*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 02934
*              NATIONAL HOUSEHOLD SURVEY ON DRUG ABUSE, 1998
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\02934-0001-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da02934-0001.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=2579.
DATA LIST FILE=DATA /
              CASEID 1-5             RESPID 6-11            ENCPSU 12-14
            ENCSEG 15-18           ENCCASE 19-23             SKPMARTL 24
           MARITAL 25-26           NOMARR2 27-28              SKPMILT 29
           SERVICE 30-31           MILSTAT 32-33             EDUC2 34-35
           DIPLOMA 36-37          ENROLL97 38-39          ENRL9497 40-41
          WORKSTAT 42-43           HEIGHT2 44-46           POUNDS2 47-49
            HEALTH 50-51           CIGEVER 52-53            CIGTRY 54-56
            CIGTOT 57-58            CIGREC 59-60          CIG30USE 61-62
             AVCIG 63-64          CIG30WOK 65-66          CIGEVYDA 67-68
            CIGAGE 69-71            CIGYRS 72-74          SNUFEVER 75-76
           SNUFREC 77-78          SKPALCRD 79-80           ALCREAD 81-82
              ALCEVER 83            ALCTRY 84-86            ALCREC 87-88
            ALCPAT 89-90           DRUNKYR 91-92           ALCDAYS 93-94
           NODR30A 95-96            DR5DAY 97-98               MJEVER 99
           MJAGE 100-102           MJTOT 103-104           MJREC 105-106
        MJYRFREQ 107-108        MJDAY30A 109-110        SKPCOCRD 111-112
         COCREAD 113-114             COCEVER 115          COCAGE 116-118
          COCTOT 119-120          COCREC 121-122        COCYRFRQ 123-124
        COCUS30A 125-126        SKPCRKRD 127-128         CRKREAD 129-130
         CRKEVER 131-132          CRKAGE 133-135          CRKTOT 136-137
         CRAKREC 138-139        CRKYRFRQ 140-141        CRKUS30A 142-143
        SKPHERRD 144-145         HERREAD 146-147         HEREVER 148-149
          HERAGE 150-152          HERTOT 153-154          HERREC 155-156
        HERYRFRQ 157-158        HER30USE 159-160        SKPHALRD 161-162
         HALREAD 163-164             LSD 165-166             PCP 167-168
          PEYOTE 169-170            MESC 171-172          PSILCY 173-174
         ECSTASY 175-176        HALDKNAM 177-178        HALNOLST 179-180
         HALNEWA 181-184         HALNEWB 185-188         HALNEWC 189-192
         HALNEWD 193-196         HALNEWE 197-200         HALLAGE 201-203
         HALLTOT 204-205         HALLREC 206-207        HALYRFRQ 208-209
        HAL30USE 210-211          LSDREC 212-213          PCPREC 214-215
        SKPINHRD 216-217         INHREAD 218-219         AMYLNIT 220-221
          CLEFLU 222-223             GAS 224-225            GLUE 226-227
           ETHER 228-229         SOLVENT 230-231            LGAS 232-233
         NITOXID 234-235         SPPAINT 236-237           AEROS 238-239
        INHDKNAM 240-241        INHNOLST 242-243         INHNEWA 244-247
         INHNEWB 248-251         INHNEWC 252-255         INHNEWD 256-259
         INHNEWE 260-263          INHAGE 264-266          INHTOT 267-268
          INHREC 269-270        INHYRFRQ 271-272        INHDY30A 273-274
        SKPANLRD 275-276         ANLREAD 277-278         CODEINE 279-280
          DARVON 281-282         DEMEROL 283-284          DILAUD 285-286
         METHDON 287-288        MORPHINE 289-290        PERCODAN 291-292
          TALWIN 293-294          TYLCOD 295-296        ANLDKNAM 297-298
        ANLNOLST 299-300        ANALNEWA 301-304        ANALNEWB 305-308
        ANALNEWC 309-312        ANALNEWD 313-316        ANALNEWE 317-320
        ANALNONE 321-322         ANALAGE 323-325         ANALTOT 326-327
         ANALREC 328-329        ANLYRFRQ 330-331        SKPTRNRD 332-333
         TRNREAD 334-335          ATARAX 336-337          ATIVAN 338-339
        DIAZEPAM 340-341         LIBRIUM 342-343        TRANXENE 344-345
          VALIUM 346-347           XANAX 348-349         TRDKNAM 350-351
         TRNOLST 352-353          TRNEWA 354-357          TRNEWB 358-361
          TRNEWC 362-365          TRNEWD 366-369          TRNEWE 370-373
         NOTRANQ 374-375         TRANAGE 376-378         TRANTOT 379-380
         TRANREC 381-382        TRNYRFRQ 383-384        SKPSTMRD 385-386
         STMREAD 387-388            BENZ 389-390          BIPHET 391-392
         DEXAMYL 393-394           DEXED 395-396          FASTIN 397-398
         IONAMIN 399-400         METHAMP 401-402           METHI 403-404
        PRELUDIN 405-406        STMDKNAM 407-408        STMNOLST 409-410
        STIMNEWA 411-414        STIMNEWB 415-418        STIMNEWC 419-422
        STIMNEWD 423-426        STIMNEWE 427-430         NOSTIMS 431-432
         STIMAGE 433-435         STIMTOT 436-437         STIMREC 438-439
        STMYRFRQ 440-441        SKPSEDRD 442-443         SEDREAD 444-445
         DALMANE 446-447         HALCION 448-449          METHAQ 450-451
        NEMBUTAL 452-453        PHENOBAR 454-455        PLACIDYL 456-457
         SECONAL 458-459          TUINAL 460-461        SEDDKNAM 462-463
        SEDNOLST 464-465         SEDNEWA 466-469         SEDNEWB 470-473
         SEDNEWC 474-477         SEDNEWD 478-481         SEDNEWE 482-485
         NOSEDAT 486-487          SEDAGE 488-490          SEDTOT 491-492
          SEDREC 493-494        SEDYRFRQ 495-496        BIRYEAR2 497-500
             EIBDATE 501          IRAGE2 502-503               IIAGE 504
               IRSEX 505               IISEX 506              IRRACE 507
              IIRACE 508             IRHOIND 509             IIHOIND 510
         IRHOGRP 511-512             IIHOGRP 513        IRHOGRP2 514-515
            IIHOGRP2 516         IRMARIT 517-518             IIMARIT 519
         IREDUC2 520-521              IIEDUC 522            IRHSGRAD 523
            IIHSGRAD 524        IRWORKST 525-526            IIWORKST 527
             IRCIGRC 528             IICIGRC 529             IROTBRC 530
             IIOTBRC 531             IRALCRC 532             IIALCRC 533
              IRMJRC 534              IIMJRC 535             IRCOCRC 536
             IICOCRC 537             IRCRKRC 538             IICRKRC 539
             IRHERRC 540             IIHERRC 541             IRHALRC 542
             IIHALRC 543             IRLSDRC 544             IILSDRC 545
             IRPCPRC 546             IIPCPRC 547             IRINHRC 548
             IIINHRC 549             IRANLRC 550             IIANLRC 551
             IRTRNRC 552             IITRNRC 553             IRSTMRC 554
             IISTMRC 555             IRSEDRC 556             IISEDRC 557
         IRALCFQ 558-559             IIALCFQ 560          IRMJFQ 561-562
              IIMJFQ 563         IRCOCFQ 564-565             IICOCFQ 566
         IRCRKFQ 567-568             IICRKFQ 569         IRHERFQ 570-571
             IIHERFQ 572         IRHALFQ 573-574             IIHALFQ 575
         IRINHFQ 576-577             IIINHFQ 578         IRANLFQ 579-580
             IIANLFQ 581         IRTRNFQ 582-583             IITRNFQ 584
         IRSTMFQ 585-586             IISTMFQ 587         IRSEDFQ 588-589
             IISEDFQ 590              CATAGE 591              CATAG2 592
              CATAG3 593                RACE 594            HISPRACE 595
            EDUCCAT2 596            EMPSTAT2 597            MARISTAT 598
              NOTMAR 599             CIGFLAG 600               CIGYR 601
              CIGMON 602             SMKFLAG 603               SMKYR 604
              SMKMON 605             ALCFLAG 606               ALCYR 607
              ALCMON 608             MRJFLAG 609               MRJYR 610
              MRJMON 611             COCFLAG 612               COCYR 613
              COCMON 614             CRKFLAG 615               CRKYR 616
              CRKMON 617             HERFLAG 618               HERYR 619
              HERMON 620             HALFLAG 621               HALYR 622
              HALMON 623             LSDFLAG 624               LSDYR 625
              LSDMON 626             PCPFLAG 627               PCPYR 628
              PCPMON 629             INHFLAG 630               INHYR 631
              INHMON 632             ANLFLAG 633               ANLYR 634
              ANLMON 635             TRQFLAG 636               TRQYR 637
              TRQMON 638             STMFLAG 639               STMYR 640
              STMMON 641             SEDFLAG 642               SEDYR 643
              SEDMON 644              ALCYRF 645             ALCMONF 646
              ALCWKF 647             ALCOCCF 648             ALCDLYF 649
              MRJYRF 650             MRJMONF 651              MRJWKF 652
             MRJOCCF 653             MRJDLYF 654              COCYRF 655
             COCMONF 656              COCWKF 657             COCOCCF 658
             COCDLYF 659              CRKYRF 660             CRKMONF 661
              CRKWKF 662             CRKOCCF 663             CRKDLYF 664
              HERYRF 665             HERMONF 666              HERWKF 667
             HEROCCF 668             HERDLYF 669              HALYRF 670
             HALMONF 671              HALWKF 672             HALOCCF 673
             HALDLYF 674              INHYRF 675             INHMONF 676
              INHWKF 677             INHOCCF 678             INHDLYF 679
              ANLYRF 680             ANLMONF 681              ANLWKF 682
             ANLOCCF 683             ANLDLYF 684              TRQYRF 685
             TRQMONF 686              TRQWKF 687             TRQOCCF 688
             TRQDLYF 689              STMYRF 690             STMMONF 691
              STMWKF 692             STMOCCF 693             STMDLYF 694
              SEDYRF 695             SEDMONF 696              SEDWKF 697
             SEDOCCF 698             SEDDLYF 699            PSYFLAG2 700
              PSYYR2 701             PSYMON2 702             SUMFLAG 703
               SUMYR 704              SUMMON 705             MJOFLAG 706
              MJOYR2 707             MJOMON2 708             IEMFLAG 709
               IEMYR 710              IEMMON 711        BINGEDRK 712-713
         HVYDRK2 714-715        BINGEHVY 716-717             PEYOTE2 718
               MESC2 719             PSILCY2 720            ECSTASY2 721
            METHAMP2 722            AMYLNIT2 723             CLEFLU2 724
                GAS2 725               GLUE2 726              ETHER2 727
            SOLVENT2 728               LGAS2 729            NITOXID2 730
            SPPAINT2 731              AEROS2 732            MJDY30A3 733
            CG04 734-735            CG12 736-737            AL03 738-739
            AL04 740-741            MJ04 742-743            MJ05 744-745
            CC04 746-747            CC05 748-749            CK04 750-751
            CK05 752-753            HE04 754-755            HE05 756-757
            LS04 758-759            LS05 760-761            LS07 762-763
            LS08 764-765            IN04 766-767            IN05 768-769
            PK04 770-771            PK05 772-773            TR04 774-775
            TR05 776-777            ST04 778-779            ST05 780-781
            SE04 782-783            SE05 784-785         SKPSDRD 786-787
          SDREAD 788-789        HRANYFRM 790-791        HERSMOKE 792-793
        HRSMKREC 794-795        HERSNIFF 796-797        HRSNFREC 798-799
        GNNDLLIF 800-801        COCNEEDL 802-803        CONDLREC 804-805
        HERNEEDL 806-807        HRNDLREC 808-809        STNEEDLE 810-811
        STNDLREC 812-813        GNNDREUS 814-815        GNNDLSH1 816-817
        GNNDCLEN 818-819        GNNDLSH2 820-821         GNNDGET 822-823
        GNNDGTSP 824-825        SKPRSKRD 826-827         RSKREAD 828-829
        RSKPKCIG 830-831        RSKMJOCC 832-833        RSKMJREG 834-835
        RKTRYLSD 836-837        RKLSDREG 838-839        RKTRYHER 840-841
        RKHERREG 842-843        RKCOCOCC 844-845        RKCOCREG 846-847
        RK5DRINK 848-849        RSKBINGE 850-851        RSKDIFMJ 852-853
        RKDIFLSD 854-855        RKDIFCOC 856-857        RKDIFCRK 858-859
        RKDIFHER 860-861         RSKSELL 862-863        RKFQDNGR 864-865
        RKFQRSKY 866-867        RKFQPBLT 868-869        RKFQDBLT 870-871
        SKPDRGRD 872-873         DRGREAD 874-875         USEDCIG 876-877
         USEDALC 878-879         USEDMRJ 880-881         USEDCOC 882-883
         USEDHER 884-885         USEDHAL 886-887         USEDINH 888-889
         USEDANL 890-891         USEDTRN 892-893         USEDSTM 894-895
         USEDSED 896-897        NODRUGYR 898-899         GRTMCIG 900-901
         GRTMALC 902-903         GRTMMRJ 904-905         GRTMCOC 906-907
         GRTMHER 908-909         GRTMHAL 910-911         GRTMINH 912-913
         GRTMANL 914-915         GRTMTRN 916-917         GRTMSTM 918-919
         GRTMSED 920-921         LAMTCIG 922-923         LAMTALC 924-925
         LAMTMRJ 926-927         LAMTCOC 928-929         LAMTHER 930-931
         LAMTHAL 932-933         LAMTINH 934-935         LAMTANL 936-937
         LAMTTRN 938-939         LAMTSTM 940-941         LAMTSED 942-943
         BTOLCIG 944-945         BTOLALC 946-947         BTOLMRJ 948-949
         BTOLCOC 950-951         BTOLHER 952-953         BTOLHAL 954-955
         BTOLINH 956-957         BTOLANL 958-959         BTOLTRN 960-961
         BTOLSTM 962-963         BTOLSED 964-965         ACRDCIG 966-967
         ACRDALC 968-969         ACRDMRJ 970-971         ACRDCOC 972-973
         ACRDHER 974-975         ACRDHAL 976-977         ACRDINH 978-979
         ACRDANL 980-981         ACRDTRN 982-983         ACRDSTM 984-985
         ACRDSED 986-987         EMPBCIG 988-989         EMPBALC 990-991
         EMPBMRJ 992-993         EMPBCOC 994-995         EMPBHER 996-997
         EMPBHAL 998-999       EMPBINH 1000-1001       EMPBANL 1002-1003
       EMPBTRN 1004-1005       EMPBSTM 1006-1007       EMPBSED 1008-1009
       HLPBCIG 1010-1011       HLPBALC 1012-1013       HLPBMRJ 1014-1015
       HLPBCOC 1016-1017       HLPBHER 1018-1019       HLPBHAL 1020-1021
       HLPBINH 1022-1023       HLPBANL 1024-1025       HLPBTRN 1026-1027
       HLPBSTM 1028-1029       HLPBSED 1030-1031        UCDCIG 1032-1033
        UCDALC 1034-1035        UCDMRJ 1036-1037        UCDCOC 1038-1039
        UCDHER 1040-1041        UCDHAL 1042-1043        UCDINH 1044-1045
        UCDANL 1046-1047        UCDTRN 1048-1049        UCDSTM 1050-1051
        UCDSED 1052-1053      SKPSPTRD 1054-1055       SPTREAD 1056-1057
      NDTXRCVD 1058-1059      NDTXNEED 1060-1061       NDTXALC 1062-1063
        NDTXMJ 1064-1065       NDTXCOC 1066-1067       NDTXHER 1068-1069
       NDTXHAL 1070-1071       NDTXINH 1072-1073       NDTXANL 1074-1075
      NDTXTRAN 1076-1077      NDTXSTIM 1078-1079       NDTXSED 1080-1081
       NDTXSOD 1082-1083      NDTXDRG1 1084-1087      NDTXDRG2 1088-1091
      NDTXDRG3 1092-1095      NDTXDRG4 1096-1099      NDTXDRG5 1100-1103
      NDTXSTEP 1104-1105      NDTXTRSP 1106-1107      NDTXTFAR 1108-1109
      NDTXBDHR 1110-1111      NDTXOPEN 1112-1113      NDTXTYPE 1114-1115
      NDTXNHCV 1116-1117      NDTXNOCV 1118-1119      NDTXCOST 1120-1121
      NDTXHCAP 1122-1123      NDTXTCMP 1124-1125      NDTXLANG 1126-1127
      NDTXSPSV 1128-1129       NDTXSOR 1130-1131      NDTXRSC1 1132-1133
        BOOKED 1134-1135      NOBOOKYR 1136-1137      BKLARCNY 1138-1139
       BKBURGL 1140-1141      BKAGASLT 1142-1143      BKSMASLT 1144-1145
      BKMVTHFT 1146-1147         BKROB 1148-1149        BKRAPE 1150-1151
      BKMURDER 1152-1153       BKARSON 1154-1155      BKDRVINF 1156-1157
       BKDRUNK 1158-1159        BKDRUG 1160-1161        BKPROS 1162-1163
      BKVANDAL 1164-1165         BKOTH 1166-1167      BKOTHOFF 1168-1169
      PROBATON 1170-1171        PAROLE 1172-1173       DRVALDR 1174-1175
       DRIVEAL 1176-1177       DRIVEDR 1178-1179      SKPTMTRD 1180-1181
       TMTREAD 1182-1183        TXEVER 1184-1185      TXSTRTL2 1186-1188
      TXYREVER 1189-1190      TXSTRTY2 1191-1193      TXALHOSP 1194-1195
      TXALRFIN 1196-1197      TXALRFOP 1198-1199       TXALMHC 1200-1201
      TXALEMRG 1202-1203       TXALDOC 1204-1205      TXALJAIL 1206-1207
       TXALSHG 1208-1209       TXALSOP 1210-1211        TXALSP 1212-1213
      TXDRHOSP 1214-1215       TXDRFIN 1216-1217       TXDRFOP 1218-1219
       TXDRMHC 1220-1221      TXDREMRG 1222-1223       TXDRDOC 1224-1225
      TXDRJAIL 1226-1227       TXDRSHG 1228-1229       TXDRSOP 1230-1231
        TXDRSP 1232-1233       TXYRINS 1234-1235      TXYRCARE 1236-1237
      TXYRCAID 1238-1239      TXYRPUBP 1240-1241      TXYRSAVE 1242-1243
      TXYRFMLY 1244-1245      TXYRCORT 1246-1247      TXYRMILC 1248-1249
      TXYREMPL 1250-1251      TXYRFREE 1252-1253       TXYRSOS 1254-1255
        TXYRSP 1256-1257      TXYREMG2 1258-1260      TXADGREC 1261-1262
      TXLTHOSP 1263-1264      TXLTRFIN 1265-1266      TXLTRFOP 1267-1268
       TXLTMHC 1269-1270      TXLTEMRG 1271-1272       TXLTDOC 1273-1274
      TXLTJAIL 1275-1276       TXLTSHG 1277-1278       TXLTSOP 1279-1280
        TXLTSP 1281-1282       TXLTALC 1283-1284        TXLTMJ 1285-1286
       TXLTCOC 1287-1288       TXLTHER 1289-1290       TXLTHAL 1291-1292
       TXLTINH 1293-1294       TXLTANL 1295-1296       TXLTRAN 1297-1298
      TXLTSTIM 1299-1300       TXLTSED 1301-1302       TXLTSOD 1303-1304
         TXLTA 1305-1308         TXLTB 1309-1312         TXLTC 1313-1316
         TXLTD 1317-1320         TXLTE 1321-1324        TXDRGA 1325-1328
        TXDRGB 1329-1332        TXDRGC 1333-1336        TXDRGD 1337-1340
        TXDRGE 1341-1344        TXOUTC 1345-1346        TXTIME 1347-1350
       TXPDINS 1351-1352      TXPDCARE 1353-1354      TXPDCAID 1355-1356
      TXPDPUBP 1357-1358      TXPDSAVE 1359-1360      TXPDFMLY 1361-1362
      TXPDCORT 1363-1364      TXPDMILC 1365-1366      TXPDEMPL 1367-1368
      TXPDFREE 1369-1370       TXPDSOS 1371-1372        TXPDSP 1373-1374
      TXENROLL 1375-1376      SKPDEXRD 1377-1378       DEXREAD 1379-1380
       DXMJRET 1381-1382       DXCCRET 1383-1384       DXCGRLF 1385-1386
      DXCG50LF 1387-1388      DXCG30US 1389-1390           SKPYEANS 1391
      SKPYEXRD 1392-1393       YEXREAD 1394-1395      YELIVNBR 1396-1397
       YECRIME 1398-1399      YESELLDG 1400-1401       YEPPHLP 1402-1403
      YEFMVIOL 1404-1405      YESMRACE 1406-1407      YECONFLT 1408-1409
       YESTFGT 1410-1411      YEEMTBLD 1412-1413      YEPPVSIT 1414-1415
      YEGRAFTI 1416-1417        YESAFE 1418-1419      YEPPMOVE 1420-1421
      YEAPKCIG 1422-1423      YEAMJEVR 1424-1425       YEAMJMO 1426-1427
      YEAALDLY 1428-1429      YEMV5YR2 1430-1431      YEADOCIG 1432-1433
      YEADOMRJ 1434-1435      YEADOALC 1436-1437      YEADODNK 1438-1439
      YEPCHKHW 1440-1441      YEPHLPHW 1442-1443      YEPCHORE 1444-1445
      YEPLMTTV 1446-1447      YEPLMTSN 1448-1449      YEPGDJOB 1450-1451
      YEPPROUD 1452-1453      YEPPKCIG 1454-1455      YEPMJEVR 1456-1457
       YEPMJMO 1458-1459      YEPALDLY 1460-1461       YEPAR98 1462-1463
      YEENRLYR 1464-1465      YESCHFLT 1466-1467      YESCHWRK 1468-1469
      YESCHIMP 1470-1471      YESCHINT 1472-1473      YETCGJOB 1474-1475
      YELSTGRD 1476-1477      YESTSCIG 1478-1479       YESTSMJ 1480-1481
      YESTSALC 1482-1483      YESTSDNK 1484-1485      YETRPCIG 1486-1487
      YETRSCIG 1488-1489      YETRPALC 1490-1491      YETRDALC 1492-1493
      YETRPIDG 1494-1495      YETRUIDG 1496-1497      YEYARGUP 1498-1499
      YEYFGTSW 1500-1501      YEYFGTGP 1502-1503       YEYHGUN 1504-1505
       YEYSELL 1506-1507      YEYSTOLE 1508-1509      YEYATTAK 1510-1511
      YEGPKCIG 1512-1513      YEGMJEVR 1514-1515       YEGMJMO 1516-1517
      YEGALDLY 1518-1519      YEFPKCIG 1520-1521      YEFMJEVR 1522-1523
       YEFMJMO 1524-1525      YEFALDLY 1526-1527       YEFDCIG 1528-1529
        YEFDMJ 1530-1531       YEFDALC 1532-1533       YEFDDNK 1534-1535
      YETLKNON 1536-1537      YETLKMOM 1538-1539      YETLKDAD 1540-1541
      YETLKGPR 1542-1543      YETLKBGF 1544-1545      YETLKSIB 1546-1547
      YETLKSOR 1548-1549      YETLKFRN 1550-1551      YETLKNBR 1552-1553
      YETLKTCH 1554-1555      YETLKPSY 1556-1557      YETLKCLG 1558-1559
      YETLKSOP 1560-1561       YETLKSP 1562-1564       YETLKNR 1565-1567
      YEMOSNON 1568-1569      YEMOSMOM 1570-1571      YEMOSDAD 1572-1573
      YEMOSGPR 1574-1575      YEMOSBGF 1576-1577      YEMOSSIB 1578-1579
      YEMOSSOR 1580-1581      YEMOSFRN 1582-1583      YEMOSNBR 1584-1585
      YEMOSTCH 1586-1587      YEMOSPSY 1588-1589      YEMOSCLG 1590-1591
      YEMOSSOP 1592-1593       YEMOSSP 1594-1596       YEMOSNR 1597-1599
      YEBIGBRO 1600-1601      YEPRBSLV 1602-1603      YEVIOPRV 1604-1605
        YEYMCA 1606-1607      YESCOUTS 1608-1609      YEPRVLES 1610-1611
      YEDGPRGP 1612-1613      YETEMSPT 1614-1615      YE4HCLUB 1616-1617
      YESLFHLP 1618-1619        YEBAND 1620-1621      YESCHCLB 1622-1623
      YEVOLUNT 1624-1625      YESTGOVT 1626-1627      YEPRGSTD 1628-1629
      YEJBSKIL 1630-1631       YECHOIR 1632-1633      YEDECLAS 1634-1635
      YEDERGLR 1636-1637      YEDESPCL 1638-1639       YEMSGYR 1640-1641
      YEYSTRES 1642-1643      YEFMSTRS 1644-1645           SKPSENAN 1646
      SKPSENRD 1647-1648       SENREAD 1649-1650      SNLIVNBR 1651-1652
       SNCRIME 1653-1654      SNSELLDG 1655-1656       SNPPVAL 1657-1658
      SNFMVIOL 1659-1660      SNSMRACE 1661-1662      SNCONFLT 1663-1664
       SNSTFGT 1665-1666      SNEMTBLD 1667-1668       SNPPHLP 1669-1670
      SNGRAFTI 1671-1672      SNPPVSIT 1673-1674        SNSAFE 1675-1676
      SNPPMOVE 1677-1678      SNAPKCIG 1679-1680      SNAMJEVR 1681-1682
       SNAMJMO 1683-1684      SNAALDLY 1685-1686      SNAALDRV 1687-1688
      SNMV5YR2 1689-1690      SNPPHHLD 1691-1692      SNINSULT 1693-1694
      SNSRARGU 1695-1696      SNSMARGU 1697-1698      SNSPOUSE 1699-1700
      SNSPACTV 1701-1702      SNSPANGR 1703-1704      SNSPHITU 1705-1706
      SNYHITSP 1707-1708      SNSPCRIT 1709-1710      SNSPCONC 1711-1712
      SNYSTRES 1713-1714      SNFMSTRS 1715-1716      SNFRCONC 1717-1718
      SNFRACTV 1719-1720      SNFRCARE 1721-1722       SNYHGUN 1723-1724
       SNYSELL 1725-1726      SNYSTOLE 1727-1728      SNYATTAK 1729-1730
       SNFACIG 1731-1732      SNFAMJEV 1733-1734      SNFAMJMO 1735-1736
      SNFAALDY 1737-1738      SNFAALDV 1739-1740       SNFDCIG 1741-1742
        SNFDMJ 1743-1744       SNFDALC 1745-1746      SNFDDRNK 1747-1748
      MOVESPY2 1749-1750      EDU2NDQ2 1751-1752      STUDNT97 1753-1754
      STDT9497 1755-1756      SKPSCHGR 1757-1758      SKPSCHAG 1759-1760
      LFTSCHRS 1761-1762      LFTSCHA2 1763-1765      SCHDYS97 1766-1767
      SCHD9497 1768-1769      SKIPPD97 1770-1771      SKIP9497 1772-1773
           SKWRKAGE 1774      NJOBSPY2 1775-1776      WRKSTAT2 1777-1778
      WKST2NDQ 1779-1780       WKSWKST 1781-1782      SKPWKST1 1783-1784
       BUSSIZE 1785-1786       LOCSIZE 1787-1788       DRGINFO 1789-1790
       DRGPLCY 1791-1792       PLCYCOV 1793-1794       DRGPRGM 1795-1796
      USALCTST 1797-1798      USDRGTST 1799-1800      SKPWKTST 1801-1802
       TSTHIRE 1803-1804       TSTRAND 1805-1806       TSTSUSP 1807-1808
       TSTACCD 1809-1810       TSTTRMT 1811-1812       WRKHIRE 1813-1814
       WRKRAND 1815-1816       WRKSUSP 1817-1818       WRKACCD 1819-1820
         PAYMO 1821-1822        PAYYR2 1823-1825       ROCCUP2 1826-1828
      BUSINES2 1829-1831      SKPWKST2 1832-1833      WORKDAYS 1834-1835
      WORKBLAH 1836-1837      JBLOSEYR 1838-1839      JBFNDNEW 1840-1841
       JBSATIS 1842-1843        QD46_2 1844-1845            SKPPREG 1846
      PREGNANT 1847-1848       PREGMOS 1849-1850             SKPCWE 1851
           CWE 1852-1853        CWESC1 1854-1856        CWESC2 1857-1859
      FULLPART 1860-1861      RLGSVC98 1862-1863      RLGIMPRT 1864-1865
      RLGDECSN 1866-1867      RLGFRNDS 1868-1869      NUERTMT2 1870-1871
      NUHSPOV2 1872-1873      NUHSPPE2 1874-1875       OUTPTPE 1876-1877
      PROXABLE 1878-1879      PROXYREL 1880-1882      PROXHOME 1883-1884
      PROXJOIN 1885-1886       CAREUSU 1887-1888      NCARERSN 1889-1890
      NCRRSNSP 1891-1892      NCRRSNSC 1893-1894       CAREOFT 1895-1896
       PYRCARE 1897-1898      PYRCRTYP 1899-1900      PYRCRTSP 1901-1902
      PYRCRTSC 1903-1904       CARENOW 1905-1906      MNRSNNCR 1907-1908
      MNRSNNSP 1909-1910      MNRSNNSC 1911-1912      UCARETYP 1913-1914
      UCRTYPSP 1915-1916      UCRTYPSC 1917-1918      MEDICARE 1919-1920
      MEDICAID 1921-1922       CHAMPUS 1923-1924      PRVHLTIN 1925-1926
      GRPHLTIN 1927-1928      HLTINALC 1929-1930      HLTINDRG 1931-1932
      HLTINMNT 1933-1934      SKHLCCOV 1935-1936      HLCNOTYR 1937-1938
      HLCNOTMO 1939-1940       HLCLAST 1941-1942      HLCPRIVT 1943-1944
      HLCMCAID 1945-1946       HLCMILT 1947-1948      HLCMCARE 1949-1950
      HLCOGOVT 1951-1952      HLCOTHER 1953-1954      HLCOTHSP 1955-1956
      HLNLOSJB 1957-1958      HLNMAJOB 1959-1960      HLNMASOR 1961-1962
       HLNCOST 1963-1964      HLNINELG 1965-1966      HLNNOFFR 1967-1968
      HLNDIVOR 1969-1970      HLNDEATH 1971-1972      HLNREFUS 1973-1974
      HLNNONED 1975-1976        HLNSOR 1977-1978      HLNSORSP 1979-1980
          SOC1 1981-1982          SOC2 1983-1984          SSI1 1985-1986
          SSI2 1987-1988          PMT1 1989-1990          PMT2 1991-1992
          AFDC 1993-1994        FSTAMP 1995-1996          SVC1 1997-1998
          SVC2 1999-2000            WELFARE 2001        WELMOS 2002-2003
          INT1 2004-2005          INT2 2006-2007          CHD1 2008-2009
          CHD2 2010-2011         WAGE1 2012-2013         WAGE2 2014-2015
          OTH1 2016-2017          OTH2 2018-2019         PINC1 2020-2021
         PINC2 2022-2023      SKPTFMIN 2024-2025         FINC1 2026-2027
         FINC2 2028-2029        TELNO2 2030-2031           IRPINSUR 2032
           IIPINSUR 2033            IRINSUR 2034            IIINSUR 2035
             IRSOC1 2036             IISOC1 2037             IRSSI1 2038
             IISSI1 2039             IRPMT1 2040             IIPMT1 2041
        IRAFDC 2042-2043             IIAFDC 2044           IRFSTAMP 2045
           IIFSTAMP 2046             IRSVC1 2047             IISVC1 2048
      IRWELMOS 2049-2050           IIWELMOS 2051             IRINT1 2052
             IIINT1 2053             IRCHD1 2054             IICHD1 2055
            IRWAGE1 2056            IIWAGE1 2057             IROTH1 2058
             IIOTH1 2059            IRPINC1 2060            IIPINC1 2061
       IRFINC1 2062-2063            IIFINC1 2064             IRSOC2 2065
             IISOC2 2066             IRSSI2 2067             IISSI2 2068
             IRPMT2 2069             IIPMT2 2070             IRSVC2 2071
             IISVC2 2072             IRINT2 2073             IIINT2 2074
             IRCHD2 2075             IICHD2 2076            IRWAGE2 2077
            IIWAGE2 2078             IROTH2 2079             IIOTH2 2080
       IRPINC2 2081-2082            IIPINC2 2083       IRFINC2 2084-2085
            IIFINC2 2086             F15_44 2087             M15_44 2088
               PREG 2089         PREG2 2090-2091       TRIMEST 2092-2093
      NEEDLREC 2094-2095           NEDFLAG4 2096             NEDYR4 2097
           HERSMOK2 2098           HERSNIF2 2099             ALCDEP 2100
             MRJDEP 2101             SUMDEP 2102           HLTPRALC 2103
           HLTPRMRJ 2104           HLTPRSUM 2105           PSYPRALC 2106
           PSYPRMRJ 2107           PSYPRSUM 2108             ALCTRT 2109
             MRJTRT 2110             SUMTRT 2111      CIGARMON 2112-2113
      CIGRLIFE 2114-2115            IRCGRLF 2116            IRCGRMN 2117
            IICGRLF 2118            IICGRMN 2119            CGRFLAG 2120
             CGRMON 2121             ACTALL 2122             ACTSEL 2123
      ADFLALDY 2124-2125      ADFLPKCG 2126-2127      ADFLTMRJ 2128-2129
      ADFLUMRJ 2130-2131      ADULTALC 2132-2133      ADULTCIG 2134-2135
      ADULTDRK 2136-2137      ADULTMRJ 2138-2139            ANYEDUC 2140
           DRGRGCLS 2141           DRGSPCLS 2142           DRPRVMES 2143
           DRUGLECT 2144           ENROLLYR 2145      FAMSTRES 2146-2147
      FRDALDLY 2148-2149      FRDMJEVR 2150-2151       FRDMJMO 2152-2153
      FRDPKCIG 2154-2155       FRNDALC 2156-2157       FRNDCIG 2158-2159
       FRNDDNK 2160-2161        FRNDMJ 2162-2163      LIVNBRHD 2164-2165
      MOSCOUNT 2166-2167             MOSFRN 2168             MOSNON 2169
           MOSOTHER 2170           MOSPARNT 2171      NGHDBLDG 2172-2173
      NGHDCNFT 2174-2175      NGHDCRIM 2176-2177      NGHDFGHT 2178-2179
      NGHDGRAF 2180-2181      NGHDHELP 2182-2183      NGHDMOVE 2184-2185
      NGHDRACE 2186-2187      NGHDSAFE 2188-2189      NGHDSELL 2190-2191
      NGHDVIOL 2192-2193      NGHDVSIT 2194-2195      PARALDLY 2196-2197
      PARCHKHW 2198-2199      PARCHORE 2200-2201      PARGDJOB 2202-2203
      PARHLPHW 2204-2205      PARLMTSN 2206-2207      PARLMTTV 2208-2209
      PARMJEVR 2210-2211       PARMJMO 2212-2213      PARPKCIG 2214-2215
      PARPROUD 2216-2217           PRTALK98 2218       SCHFELT 2219-2220
      SCHGDJOB 2221-2222      SCHGRADE 2223-2224      SCHIMPRT 2225-2226
      SCHINTRT 2227-2228       SCHWORK 2229-2230      STDNDALC 2231-2232
      STDNPALC 2233-2234      STDNPCIG 2235-2236      STDNPIDG 2237-2238
      STDNSCIG 2239-2240      STDNUIDG 2241-2242      STDNTALC 2243-2244
      STDNTCIG 2245-2246      STDNTDNK 2247-2248       STDNTMJ 2249-2250
      STRESPYR 2251-2252           TLKADULT 2253             TLKBGF 2254
             TLKDAD 2255             TLKMOM 2256             TLKNON 2257
           TLKNONAD 2258           TLKOTHER 2259      YTFLADLY 2260-2261
      YTFLPKCG 2262-2263      YTFLTMRJ 2264-2265      YTFLUMRJ 2266-2267
      YTHARGUE 2268-2269      YTHATTAK 2270-2271      YTHFIGHT 2272-2273
      YTHGRPFT 2274-2275       YTHHGUN 2276-2277       YTHSELL 2278-2279
      YTHSTOLE 2280-2281      INTMONTH 2282-2283            EIIDATE 2284
         BHOUR 2285-2286          BMIN 2287-2288           BAP 2289-2290
       ETIMEHR 2291-2292       ETIMEMN 2293-2294           EAP 2295-2296
            LANGVER 2297        UNDINT 2298-2299       COOPINT 2300-2301
       PRIVACY 2302-2303         PPRES 2304-2305         SPRES 2306-2307
       PARPRES 2308-2309       OARPRES 2310-2311        OAPRES 2312-2313
         CPRES 2314-2315      OPRESNSP 2316-2317      OPRESSPA 2318-2320
      OPRESSPB 2321-2323      WHOMARKD 2324-2325            QUARTER 2326
             GQTYPE 2327               PDEN 2328              PDEN2 2329
             REGION 2330             DIVIS2 2331         VESTR 2332-2335
              VEREP 2336    ANALWT 2337-2347 (4)   ANALWT1 2348-2358 (4)
   ANALWT2 2359-2369 (4)   ANALWT3 2370-2380 (4)   ANALWT4 2381-2391 (4)
             BPCONC 2392           NHNBPCON 2393           NHNBHCON 2394
           HSPHCONC 2395           HSPPCONC 2396           NHBHCONC 2397
           NHBPCONC 2398           OWNOCONC 2399           RURORURB 2400
            URBPCT2 2401           ALCDAYS2 2402           ALCDAYS3 2403
            ALCILLL 2404            ALCILLM 2405            ALCILLY 2406
            ALCMRJL 2407            ALCMRJM 2408            ALCMRJY 2409
           ALCONLYL 2410           ALCONLYM 2411           ALCONLYY 2412
            ALCOTHL 2413            ALCOTHM 2414            ALCOTHY 2415
           ALCPRBS3 2416           ALC2PRB3 2417           ALC3PRB3 2418
            ALCPSYL 2419            ALCPSYM 2420            ALCPSYY 2421
       ALCTRY2 2422-2423             ALCUSE 2424      ANALAGE2 2425-2426
             AVCIG2 2427             AVCIG3 2428           BINGDRK2 2429
           BKAGASL2 2430           BKANYLAW 2431           BKARSON2 2432
           BKBURGL2 2433            BKDRUG2 2434           BKDRUNK2 2435
           BKDRVIN2 2436           BKLARCN2 2437           BKMVTHF2 2438
             BKROB2 2439           BKSMASL2 2440           CIGPRBS3 2441
           CIG2PRB3 2442           CIG3PRB3 2443       CIGTRY2 2444-2445
           COCPRBS3 2446           COC2PRB3 2447           COC3PRB3 2448
       COCAGE2 2449-2450       COCTOT3 2451-2452             COCUSE 2453
      DRALHLP3 2454-2455           DRINKER2 2456      DRNKHLP3 2457-2458
        DROPMF 2459-2460           DRUNKYR2 2461                DUI 2462
       FERTAGE 2463-2464      HALLAGE2 2465-2466       HERAGE2 2467-2468
           HERNEED2 2469            HVYDRK3 2470           ILLONLYL 2471
           ILLONLYM 2472           ILLONLYY 2473       INHAGE2 2474-2475
           IRACALC3 2476           IRACCIG3 2477           IRACCOC3 2478
           IRACMRJ3 2479           IRBTALC3 2480           IRBTCIG3 2481
           IRBTCOC3 2482           IRBTMRJ3 2483           IREMALC3 2484
           IREMCIG3 2485           IREMCOC3 2486           IREMMRJ3 2487
           IRGRALC3 2488           IRGRCIG3 2489           IRGRCOC3 2490
           IRGRMRJ3 2491           IRHLALC3 2492           IRHLCIG3 2493
           IRHLCOC3 2494           IRHLMRJ3 2495           IRLAALC3 2496
           IRLACIG3 2497           IRLACOC3 2498           IRLAMRJ3 2499
           IRUCALC3 2500           IRUCCIG3 2501           IRUCCOC3 2502
           IRUCMRJ3 2503             MARUSE 2504        MJAGE2 2505-2506
        MJTOT3 2507-2508           MRJPRBS3 2509           MRJ2PRB3 2510
           MRJ3PRB3 2511           MRJONLYL 2512           MRJONLYM 2513
           MRJONLYY 2514            NOTMARJ 2515           OTHONLYL 2516
           OTHONLYM 2517           OTHONLYY 2518         PREG3 2519-2520
        PSYAGE 2521-2522           PSYONLYL 2523           PSYONLYM 2524
           PSYONLYY 2525       RACESEX 2526-2527           RACESEX2 2528
       RDIFCOC 2529-2530       RDIFCRK 2531-2532       RDIFHER 2533-2534
       RDIFLSD 2535-2536        RDIFMJ 2537-2538       RSKALC1 2539-2540
       RSKALC2 2541-2542        RSKCIG 2543-2544       RSKCOC1 2545-2546
       RSKCOC2 2547-2548       RSKHER1 2549-2550       RSKHER2 2551-2552
       RSKLSD1 2553-2554        RSKMJ1 2555-2556        RSKMJ2 2557-2558
           RSKSELL2 2559           SBELTRSK 2560       SEDAGE2 2561-2562
      STIMAGE2 2563-2564            SUB1LIF 2565            SUB1MON 2566
             SUB1YR 2567            SUB2LIF 2568            SUB2MON 2569
             SUB2YR 2570            SUB3LIF 2571            SUB3MON 2572
             SUB3YR 2573      TRANAGE2 2574-2575      TRIMEST2 2576-2577
      TRMTHLP3 2578-2579
   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'CASE IDENTIFICATION NUMBER' /
   RESPID    'RESPONDENT IDENTIFICATION NUMBER' /
   ENCPSU    'PRIMARY SAMPLING UNIT (ENCRYPTED)' /
   ENCSEG    'SEGMENT IDENTIFICATION NUMBER (ENCRYPTED' /
   ENCCASE   'HOUSEHOLD LEVEL IDENTIFICATION NUMBER (E' /
   SKPMARTL  'SKIP OVER MARITAL Q''S TO CKPTB, BASED O' /
   MARITAL   'MARITAL STATUS' /
   NOMARR2   '# TIMES MARRIED' /
   SKPMILT   'SKIP OVER MILITARY Q''S TO D-10, BASED O' /
   SERVICE   'EVER BEEN IN UNITED STATES'' ARMED FORCE' /
   MILSTAT   'CURRENT MILITARY STATUS' /
   EDUC2     'LAST GRADE COMPLETED IN SCHOOL' /
   DIPLOMA   'EVIDENCE OF HIGH SCHOOL COMPLETION' /
   ENROLL97  'NOW ENROLLED IN ANY SCHOOL' /
   ENRL9497  'NOW ENROLLED IN ANY SCHOOL' /
   WORKSTAT  'PRESENT WORK SITUATION' /
   HEIGHT2   'HEIGHT IN INCHES (WITHOUT SHOES)' /
   POUNDS2   'WEIGHT IN POUNDS WITHOUT SHOES' /
   HEALTH    'HEALTH IN GENERAL' /
   CIGEVER   'EVER SMOKED A CIGARETTE' /
   CIGTRY    'AGE WHEN FIRST SMOKED A CIGARETTE' /
   CIGTOT    '# DAYS SMOKED CIGARETTES IN LIFE' /
   CIGREC    'TIME SINCE LAST SMOKED A CIGARETTE' /
   CIG30USE  '# DAYS SMOKED PAST 30 DAYS' /
   AVCIG     '# CIGARETTES SMOKED PER DAY PAST 30 DAYS' /
   CIG30WOK  'TIME BEFORE SMOKING FIRST CIGARETTE AFTE' /
   CIGEVYDA  'EVER SMOKED DAILY' /
   CIGAGE    'AGE WHEN FIRST STARTED SMOKING CIGARETTE' /
   CIGYRS    '# YEARS SMOKED CIGARETTES EVERYDAY' /
   SNUFEVER  'EVER USED SMOKELESS TOBACCO' /
   SNUFREC   'TIME SINCE LAST USED SMOKELESS TOBACCO' /
   SKPALCRD  'CAN RESPONDENT COMPLETE ALCOHOL ANSWER S' /
   ALCREAD   'ALCOHOL - READING PREFERENCE' /
   ALCEVER   'EVER HAD DRINK OF ALCOHOLIC BEVERAGE' /
   ALCTRY    'AGE WHEN HAD FIRST DRINK OF ALCOHOLIC BE' /
   ALCREC    'TIME SINCE LAST DRANK AN ALCOHOLIC BEVER' /
   ALCPAT    '# DAYS DRANK ALCOHOLIC BEVERAGE PAST 12' /
   DRUNKYR   '# DAYS GOT DRUNK PAST 12 MONTHS' /
   ALCDAYS   '# DAYS HAD ONE OR MORE DRINKS PAST 30 DA' /
   NODR30A   'USUAL # DRINKS PER DAY PAST 30 DAYS' /
   DR5DAY    '# DAYS HAD FIVE OR MORE DRINKS PAST 30 D' /
   MJEVER    'EVER USED MARIJUANA/HASHISH' /
   MJAGE     'AGE WHEN FIRST USED MARIJUANA/HASHISH' /
   MJTOT     '# DAYS USED MARIJUANA/HASHISH IN LIFE' /
   MJREC     'TIME SINCE LAST USED MARIJUANA/HASHISH' /
   MJYRFREQ  '# DAYS USED MARIJUANA/HASHISH PAST 12 MO' /
   MJDAY30A  '# DAYS USED MARIJUANA/HASHISH PAST 30 DA' /
   SKPCOCRD  'CAN RESPONDENT COMPLETE COCAINE ANSWER S' /
   COCREAD   'COCAINE - READING PREFERENCE' /
   COCEVER   'EVER USED COCAINE' /
   COCAGE    'AGE WHEN FIRST USED COCAINE' /
   COCTOT    '# DAYS USED COCAINE IN LIFE' /
   COCREC    'TIME SINCE LAST USED COCAINE (IN ANY FOR' /
   COCYRFRQ  '# DAYS USED COCAINE PAST 12 MONTHS' /
   COCUS30A  '# DAYS USED COCAINE PAST 30 DAYS' /
   SKPCRKRD  'CAN RESPONDENT COMPLETE ''CRACK'' ANSWER S' /
   CRKREAD   '''CRACK'' - READING PREFERENCE' /
   CRKEVER   'EVER USED ''CRACK''' /
   CRKAGE    'AGE WHEN FIRST USED ''CRACK''' /
   CRKTOT    '# DAYS USED ''CRACK'' IN LIFE' /
   CRAKREC   'TIME SINCE LAST USED ''CRACK''' /
   CRKYRFRQ  '# DAYS USED ''CRACK'' PAST 12 MONTHS' /
   CRKUS30A  '# DAYS USED ''CRACK'' PAST 30 DAYS' /
   SKPHERRD  'CAN RESPONDENT COMPLETE HEROIN ANS SHEET' /
   HERREAD   'HEROIN - READING PREFERENCE' /
   HEREVER   'EVER USED HEROIN' /
   HERAGE    'AGE WHEN FIRST USED HEROIN' /
   HERTOT    '# DAYS USED HEROIN IN LIFE' /
   HERREC    'TIME SINCE LAST USED HEROIN' /
   HERYRFRQ  '# DAYS USED HEROIN PAST 12 MONTHS' /
   HER30USE  '# DAYS USED HEROIN PAST 30 DAYS' /
   SKPHALRD  'CAN RESP COMPLETE HALLUCINOGEN ANS SHEET' /
   HALREAD   'HALLUCINOGEN - READING PREFERENCE' /
   LSD       'EVER USED LSD (''ACID'')' /
   PCP       'EVER USED PCP (''ANGEL DUST,'' PHENCYCLIDI' /
   PEYOTE    'EVER USED PEYOTE' /
   MESC      'EVER USED MESCALINE' /
   PSILCY    'EVER USED PSILOCYBIN (MUSHROOMS)' /
   ECSTASY   'EVER USED ''ECSTASY'' (MDMA)' /
   HALDKNAM  'USED HALLUCINOGEN, DON''T KNOW NAME' /
   HALNOLST  'USED HALLUCINOGEN NOT LISTED ABOVE' /
   HALNEWA   'OTHER HALLUCINOGEN (FIRST MENTION)' /
   HALNEWB   'OTHER HALLUCINOGEN (SECOND MENTION)' /
   HALNEWC   'OTHER HALLUCINOGEN (THIRD MENTION)' /
   HALNEWD   'OTHER HALLUCINOGEN (FOURTH MENTION)' /
   HALNEWE   'OTHER HALLUCINOGEN (FIFTH MENTION)' /
   HALLAGE   'AGE WHEN FIRST USED LSD/PCP/OTHER HALLUC' /
   HALLTOT   '# DAYS USED LSD/PCP/OTHER HALLUCINOGENS' /
   HALLREC   'TIME SINCE LAST USED LSD/PCP/OTHR HALLUC' /
   HALYRFRQ  '# DAYS USED HALLUCINOGENS PAST 12 MONTHS' /
   HAL30USE  '# DAYS USED HALLUCINOGENS PAST 30 DAYS' /
   LSDREC    'TIME SINCE LAST USED LSD' /
   PCPREC    'TIME SINCE LAST USED PCP' /
   SKPINHRD  'CAN RESPONDENT COMPLETE INHALANTS ANS SH' /
   INHREAD   'INHALANTS - READING PREFERENCE' /
   AMYLNIT   'EVER INHALED AMYL NITRITE, ''POPPERS,'' RU' /
   CLEFLU    'EVER INHALED CORRECTION FLUID, DEGREASER' /
   GAS       'EVER INHALED GASOLINE OR LIGHTER FLUID' /
   GLUE      'EVER INHALED GLUE, SHOE POLISH, OR TOLUE' /
   ETHER     'EVER INHALED HALOTHANE, ETHER, OR OTHER' /
   SOLVENT   'EVER INHALED LACQUER THINNER, OTHER PAIN' /
   LGAS      'EVER INHALED LIGHTER GASES (BUTANE, PROP' /
   NITOXID   'EVER INHALED NITROUS OXIDE OR ''WHIPPETS''' /
   SPPAINT   'EVER INHALED SPRAY PAINTS' /
   AEROS     'EVER INHALED OTHER AEROSOL SPRAYS' /
   INHDKNAM  'USED INHALANT, DON''T KNOW NAME' /
   INHNOLST  'USED INHALANT NOT LISTED ABOVE' /
   INHNEWA   'USED OTHER INHALANT (FIRST MENTION)' /
   INHNEWB   'USED OTHER INHALANT (SECOND MENTION)' /
   INHNEWC   'USED OTHER INHALANT (THIRD MENTION)' /
   INHNEWD   'USED OTHER INHALANT (FOURTH MENTION)' /
   INHNEWE   'USED OTHER INHALANT (FIFTH MENTION)' /
   INHAGE    'AGE WHEN FIRST USED INHALANTS' /
   INHTOT    '# DAYS USED INHALANTS IN LIFE' /
   INHREC    'TIME SINCE LAST USED INHALANTS' /
   INHYRFRQ  '# DAYS USED INHALANTS PAST 12 MONTHS' /
   INHDY30A  '# DAYS USED INHALANTS PAST 30 DAYS' /
   SKPANLRD  'CAN RESP COMPLETE PAIN KILLERS ANS SHEET' /
   ANLREAD   'PAIN KILLERS - READING PREFERENCE' /
   CODEINE   'EVER USED CODEINE ''NONMEDICALLY''' /
   DARVON    'EVER USED DARVON ''NONMEDICALLY''' /
   DEMEROL   'EVER USED DEMEROL ''NONMEDICALLY''' /
   DILAUD    'EVER USED DILAUDID ''NONMEDICALLY''' /
   METHDON   'EVER USED METHADONE ''NONMEDICALLY''' /
   MORPHINE  'EVER USED MORPHINE ''NONMEDICALLY''' /
   PERCODAN  'EVER USED PERCODAN ''NONMEDICALLY''' /
   TALWIN    'EVER USED TALWIN ''NONMEDICALLY''' /
   TYLCOD    'EVER USED TYLENOL WITH CODEINE ''NONMEDIC' /
   ANLDKNAM  'USED PAIN KILLER ''NONMEDICALLY'', DON''T' /
   ANLNOLST  'USED PAIN KILLER ''NONMEDICALLY'' NOT LIST' /
   ANALNEWA  'USED OTHER PAIN KILLER (FIRST MENTION)' /
   ANALNEWB  'USED OTHER PAIN KILLER (SECOND MENTION)' /
   ANALNEWC  'USED OTHER PAIN KILLER (THIRD MENTION)' /
   ANALNEWD  'USED OTHER PAIN KILLER (FOURTH MENTION)' /
   ANALNEWE  'USED OTHER PAIN KILLER (FIFTH MENTION)' /
   ANALNONE  'NEVER USED PAIN KILLERS ''NONMEDICALLY''' /
   ANALAGE   'AGE WHEN FIRST USED PAIN KILLERS ''NONMED' /
   ANALTOT   '# DAYS USED PAIN KILLERS ''NONMEDICALLY''' /
   ANALREC   'TIME SINCE LAST USED PAIN KILLERS ''NONME' /
   ANLYRFRQ  '# DAYS USED PAIN KILLERS ''NONMEDICALLY''' /
   SKPTRNRD  'CAN RESP COMPLETE TRANQUILIZERS ANS SHEE' /
   TRNREAD   'TRANQUILIZERS - READING PREFERENCE' /
   ATARAX    'EVER USED ATARAX ''NONMEDICALLY''' /
   ATIVAN    'EVER USED ATIVAN ''NONMEDICALLY''' /
   DIAZEPAM  'EVER USED DIAZEPAM ''NONMEDICALLY''' /
   LIBRIUM   'EVER USED LIBRIUM ''NONMEDICALLY''' /
   TRANXENE  'EVER USED TRANXENE ''NONMEDICALLY''' /
   VALIUM    'EVER USED VALIUM ''NONMEDICALLY''' /
   XANAX     'EVER USED XANAX ''NONMEDICALLY''' /
   TRDKNAM   'USED TRANQUILIZER ''NONMEDICALLY'', DON''T' /
   TRNOLST   'USED TRANQUILIZER ''NONMEDICALLY'' NOT LIS' /
   TRNEWA    'USED OTHER TRANQUILIZER (FIRST MENTION)' /
   TRNEWB    'USED OTHER TRANQUILIZER (SECOND MENTION)' /
   TRNEWC    'USED OTHER TRANQUILIZER (THIRD MENTION)' /
   TRNEWD    'USED OTHER TRANQUILIZER (FOURTH MENTION)' /
   TRNEWE    'USED OTHER TRANQUILIZER (FIFTH MENTION)' /
   NOTRANQ   'NEVER USED TRANQUILIZERS ''NONMEDICALLY''' /
   TRANAGE   'AGE WHEN FIRST USED TRANQUILIZERS ''NONME' /
   TRANTOT   '# DAYS USED TRANQUILIZERS ''NONMEDICALLY''' /
   TRANREC   'TIME SINCE LAST USED TRANQUILIZERS ''NONM' /
   TRNYRFRQ  '# DAYS USED TRANQUILIZERS ''NONMEDICALLY''' /
   SKPSTMRD  'CAN RESP COMPLETE STIMULANTS ANS SHEET A' /
   STMREAD   'STIMULANTS - READING PREFERENCE' /
   BENZ      'EVER USED BENZEDRINE ''NONMEDICALLY''' /
   BIPHET    'EVER USED BIPHETAMINE ''NONMEDICALLY''' /
   DEXAMYL   'EVER USED DEXAMYL ''NONMEDICALLY''' /
   DEXED     'EVER USED DEXEDRINE ''NONMEDICALLY''' /
   FASTIN    'EVER USED FASTIN ''NONMEDICALLY''' /
   IONAMIN   'EVER USED IONAMIN ''NONMEDICALLY''' /
   METHAMP   'EVER USED METHAMPHETAMINE ''NONMEDICALLY''' /
   METHI     'EVER USED METHEDRINE ''NONMEDICALLY''' /
   PRELUDIN  'EVER USED PRELUDIN ''NONMEDICALLY''' /
   STMDKNAM  'USED STIMULANT ''NONMEDICALLY'', DON''T KN' /
   STMNOLST  'USED STIMULANT ''NONMEDICALLY'' NOT LISTED' /
   STIMNEWA  'USED OTHER STIMULANT (FIRST MENTION)' /
   STIMNEWB  'USED OTHER STIMULANT (SECOND MENTION)' /
   STIMNEWC  'USED OTHER STIMULANT (THIRD MENTION)' /
   STIMNEWD  'USED OTHER STIMULANT (FOURTH MENTION)' /
   STIMNEWE  'USED OTHER STIMULANT (FIFTH MENTION)' /
   NOSTIMS   'NEVER USED STIMULANTS ''NONMEDICALLY''' /
   STIMAGE   'AGE WHEN FIRST USED STIMULANTS ''NONMEDIC' /
   STIMTOT   '# DAYS USED STIMULANTS ''NONMEDICALLY'' IN' /
   STIMREC   'TIME SINCE LAST USED STIMULANTS ''NONMEDI' /
   STMYRFRQ  '# DAYS USED STIMULANTS ''NONMEDICALLY'' PS' /
   SKPSEDRD  'CAN RESP COMPLETE SEDATIVES ANS SHEET AL' /
   SEDREAD   'SEDATIVES - READING PREFERENCE' /
   DALMANE   'EVER USED DALMANE ''NONMEDICALLY''' /
   HALCION   'EVER USED HALCION ''NONMEDICALLY''' /
   METHAQ    'EVER USED METHAQUALONE ''NONMEDICALLY''' /
   NEMBUTAL  'EVER USED NEMBUTAL ''NONMEDICALLY''' /
   PHENOBAR  'EVER USED PHENOBARBITAL ''NONMEDICALLY''' /
   PLACIDYL  'EVER USED PLACIDYL ''NONMEDICALLY''' /
   SECONAL   'EVER USED SECONAL ''NONMEDICALLY''' /
   TUINAL    'EVER USED TUINAL ''NONMEDICALLY''' /
   SEDDKNAM  'USED SEDATIVE ''NONMEDICALLY'', DON''T KNO' /
   SEDNOLST  'USED SEDATIVE ''NONMEDICALLY'' NOT LISTED' /
   SEDNEWA   'USED OTHER SEDATIVE (FIRST MENTION)' /
   SEDNEWB   'USED OTHER SEDATIVE (SECOND MENTION)' /
   SEDNEWC   'USED OTHER SEDATIVE (THIRD MENTION)' /
   SEDNEWD   'USED OTHER SEDATIVE (FOURTH MENTION)' /
   SEDNEWE   'USED OTHER SEDATIVE (FIFTH MENTION)' /
   NOSEDAT   'NEVER USED SEDATIVES ''NONMEDICALLY''' /
   SEDAGE    'AGE WHEN FIRST USED SEDATIVES ''NONMEDICA' /
   SEDTOT    '# DAYS USED SEDATIVES ''NONMEDICALLY'' IN' /
   SEDREC    'TIME SINCE LAST USED SEDATIVES ''NONMEDIC' /
   SEDYRFRQ  '# DAYS USED SEDATIVE ''NONMEDICALLY'' PAST' /
   BIRYEAR2  'BIRTH YEAR' /
   EIBDATE   'BRTHDATE INDICATOR' /
   IRAGE2    'IMPUTATION-REVISED AGE OF RESPONDENT' /
   IIAGE     'IRAGE2 INDICATOR' /
   IRSEX     'SEX - IMPUTATION REVISED' /
   IISEX     'IRSEX INDICATOR' /
   IRRACE    'IMPUTATION-REVISED RACE OF RESPONDENT' /
   IIRACE    'IRRACE INDICATOR' /
   IRHOIND   'IMPUTATION-REVISED HISPANIC ORIGIN' /
   IIHOIND   'IRHOIND INDICATOR' /
   IRHOGRP   'IMPUTATION-REVISED HISPANIC-ORIGIN GROUP' /
   IIHOGRP   'IMPUTATION INDICATOR FOR HISPANIC GROUP' /
   IRHOGRP2  'IMPUTATION-REVISED HISPANIC-ORIGIN GROUP' /
   IIHOGRP2  'IMPUTATION INDICATOR FOR HISPANIC GROUP' /
   IRMARIT   'MARITAL STATUS - IMPUTATION REVISED' /
   IIMARIT   'IRMARIT INDICATOR' /
   IREDUC2   'EDUCATION - IMPUTATION REVISED' /
   IIEDUC    'EDUCATION - IMPUTATION INDICATOR' /
   IRHSGRAD  'HIGH SCHOOL GRADUATE - IMPUTATION REVISE' /
   IIHSGRAD  'HIGH SCHOOL GRADUATE - IMPUTATION INDICA' /
   IRWORKST  'WORK STATUS - IMPUTATION REVISED' /
   IIWORKST  'WORK STATUS - IMPUTATION INDICATOR' /
   IRCIGRC   'CIGARETTE RECENCY - IMPUTATION REVISED' /
   IICIGRC   'CIGARETTE RECENCY - IMPUTATION INDICATOR' /
   IROTBRC   'SMOKELESS TOBACCO RECENCY - IMPUTATION R' /
   IIOTBRC   'SMOKELESS TOBACCO RECENCY - IMPUTATION I' /
   IRALCRC   'ALCOHOL RECENCY - IMPUTATION REVISED' /
   IIALCRC   'ALCOHOL RECENCY - IMPUTATION INDICATOR' /
   IRMJRC    'MARIJUANA RECENCY - IMPUTATION REVISED' /
   IIMJRC    'MARIJUANA RECENCY - IMPUTATION INDICATOR' /
   IRCOCRC   'COCAINE RECENCY - IMPUTATION REVISED' /
   IICOCRC   'COCAINE RECENCY - IMPUTATION INDICATOR' /
   IRCRKRC   '''CRACK'' RECENCY - IMPUTATION REVISED' /
   IICRKRC   '''CRACK'' RECENCY - IMPUTATION INDICATOR' /
   IRHERRC   'HEROIN RECENCY - IMPUTATION REVISED' /
   IIHERRC   'HEROIN RECENCY - IMPUTATION INDICATOR' /
   IRHALRC   'HALLUCINOGEN RECENCY - IMPUTATION REVISE' /
   IIHALRC   'HALLUCINOGEN RECENCY - IMPUTATION INDICA' /
   IRLSDRC   'LSD RECENCY - IMPUTATION REVISED' /
   IILSDRC   'LSD RECENCY - IMPUTATION INDICATOR' /
   IRPCPRC   'PCP RECENCY - IMPUTATION REVISED' /
   IIPCPRC   'PCP RECENCY - IMPUTATION INDICATOR' /
   IRINHRC   'INHALANT RECENCY - IMPUTATION REVISED' /
   IIINHRC   'INHALANT RECENCY - IMPUTATION INDICATOR' /
   IRANLRC   'ANALGESIC RECENCY - IMPUTATION REVISED' /
   IIANLRC   'ANALGESIC RECENCY - IMPUTATION INDICATOR' /
   IRTRNRC   'TRANQUILIZER RECENCY - IMPUTATION REVISE' /
   IITRNRC   'TRANQUILIZER RECENCY - IMPUTATION INDICA' /
   IRSTMRC   'STIMULANT RECENCY - IMPUTATION REVISED' /
   IISTMRC   'STIMULANT RECENCY - IMPUTATION INDICATOR' /
   IRSEDRC   'SEDATIVE RECENCY - IMPUTATION REVISED' /
   IISEDRC   'SEDATIVE RECENCY - IMPUTATION INDICATOR' /
   IRALCFQ   'ALCOHOL FREQUENCY PAST YEAR - IMPUTATION' /
   IIALCFQ   'ALCOHOL FREQUENCY - IMPUTATION INDICATOR' /
   IRMJFQ    'MARIJUANA FREQUENCY PAST YEAR - IMPUTATI' /
   IIMJFQ    'MARIJUANA FREQUENCY - IMPUTATION INDICAT' /
   IRCOCFQ   'COCAINE FREQUENCY PAST YEAR - IMPUTATION' /
   IICOCFQ   'COCAINE FREQUENCY - IMPUTATION INDICATOR' /
   IRCRKFQ   '''CRACK'' FREQUENCY PAST YEAR - IMPUTATION' /
   IICRKFQ   '''CRACK'' FREQUENCY - IMPUTATION INDICATOR' /
   IRHERFQ   'HEROIN FREQUENCY PAST YEAR - IMPUTATION' /
   IIHERFQ   'HEROIN FREQUENCY - IMPUTATION INDICATOR' /
   IRHALFQ   'HALLUCINOGENS FREQUENCY - IMPUTATION REV' /
   IIHALFQ   'HALLUCINOGENS FREQUENCY - IMPUTATION IND' /
   IRINHFQ   'INHALANTS FREQUENCY - IMPUTATION REVISED' /
   IIINHFQ   'INHALANTS FREQUENCY - IMPUTATION INDICAT' /
   IRANLFQ   'ANALGESICS FREQUENCY - IMPUTATION REVISE' /
   IIANLFQ   'ANALGESICS FREQUENCY - IMPUTATION INDICA' /
   IRTRNFQ   'TRANQUILIZERS FREQUENCY - IMPUTATION REV' /
   IITRNFQ   'TRANQUILIZERS FREQUENCY - IMPUTATION IND' /
   IRSTMFQ   'STIMULANTS FREQUENCY - IMPUTATION REVISE' /
   IISTMFQ   'STIMULANTS FREQUENCY - IMPUTATION INDICA' /
   IRSEDFQ   'SEDATIVES FREQUENCY - IMPUTATION REVISED' /
   IISEDFQ   'SEDATIVES FREQUENCY - IMPUTATION INDICAT' /
   CATAGE    'AGE CATEGORY' /
   CATAG2    'AGE CATEGORY RECODE (3 LEVELS)' /
   CATAG3    'AGE CATEGORY RECODE (5 LEVELS)' /
   RACE      'RACE/HISPANIC-ORIGIN RECODE' /
   HISPRACE  'RACE ETHNICITY' /
   EDUCCAT2  'EDUCATION RECODE' /
   EMPSTAT2  'EMPLOYMENT STATUS RECODE' /
   MARISTAT  'MARITAL STATUS RECODE' /
   NOTMAR    'NOT MARRIED STATUS' /
   CIGFLAG   'CIGARETTES - EVER USED' /
   CIGYR     'CIGARETTES - PAST YEAR USE' /
   CIGMON    'CIGARETTES - PAST MONTH USE' /
   SMKFLAG   'SMOKELESS TOBACCO - EVER USED' /
   SMKYR     'SMOKELESS TOBACCO - PAST YEAR USE' /
   SMKMON    'SMOKELESS TOBACCO - PAST MONTH USE' /
   ALCFLAG   'ALCOHOL - EVER USED' /
   ALCYR     'ALCOHOL - PAST YEAR USE' /
   ALCMON    'ALCOHOL - PAST MONTH USE' /
   MRJFLAG   'MARIJUANA - EVER USED' /
   MRJYR     'MARIJUANA - PAST YEAR USE' /
   MRJMON    'MARIJUANA - PAST MONTH USE' /
   COCFLAG   'COCAINE - EVER USED' /
   COCYR     'COCAINE - PAST YEAR USE' /
   COCMON    'COCAINE - PAST MONTH USE' /
   CRKFLAG   '''CRACK'' - EVER USED' /
   CRKYR     '''CRACK'' - PAST YEAR USE' /
   CRKMON    '''CRACK'' - PAST MONTH USE' /
   HERFLAG   'HEROIN - EVER USED' /
   HERYR     'HEROIN - PAST YEAR USE' /
   HERMON    'HEROIN - PAST MONTH USE' /
   HALFLAG   'HALLUCINOGENS - EVER USED' /
   HALYR     'HALLUCINOGENS - PAST YEAR USE' /
   HALMON    'HALLUCINOGENS - PAST MONTH USE' /
   LSDFLAG   'LSD - EVER USED' /
   LSDYR     'LSD - PAST YEAR USE' /
   LSDMON    'LSD - PAST MONTH USE' /
   PCPFLAG   'PCP - EVER USED' /
   PCPYR     'PCP - PAST YEAR USE' /
   PCPMON    'PCP - PAST MONTH USE' /
   INHFLAG   'INHALANTS - EVER USED' /
   INHYR     'INHALANTS - PAST YEAR USE' /
   INHMON    'INHALANTS - PAST MONTH USE' /
   ANLFLAG   'ANALGESICS - EVER USED' /
   ANLYR     'ANALGESICS - PAST YEAR USE' /
   ANLMON    'ANALGESICS - PAST MONTH USE' /
   TRQFLAG   'TRANQUILIZERS - EVER USED' /
   TRQYR     'TRANQUILIZERS - PAST YEAR USE' /
   TRQMON    'TRANQUILIZERS - PAST MONTH USE' /
   STMFLAG   'STIMULANTS - EVER USED' /
   STMYR     'STIMULANTS - PAST YEAR USE' /
   STMMON    'STIMULANTS - PAST MONTH USE' /
   SEDFLAG   'SEDATIVES - EVER USED' /
   SEDYR     'SEDATIVES - PAST YEAR USE' /
   SEDMON    'SEDATIVES - PAST MONTH USE' /
   ALCYRF    'ALCOHOL - ANY USE PAST YEAR' /
   ALCMONF   'ALCOHOL - MONTHLY OR MORE FREQUENT USE P' /
   ALCWKF    'ALCOHOL - WEEKLY OR MORE FREQUENT USE PA' /
   ALCOCCF   'ALCOHOL OCCASIONAL FLAG' /
   ALCDLYF   'ALCOHOL DAILY/ALMOST FLAG' /
   MRJYRF    'MARIJUANA - ANY USE PAST YEAR' /
   MRJMONF   'MARIJUANA - MONTHLY OR MORE FREQUENT USE' /
   MRJWKF    'MARIJUANA - WEEKLY OR MORE FREQUENT USE' /
   MRJOCCF   'MARIJUANA OCCASIONAL FLAG' /
   MRJDLYF   'MARIJUANA DAILY/ALMOST FLAG' /
   COCYRF    'COCAINE - ANY USE PAST YEAR' /
   COCMONF   'COCAINE - MONTHLY OR MORE FREQUENT USE P' /
   COCWKF    'COCAINE - WEEKLY OR MORE FREQUENT USE PA' /
   COCOCCF   'COCAINE OCCASIONAL FLAG' /
   COCDLYF   'COCAINE DAILY/ALMOST DAILY FLAG' /
   CRKYRF    '''CRACK'' YEAR FLAG' /
   CRKMONF   '''CRACK'' MONTH FLAG' /
   CRKWKF    '''CRACK'' WEEK FLAG' /
   CRKOCCF   '''CRACK'' OCCASIONAL FLAG' /
   CRKDLYF   '''CRACK'' DAILY/ALMOST DAILY FLAG' /
   HERYRF    'HEROIN YEAR FLAG' /
   HERMONF   'HEROIN MONTH FLAG' /
   HERWKF    'HEROIN WEEK FLAG' /
   HEROCCF   'HEROIN OCCASIONAL FLAG' /
   HERDLYF   'HEROIN DAILY/ALMOST DAILY FLAG' /
   HALYRF    'HALLUCINOGENS YEAR FLAG' /
   HALMONF   'HALLUCINOGENS MONTH FLAG' /
   HALWKF    'HALLUCINOGENS WEEK FLAG' /
   HALOCCF   'HALLUCINOGENS OCCASIONAL FLAG' /
   HALDLYF   'HALLUCINOGENS DAILY/ALMOST DAILY FLAG' /
   INHYRF    'INHALANTS YEAR FLAG' /
   INHMONF   'INHALANTS MONTH FLAG' /
   INHWKF    'INHALANTS WEEK FLAG' /
   INHOCCF   'INHALANTS OCCASIONAL FLAG' /
   INHDLYF   'INHALANTS DAILY/ALMOST FLAG' /
   ANLYRF    'ANALGESICS YEAR FLAG' /
   ANLMONF   'ANALGESICS MONTH FLAG' /
   ANLWKF    'ANALGESICS WEEK FLAG' /
   ANLOCCF   'ANALGESICS OCCASIONAL FLAG' /
   ANLDLYF   'ANALGESICS DAILY/ALMOST DAILY FLAG' /
   TRQYRF    'TRANQUILIZERS YEAR FLAG' /
   TRQMONF   'TRANQUILIZERS MONTH FLAG' /
   TRQWKF    'TRANQUILIZERS WEEK FLAG' /
   TRQOCCF   'TRANQUILIZERS OCCASIONAL FLAG' /
   TRQDLYF   'TRANQUILIZERS DAILY/ALMOST DAILY FLAG' /
   STMYRF    'STIMULANTS YEAR FLAG' /
   STMMONF   'STIMULANTS MONTH FLAG' /
   STMWKF    'STIMULANTS WEEK FLAG' /
   STMOCCF   'STIMULANTS OCCASIONAL FLAG' /
   STMDLYF   'STIMULANTS DAILY/ALMOST DAILY FLAG' /
   SEDYRF    'SEDATIVES YEAR FLAG' /
   SEDMONF   'SEDATIVES MONTH FLAG' /
   SEDWKF    'SEDATIVES WEEK FLAG' /
   SEDOCCF   'SEDATIVES OCCASIONAL FLAG' /
   SEDDLYF   'SEDATIVES DAILY/ALMOST DAILY FLAG' /
   PSYFLAG2  'ANY PSYCHOTHERAPEUTICS - EVER USED' /
   PSYYR2    'ANY PSYCHOTHERAPEUTICS - PAST YEAR USE' /
   PSYMON2   'ANY PSYCHOTHERAPEUTICS - PAST MONTH USE' /
   SUMFLAG   'ANY ILLICIT DRUG - EVER USED' /
   SUMYR     'ANY ILLICIT DRUG - PAST YEAR USE' /
   SUMMON    'ANY ILLICIT DRUG - PAST MONTH USE' /
   MJOFLAG   'MARIJUANA ONLY - EVER USED' /
   MJOYR2    'MARIJUANA ONLY - PAST YEAR USE' /
   MJOMON2   'MARIJUANA ONLY - PAST MONTH USE' /
   IEMFLAG   'ILLICIT DRUG EXCEPT FOR MARIJUANA - EVER' /
   IEMYR     'ILLICIT DRUG EXCEPT FOR MARIJUANA - PAST' /
   IEMMON    'ILLICIT DRUG EXCEPT FOR MARIJUANA-PAST M' /
   BINGEDRK  'BINGE ALCOHOL USE PAST 30 DAYS' /
   HVYDRK2   'HEAVY ALCOHOL USE PAST 30 DAYS' /
   BINGEHVY  'LEVEL OF ALCOHOL USE PAST 30 DAYS' /
   PEYOTE2   'EVER USED PEYOTE' /
   MESC2     'EVER USED MESC' /
   PSILCY2   'EVER USED PSILOCYBIN (MUSHROOMS)' /
   ECSTASY2  'EVER USED ''ECSTASY'' (MDMA)' /
   METHAMP2  'EVER USED METHAMPHETAMINE ''NONMEDICALLY''' /
   AMYLNIT2  'EVER INHALED AMYL NITRITE, ''POPPERS,'' RU' /
   CLEFLU2   'EVER INHALED CORRECTION FLUID, DEGREASER' /
   GAS2      'EVER INHALED GASOLINE OR LIGHTER FLUID' /
   GLUE2     'EVER INHALED GLUE, SHOE POLISH, OR TOLUE' /
   ETHER2    'EVER INHALED HALOTHANE, ETHER, OR OTHER' /
   SOLVENT2  'EVER INHALED LACQUER THINNER, OTHER PAIN' /
   LGAS2     'EVER INHALED LIGHTER GASES (BUTANE, PROP' /
   NITOXID2  'EVER INHALED NITROUS OXIDE OR ''WHIPPETS''' /
   SPPAINT2  'EVER INHALED SPRAY PAINTS' /
   AEROS2    'EVER INHALED OTHER AEROSOL SPRAYS' /
   MJDY30A3  'NUMBER OF DAYS USED MRJ/HASH IN PAST 30' /
   CG04      'TIME SINCE LAST SMOKED A CIGARETTE' /
   CG12      'TIME SINCE LAST USED SMOKELESS TOBACCO' /
   AL03      'TIME SINCE LAST DRANK AN ALCOHOLIC BEVER' /
   AL04      '# DAYS HAD ALCOHOLIC BEVERAGE PAST 12 MO' /
   MJ04      'TIME SINCE LAST USED MARIJUANA/HASHISH' /
   MJ05      '# DAYS USED MARIJUANA/HASHISH PAST 12 MO' /
   CC04      'TIME SINCE LAST USED COCAINE (IN ANY FOR' /
   CC05      '# DAYS USED COCAINE PAST 12 MONTHS' /
   CK04      'TIME SINCE LAST USED ''CRACK''' /
   CK05      '# DAYS USED ''CRACK'' PAST 12 MONTHS' /
   HE04      'TIME SINCE LAST USED HEROIN' /
   HE05      '# DAYS USED HEROIN PAST 12 MONTHS' /
   LS04      'TIME SINCE LAST USED LSD/PCP/OTHR HALLUC' /
   LS05      '# DAYS USED HALLUCINOGENS PAST 12 MONTHS' /
   LS07      'TIME SINCE LAST USED LSD' /
   LS08      'TIME SINCE LAST USED PCP' /
   IN04      'TIME SINCE LAST USED INHALANTS' /
   IN05      '# DAYS USED INHALANTS PAST 12 MONTHS' /
   PK04      'TIME SINCE LAST USED PAIN KILLERS ''NONME' /
   PK05      '# DAYS USED PAIN KILLERS ''NONMEDICALLY''' /
   TR04      'TIME SINCE LAST USED TRANQUILIZERS ''NONM' /
   TR05      '# DAYS USED TRANQUILIZERS ''NONMEDICALLY''' /
   ST04      'TIME SINCE LAST USED STIMULANTS ''NONMEDI' /
   ST05      '# DAYS USED STIMULANTS ''NONMEDICALLY'' PS' /
   SE04      'TIME SINCE LAST USED SEDATIVES ''NONMEDIC' /
   SE05      '# DAYS USED SEDATIVES ''NONMEDICALLY'' PST' /
   SKPSDRD   'CAN RESP COMPLETE SPECIAL DRUGS ANS SHEE' /
   SDREAD    'SPECIAL DRUGS - READING PREFERENCE' /
   HRANYFRM  'EVER USED HEROIN' /
   HERSMOKE  'EVER SMOKED HEROIN' /
   HRSMKREC  'TIME SINCE LAST SMOKED HEROIN' /
   HERSNIFF  'EVER SNIFFED HEROIN' /
   HRSNFREC  'TIME SINCE LAST SNIFFED HEROIN' /
   GNNDLLIF  'EVER USED A NEEDLE TO INJECT DRUGS' /
   COCNEEDL  'EVER USED A NEEDLE TO INJECT COCAINE' /
   CONDLREC  'TIME SINCE LAST USED NEEDLE TO INJECT C' /
   HERNEEDL  'EVER USED A NEEDLE TO INJECT HEROIN' /
   HRNDLREC  'TIME SINCE LAST USED NEEDLE TO INJECT H' /
   STNEEDLE  'EVER USED A NEEDLE TO INJECT A STIMULAN' /
   STNDLREC  'TIME SINCE LAST USED NEEDLE TO INJECT S' /
   GNNDREUS  'LAST TIME REUSED NEEDLE USED BEFORE' /
   GNNDLSH1  'LAST NEEDLE HAD BEEN USED BY SOMEONE EL' /
   GNNDCLEN  'USED BLEACH TO CLEAN LAST NEEDLE BEFORE' /
   GNNDLSH2  'SOMEONE ELSE USED LAST NEEDLE AFTER YOU' /
   GNNDGET   'PLACE YOU GOT THE NEEDLE LAST TIME' /
   GNNDGTSP  'GOT LAST NEEDLE SOME OTHER WAY' /
   SKPRSKRD  'CAN RESP COMPLETE RISK/AVAIL ANS SHEET A' /
   RSKREAD   'RISK/AVAILABILITY - READING PREFERENCE' /
   RSKPKCIG  'RISK IF SMOKE 1 OR MORE PACKS CIGARETTE' /
   RSKMJOCC  'RISK IF SMOKE MARIJUANA ONCE A MONTH' /
   RSKMJREG  'RISK IF SMOKE MARIJUANA ONCE OR TWICE A' /
   RKTRYLSD  'RISK IF TRY LSD ONCE OR TWICE' /
   RKLSDREG  'RISK IF USE LSD ONCE OR TWICE A WEEK' /
   RKTRYHER  'RISK IF TRY HEROIN ONCE OR TWICE' /
   RKHERREG  'RISK IF USE HEROIN ONCE OR TWICE A WEEK' /
   RKCOCOCC  'RISK IF USE COCAINE ONCE A MONTH' /
   RKCOCREG  'RISK IF USE COCAINE ONCE OR TWICE A WEE' /
   RK5DRINK  'RISK OF HAVING 4 TO 5 DRINKS NEARLY EVE' /
   RSKBINGE  'RISK OF HAVING FIVE+ DRINKS ONCE OR TWI' /
   RSKDIFMJ  'DIFFICULTY OF GETTING MARIJUANA' /
   RKDIFLSD  'DIFFICULTY OF GETTING LSD' /
   RKDIFCOC  'DIFFICULTY OF GETTING COCAINE' /
   RKDIFCRK  'DIFFICULTY OF GETTING ''CRACK''' /
   RKDIFHER  'DIFFICULTY OF GETTING HEROIN' /
   RSKSELL   'SOMEONE APPROACH YOU TO SELL ILLEGAL DR' /
   RKFQDNGR  'GET A REAL KICK OUT OF DOING DANGEROUS' /
   RKFQRSKY  'LIKE TO TEST YOURSELF BY DOING RISKY TH' /
   RKFQPBLT  'WEAR SEATBLT WHEN FRONT PASSENGER SEAT' /
   RKFQDBLT  'WEAR A SEATBELT WHEN YOU DRIVE A CAR' /
   SKPDRGRD  'CAN RESPONDENT COMPLETE DRUGS ANS SHEET' /
   DRGREAD   'DRUGS - READING PREFERENCE' /
   USEDCIG   'USED CIGARETTES PAST 12 MONTHS' /
   USEDALC   'USED ALCOHOL PAST 12 MONTHS' /
   USEDMRJ   'USED MARIJUANA/HASHISH PAST 12 MONTHS' /
   USEDCOC   'USED COCAINE (INCLUDING ''CRACK'') PAST 1' /
   USEDHER   'USED HEROIN PAST 12 MONTHS' /
   USEDHAL   'USED HALLUCINOGENS (LSD,PCP,ETC.) PAST' /
   USEDINH   'USED INHALANTS (GLUE,SPRAY PAINT,ETC) P' /
   USEDANL   'USED PAIN KILLERS (CODEINE,ETC.) PAST 1' /
   USEDTRN   'USED TRANQUILIZERS (VALIUM,ETC) PAST 12' /
   USEDSTM   'USED STIMULANTS (''SPEED,''ETC.) PAST 12' /
   USEDSED   'USED SEDATIVES (METHAQUALONE,ETC.) PAST' /
   NODRUGYR  'DID NOT USE DRUGS IN PAST 12 MONTHS' /
   GRTMCIG   'SPENT MONTH OR MORE ON CIGARETTES PAST' /
   GRTMALC   'SPENT MONTH OR MORE ON ALCOHOL PAST 12' /
   GRTMMRJ   'SPENT MONTH OR MORE ON MARIJUANA/HASH P' /
   GRTMCOC   'SPENT MONTH OR MORE ON COCAINE, ''CRACK''' /
   GRTMHER   'SPENT MONTH OR MORE ON HEROIN PAST 12 M' /
   GRTMHAL   'SPENT MONTH OR MORE ON HALLUCINOGENS PA' /
   GRTMINH   'SPENT MONTH OR MORE ON INHALANTS PAST 1' /
   GRTMANL   'SPENT MONTH OR MORE ON PAIN KILLERS PAS' /
   GRTMTRN   'SPENT MONTH OR MORE ON TRANQUILIZERS PA' /
   GRTMSTM   'SPENT MONTH OR MORE ON STIMULANTS PAST' /
   GRTMSED   'SPENT MONTH OR MORE ON SEDATIVES PAST 1' /
   LAMTCIG   'USED CIG MORE OFTEN THAN INTENDED PAST' /
   LAMTALC   'USED ALCOHOL MORE OFTEN THAN INTENDED P' /
   LAMTMRJ   'USED MJ/HASH MORE OFTEN THAN INTENDED P' /
   LAMTCOC   'USED COCAINE MORE OFTEN THAN INTENDED P' /
   LAMTHER   'USED HEROIN MORE OFTEN THAN INTENDED PA' /
   LAMTHAL   'USED HALL MORE OFTEN THAN INTENDED PAST' /
   LAMTINH   'USED INH MORE OFTEN THAN INTENDED PAST' /
   LAMTANL   'USED PAIN KILLERS MORE OFT THAN INT PAS' /
   LAMTTRN   'USED TRANQ MORE OFTEN THAN INTENDED PST' /
   LAMTSTM   'USED STIM MORE OFTEN THAN INTENDED PAST' /
   LAMTSED   'USED SED MORE OFTEN THAN INTENDED PAST' /
   BTOLCIG   'BUILT UP TOLERANCE FOR CIGARETTES PAST' /
   BTOLALC   'BUILT UP TOLERANCE FOR ALCOHOL PAST 12' /
   BTOLMRJ   'BUILT UP TOLERANCE FOR MARIJUANA/HASH P' /
   BTOLCOC   'BUILT UP TOLERANCE FOR COCAINE PAST 12' /
   BTOLHER   'BUILT UP TOLERANCE FOR HEROIN PAST 12 M' /
   BTOLHAL   'BUILT UP TOLERANCE FOR HALLUCINOGENS PA' /
   BTOLINH   'BUILT UP TOLERANCE FOR INHALANTS PAST 1' /
   BTOLANL   'BUILT UP TOLERANCE FOR PAIN KILLERS PAS' /
   BTOLTRN   'BUILT UP TOLERANCE FOR TRANQUILIZERS PA' /
   BTOLSTM   'BUILT UP TOLERANCE FOR STIMULANTS PAST' /
   BTOLSED   'BUILT UP TOLERANCE FOR SEDATIVES PAST 1' /
   ACRDCIG   'CIG REDUCED IMPORTANT ACTIVITIES PST 12' /
   ACRDALC   'ALCOHOL REDUCED IMPORTANT ACTIVITIES PS' /
   ACRDMRJ   'MJ/HASH REDUCED IMPORTANT ACTIVITIES PS' /
   ACRDCOC   'COCAINE REDUCED IMPORTANT ACTIVITIES PS' /
   ACRDHER   'HEROIN REDUCED IMPORTANT ACTIVITIES PST' /
   ACRDHAL   'HALL REDUCED IMPORTANT ACTIVITIES PST 1' /
   ACRDINH   'INHALANTS REDUCED IMPORTANT ACTIVITIES' /
   ACRDANL   'PAIN KILLER REDUCED IMPORTANT ACTVITIES' /
   ACRDTRN   'TRANQ REDUCED IMPORTANT ACTIVITIES PST' /
   ACRDSTM   'STIM REDUCED IMPORTANT ACTIVITIES PST 1' /
   ACRDSED   'SEDATIVES REDUCED IMPORTANT ACTIVITIES' /
   EMPBCIG   'CIGARETTES CAUSED EMOTIONAL PROBLEMS PA' /
   EMPBALC   'ALCOHOL CAUSED EMOTIONAL PROBLEMS PAST' /
   EMPBMRJ   'MJ/HASH CAUSED EMOTIONAL PROBLEMS PAST' /
   EMPBCOC   'COCAINE CAUSED EMOTIONAL PROBLEMS PAST' /
   EMPBHER   'HEROIN CAUSED EMOTIONAL PROBLEMS PAST 1' /
   EMPBHAL   'HALLUCINOGENS CAUSED EMOTIONAL PROBLEMS' /
   EMPBINH   'INHALANTS CAUSED EMOTIONAL PROBLEMS PAS' /
   EMPBANL   'PAIN KILLERS CAUSED EMOTIONAL PROBLEMS' /
   EMPBTRN   'TRANQUILIZERS CAUSED EMOTIONAL PROBLEMS' /
   EMPBSTM   'STIMULANTS CAUSED EMOTIONAL PROBLEMS PA' /
   EMPBSED   'SEDATIVES CAUSED EMOTIONAL PROBLEMS PAS' /
   HLPBCIG   'CIGARETTES CAUSED HEALTH PROBLEMS PAST' /
   HLPBALC   'ALCOHOL CAUSED HEALTH PROBLEMS PAST 12' /
   HLPBMRJ   'MARIJUANA/HASH CAUSED HEALTH PROBLEMS P' /
   HLPBCOC   'COCAINE CAUSED HEALTH PROBLEMS PAST 12' /
   HLPBHER   'HEROIN CAUSED HEALTH PROBLEMS PAST 12 M' /
   HLPBHAL   'HALLUCINOGENS CAUSED HEALTH PROBLEMS PA' /
   HLPBINH   'INHALANTS CAUSED HEALTH PROBLEMS PAST 1' /
   HLPBANL   'PAIN KILLERS CAUSED HEALTH PROBLEMS PAS' /
   HLPBTRN   'TRANQUILIZERS CAUSED HEALTH PROBLEMS PA' /
   HLPBSTM   'STIMULANTS CAUSED HEALTH PROBLEMS PAST' /
   HLPBSED   'SEDATIVES CAUSED HEALTH PROBLEMS PAST 1' /
   UCDCIG    'WANTED TO CUT DOWN ON CIGARETTES PAST 1' /
   UCDALC    'WANTED TO CUT DOWN ON ALCOHOL PAST 12 M' /
   UCDMRJ    'WANTED TO CUT DOWN ON MARIJUANA/HASH PA' /
   UCDCOC    'WANTED TO CUT DOWN ON COCAINE PAST 12 M' /
   UCDHER    'WANTED TO CUT DOWN ON HEROIN PAST 12 MO' /
   UCDHAL    'WANTED TO CUT DOWN ON HALLUCINOGENS PAS' /
   UCDINH    'WANTED TO CUT DOWN ON INHALANTS PAST 12' /
   UCDANL    'WANTED TO CUT DOWN ON PAIN KILLERS PAST' /
   UCDTRN    'WANTED TO CUT DOWN ON TRANQUILIZERS PAS' /
   UCDSTM    'WANTED TO CUT DOWN ON STIMULANTS PAST 1' /
   UCDSED    'WANTED TO CUT DOWN ON SEDATIVES PAST 12' /
   SKPSPTRD  'CAN RESP COMPLETE SPECIAL TOPICS ANS SHE' /
   SPTREAD   'SPECIAL TOPICS - READING PREFERENCE' /
   NDTXRCVD  'RECEIVE COUNSELING/TRMT FOR DRG/ALC USE' /
   NDTXNEED  'NEED COUNSELING/TRMT FOR DRUG/ALC USE P' /
   NDTXALC   'NEEDED TRMT/COUNS FOR ALCOHOL PAST 12 M' /
   NDTXMJ    'NEEDED TRMT/COUNS FOR MARIJUANA PAST 12' /
   NDTXCOC   'NEEDED TRMT/COUNS FOR COCAINE/''CRACK'' P' /
   NDTXHER   'NEEDED TRMT/COUNS FOR HEROIN PAST 12 MO' /
   NDTXHAL   'NEEDED TRMT/COUNS FOR HALLUCINOGENS PAS' /
   NDTXINH   'NEEDED TRMT/COUNS FOR INHALANTS PAST 12' /
   NDTXANL   'NEEDED TRMT FOR PRESC PAIN KILLERS PAST' /
   NDTXTRAN  'NEEDED TRMT FOR PRESC TRANQUILIZERS PAS' /
   NDTXSTIM  'NEEDED TRMT FOR PRESC STIMULANTS PAST 1' /
   NDTXSED   'NEEDED TRMT FOR PRESC SEDATIVES PAST 12' /
   NDTXSOD   'NEEDED TRMT FOR SOME OTHER DRUG PAST 12' /
   NDTXDRG1  'OTHER DRUG (FIRST MENTIONED)' /
   NDTXDRG2  'OTHER DRUG (SECOND MENTIONED)' /
   NDTXDRG3  'OTHER DRUG (THIRD MENTIONED)' /
   NDTXDRG4  'OTHER DRUG (FOURTH MENTIONED)' /
   NDTXDRG5  'OTHER DRUG (FIFTH MENTIONED)' /
   NDTXSTEP  'TAKE STEPS TO OBTAIN TRMT PAST 12 MONTH' /
   NDTXTRSP  'NO TRANSPORTATION TO TRMT/COUNSELING PR' /
   NDTXTFAR  'NEAREST TRMT/COUNSELING PROGRAMS TOO FA' /
   NDTXBDHR  'TRMT/COUNSELING PROGRAMS'' HOURS NOT CO' /
   NDTXOPEN  'NO OPENINGS IN THE TRMT/COUNSELING PROG' /
   NDTXTYPE  'PROGRAMS DID NOT OFFER TYPE OF TRMT I W' /
   NDTXNHCV  'DID NOT HAVE INSURANCE OR MONEY TO PAY' /
   NDTXNOCV  'HEALTH INSURANCE DIDN''T COVER TRMT/COU' /
   NDTXCOST  'HEALTH INSURANCE DIDN''T COVER FULL COS' /
   NDTXHCAP  'PRGRAMS'' FACILITIES NOT ACCESSIBLE TO' /
   NDTXTCMP  'PARTICIPATION IN PROGRAM WAS TOO COMPLI' /
   NDTXLANG  'PGM''S COUNSELORS DIDN''T MEET ETHNIC/L' /
   NDTXSPSV  'PROGRAMS DID NOT OFFER SPECIAL SERVICES' /
   NDTXSOR   'DID NOT OBTAIN TRMT/COUNSELING FOR SOME' /
   NDTXRSC1  'OTH REASON DID NOT OBTAIN TRMT PAST 12' /
   BOOKED    'EVER ARRESTED & BOOKED FOR BREAKING THE' /
   NOBOOKYR  '# TIMES ARRESTED AND BOOKED IN PAST 12' /
   BKLARCNY  'ARRSTD & BOOKED FOR LARCENY/THEFT IN PA' /
   BKBURGL   'ARRSTD & BOOKED FOR BURGLARY OR B&E IN' /
   BKAGASLT  'ARRSTD & BOOKED FOR AGGRAVATED ASSAULT' /
   BKSMASLT  'ARRSTD & BOOKED FOR OTHER ASSAULT IN PS' /
   BKMVTHFT  'ARRSTD & BOOKED FOR MOTOR VEHICLE THEFT' /
   BKROB     'ARRSTD & BOOKED FOR ROBBERY IN PAST 12' /
   BKRAPE    'ARRSTD & BOOKD FOR FORCIBLE RAPE IN PST' /
   BKMURDER  'ARRST & BKD FOR MURDER/HOMICDE/MNSLGHTR' /
   BKARSON   'ARRSTD & BOOKED FOR ARSON IN PAST 12 MO' /
   BKDRVINF  'ARRSTD & BOOKED FOR DUI IN PAST 12 MONT' /
   BKDRUNK   'ARRST & BKD FOR DRNKNSS/OTH LIQ LAW VIO' /
   BKDRUG    'ARRSTD & BKED FOR POSSESS/SALE OF DRUGS' /
   BKPROS    'ARRSTD & BOOKED FOR PROSTITUTION IN PAS' /
   BKVANDAL  'ARRSTD & BOOKED FOR OTHR PROP OFFENSE P' /
   BKOTH     'ARRSTD & BOOKED FOR OTHER OFFENSES PST' /
   BKOTHOFF  'ARRSTD & BOOKED FOR OTHER OFFENSES PST' /
   PROBATON  'ON PROBATION AT ANY TIME IN PAST 12 MON' /
   PAROLE    'ON PAROLE AT ANY TIME IN PAST 12 MONTHS' /
   DRVALDR   'DROVE UNDER INFLU OF ALC & ILL DRGS PAS' /
   DRIVEAL   'DROVE WHILE UNDER INFLU OF ALCOHOL PAST' /
   DRIVEDR   'DROVE UNDER INFLUENCE OF ILLEGAL DRUGS' /
   SKPTMTRD  'CAN RESPONDENT COMPLETE TREATMENT ANS SH' /
   TMTREAD   'TREATMENT - READING PREFERENCE' /
   TXEVER    'EVER RECEIVED ALCOHOL OR DRUG TREATMENT' /
   TXSTRTL2  '# TIMES STARTED ALCOHOL OR DRUG TREATME' /
   TXYREVER  'RECEIVED TRMT FOR ALC/DRUG PAST 12 MONT' /
   TXSTRTY2  '# TIMES STARTED ALCOHOL/DRUG TRMT PAST' /
   TXALHOSP  'RCVD ALC TRMT IN HOSPITAL/OVERNIGHT PAS' /
   TXALRFIN  'RCVD ALC TRMT REHAB CENTER/OVERNIGHT PS' /
   TXALRFOP  'RCVD ALC TRMT REHAB CENTER/OUTPATIENT P' /
   TXALMHC   'RCVD ALC TRMT MENT HEALTH CENTER/OUTPT' /
   TXALEMRG  'RCVD ALC TRMT IN AN EMERGENCY ROOM PAST' /
   TXALDOC   'RCVD ALC TRMT IN PRIV DOCTOR''S OFFICE' /
   TXALJAIL  'RCVD ALC TRMT IN PRISON OR JAIL PAST 12' /
   TXALSHG   'RCVD ALCOHOL TRMT IN SELF-HELP GROUP PA' /
   TXALSOP   'RCVD ALC TRMT IN SOME OTHER PLACE PAST' /
   TXALSP    'OTHER FACILITY RECEIVED ALC TRMT PAST 1' /
   TXDRHOSP  'RECEIVED DRUG TRMT HOSPITAL/OVERNIGHT P' /
   TXDRFIN   'RCVD DRUG TRMT REHAB CENTER/OVERNIGHT P' /
   TXDRFOP   'RCVD DRUG TRMT REHAB CENTER/OP PAST 12' /
   TXDRMHC   'RCVD DRUG TRMT M.HEALTH CENTER PAST 12' /
   TXDREMRG  'RCVD DRUG TRMT IN EMERGENCY ROOM PAST 1' /
   TXDRDOC   'RCVD DRUG TRMT IN PRIV DOCTOR''S OFF PS' /
   TXDRJAIL  'RCVD DRUG TRMT IN PRISON PAST 12 MONTHS' /
   TXDRSHG   'RCVD DRUG TREAT IN SELF-HELP GROUP PAST' /
   TXDRSOP   'RECEIVED DRUG TRMT IN SOME OTH PLACE PS' /
   TXDRSP    'OTHER FACILITY RECEIVED DRUG TRMT PAST' /
   TXYRINS   'HEALTH INSURANCE PAID FOR TREATMENT PAS' /
   TXYRCARE  'MEDICARE PAID FOR TREATMENT PAST YEAR' /
   TXYRCAID  'MEDICAID PAID FOR TREATMENT PAST YEAR' /
   TXYRPUBP  'PUBLIC ASSISTANCE PROGRAM PD FOR TRMT P' /
   TXYRSAVE  'OWN SAVINGS OR EARNINGS PAID FOR TRMT P' /
   TXYRFMLY  'FAMILY MEMBERS PAID FOR TREATMENT PAST' /
   TXYRCORT  'TREATMENT ORDERED/PAID FOR BY COURTS PA' /
   TXYRMILC  'MILITARY HEALTH CARE PAID FOR TREATMENT' /
   TXYREMPL  'EMPLOYER PAID FOR TREATMENT PAST YEAR' /
   TXYRFREE  'TREATMENT WAS FREE PAST YEAR' /
   TXYRSOS   'TREATMENT PAID FOR BY SOME OTHER SOURCE' /
   TXYRSP    'OTHER PAYER FOR TREATMENT PAST YEAR' /
   TXYREMG2  '# TIMES EMER RM FOR TRMT OF ILL DRUGS P' /
   TXADGREC  'TIME SINCE LAST ALCOHOL OR DRUG TREATME' /
   TXLTHOSP  'LAST ALCOHOL OR DRUG TRMT OVERNIGHT AT' /
   TXLTRFIN  'LAST ALC/DRG TRMT OVERNITE AT RES DRUG' /
   TXLTRFOP  'LAST ALC/DRUG TRMT OUTPATIENT DRUG REHA' /
   TXLTMHC   'LAST ALC/DRG TRMT OUTPATIENT AT MENT HE' /
   TXLTEMRG  'LAST ALCOHOL OR DRUG TRMT AT EMERGENCY' /
   TXLTDOC   'LAST ALCOHOL OR DRUG TRMT AT PRIVATE DO' /
   TXLTJAIL  'LAST ALCOHOL OR DRUG TREATMENT IN PRISO' /
   TXLTSHG   'LAST ALCOHOL OR DRUG TREATMENT IN SELF-' /
   TXLTSOP   'LAST ALCOHOL OR DRUG TREATMENT IN SOME' /
   TXLTSP    'OTHER FACILITY RECEIVED LAST TREATMENT' /
   TXLTALC   'LAST TREATMENT FOR ALCOHOL' /
   TXLTMJ    'LAST TREATMENT FOR MARIJUANA/HASHISH' /
   TXLTCOC   'LAST TREATMENT FOR COCAINE/''CRACK''' /
   TXLTHER   'LAST TREATMENT FOR HEROIN' /
   TXLTHAL   'LAST TREATMENT FOR HALLUCINOGENS' /
   TXLTINH   'LAST TREATMENT FOR INHALANTS' /
   TXLTANL   'LAST TREATMENT FOR PRESCRIPTION PAIN KI' /
   TXLTRAN   'LAST TREATMENT FOR PRESCRIPTION TRANQUI' /
   TXLTSTIM  'LAST TREATMENT FOR PRESCRIPTION STIMULA' /
   TXLTSED   'LAST TREATMENT FOR PRESCRIPTION SEDATIV' /
   TXLTSOD   'LAST TREATMENT FOR SOME OTHER DRUG(S)' /
   TXLTA     'OTHER DRUG LAST TREATED (FIRST MENTION)' /
   TXLTB     'OTHER DRUG LAST TREATED (SECOND MENTION' /
   TXLTC     'OTHER DRUG LAST TREATED (THIRD MENTION)' /
   TXLTD     'OTHER DRUG LAST TREATED (FOURTH MENTION' /
   TXLTE     'OTHER DRUG LAST TREATED (FIFTH MENTION)' /
   TXDRGA    'PRIMARY DRUG OF TREATMENT (FIRST MENTIO' /
   TXDRGB    'PRIMARY DRUG OF TREATMENT (SECOND MENTI' /
   TXDRGC    'PRIMARY DRUG OF TREATMENT (THIRD MENTIO' /
   TXDRGD    'PRIMARY DRUG OF TREATMENT (FOURTH MENTI' /
   TXDRGE    'PRIMARY DRUG OF TREATMENT (FIFTH MENTIO' /
   TXOUTC    'OUTCOME OF TREATMENT LAST RECEIVED' /
   TXTIME    'LENGTH OF LAST DRUG/ALCOHOL TREATMENT I' /
   TXPDINS   'HEALTH INSURANCE PAID FOR LAST TREATMEN' /
   TXPDCARE  'MEDICARE PAID FOR LAST TREATMENT' /
   TXPDCAID  'MEDICAID PAID FOR LAST TREATMENT' /
   TXPDPUBP  'PUBLIC ASSISTANCE PROGRAM PAID FOR LAST' /
   TXPDSAVE  'OWN SAVINGS OR EARNINGS PAID FOR LAST T' /
   TXPDFMLY  'FAMILY MEMBERS PAID FOR LAST TREATMENT' /
   TXPDCORT  'LAST TREATMENT ORDERED/PAID FOR BY COUR' /
   TXPDMILC  'LAST TRMT PAID FOR BY MILITARY HEALTH C' /
   TXPDEMPL  'EMPLOYER PAID FOR LAST TREATMENT' /
   TXPDFREE  'LAST TREATMENT WAS FREE' /
   TXPDSOS   'LAST TREATMENT PAID FOR BY SOME OTHER S' /
   TXPDSP    'OTHER PAYER FOR LAST TREATMENT' /
   TXENROLL  'ENROLLED IN TREATMENT ON OCTOBER 1, 199' /
   SKPDEXRD  'CAN RESP COMPLETE DRUG EXPERIENCES ANS S' /
   DEXREAD   'DRUG EXPERIENCES - READING PREFERENCE' /
   DXMJRET   'USE MJ/HASH ANY TIME DURING 12-MO REF M' /
   DXCCRET   'USE COCAINE ANY TIME DURING 12-MO REF M' /
   DXCGRLF   'EVER SMOKED CIGARS' /
   DXCG50LF  'SMOKED AT LEAST 50 CIGARS IN LIFETIME' /
   DXCG30US  '# DAYS SMOKED CIGARS PAST 30 DAYS' /
   SKPYEANS  'SKIP OVER YE TO DEMOGRAPHICS, ON AGE' /
   SKPYEXRD  'CAN RESPONDENT COMPLETE YOUTH EXP ANS SH' /
   YEXREAD   'YOUTH EXPERIENCES - READING PREFERENCE' /
   YELIVNBR  'HOW LONG LIVED IN THIS NEIGHBORHOOD' /
   YECRIME   'THERE IS A LOT OF CRIME IN MY NEIGHBORH' /
   YESELLDG  'A LOT OF DRUG SELLING GOES ON IN MY NEI' /
   YEPPHLP   'PEOPLE IN MY NEIGHBORHOOD OFTEN HELP EA' /
   YEFMVIOL  'FAMILY VIOLENCE IS A BIG PROB IN MY NEI' /
   YESMRACE  'MOST PEOPLE IN NEIGHBORHOOD SME RACIAL/' /
   YECONFLT  'CONFLICT/TENSION BETW RACIAL/ETHNIC GRP' /
   YESTFGT   'LOTS OF STREET FIGHTS IN MY NEIGHBORHOO' /
   YEEMTBLD  'MANY EMPTY/ABANDONED BLDGS IN MY NEIGHB' /
   YEPPVSIT  'PEOPLE IN NBHD OFTEN VISIT IN EACH OTHE' /
   YEGRAFTI  'THERE IS A LOT OF GRAFFITI IN MY NEIGHB' /
   YESAFE    'MY NEIGHBORHOOD IS VERY SAFE' /
   YEPPMOVE  'PEOPLE MOVE IN AND OUT OF MY NEIGHBORHO' /
   YEAPKCIG  'HOW ADLTS WLD FEEL: YOU SMOKING 1+ PACK' /
   YEAMJEVR  'HOW ADLTS WLD FEEL: YOU TRYING MJ/HASH' /
   YEAMJMO   'HOW ADLTS WLD FEEL: YOU USING MJ/HASH 1' /
   YEAALDLY  'HOW ADLTS WLD FEEL: YOU DRINKING ALC DA' /
   YEMV5YR2  '# TIMES MOVED IN PAST 5 YEARS' /
   YEADOCIG  'HOW MANY ADLTS YOU KNOW SMOKE CIGARETTE' /
   YEADOMRJ  'HOW MANY ADLTS YOU KNOW USE MJ/HASH' /
   YEADOALC  'HOW MANY ADLTS YOU KNOW DRINK ALCOHOL' /
   YEADODNK  'HOW MANY ADLTS YOU KNOW GET DRUNK WEEKL' /
   YEPCHKHW  'PRNTS CHECK IF YOU''VE DONE HOMEWORK PS' /
   YEPHLPHW  'PRNTS HELPED YOU W/HOMEWORK PAST 12 MON' /
   YEPCHORE  'PRNTS MADE YOU DO WORK/CHORES PAST 12 M' /
   YEPLMTTV  'PRNTS LIMITED YOUR AMT OF TV TIME PST 1' /
   YEPLMTSN  'PRNTS LIMITED YOUR TIME OUT W/FRNDS PST' /
   YEPGDJOB  'PRNTS LET YOU KNOW DONE A GOOD JOB PST' /
   YEPPROUD  'TELL YOU THEY''RE PROUD OF SOMETHING YO' /
   YEPPKCIG  'HOW PRNTS WLD FEEL: YOU SMOKING 1+ PACK' /
   YEPMJEVR  'HOW PRNTS WLD FEEL: YOU TRYING MJ/HASH' /
   YEPMJMO   'HOW PRNTS WLD FEEL: YOU USING MJ/HASH 1' /
   YEPALDLY  'HOW PRNTS WLD FEEL: YOU DRINKING ALC DA' /
   YEPAR98   'HAVE YOU TLKED W/PARENT ABT DANGER TOB/' /
   YEENRLYR  'BEEN ENROLLED IN ANY SCHOOL PAST 12 MON' /
   YESCHFLT  'HOW YOU FELT OVERALL ABT GOING TO SCHL' /
   YESCHWRK  'HOW OFTEN FELT SCHL WORK MEANINGFUL PST' /
   YESCHIMP  'HOW IMPT THINGS LEARND PST 12 MOS ARE G' /
   YESCHINT  'HOW INTERESTING ARE COURSES AT SCHL PAS' /
   YETCGJOB  'HOW OFTEN TCHR SAY DOING A GOOD JOB PAS' /
   YELSTGRD  'GRADES FOR LAST SEMESTER/GRADING PERIOD' /
   YESTSCIG  'HOW MANY SDNTS YOU KNOW SMOKE CIGARETTE' /
   YESTSMJ   'HOW MANY SDNTS YOU KNOW USE MJ/HASH' /
   YESTSALC  'HOW MANY SDNTS YOU KNOW DRINK ALCOHOL' /
   YESTSDNK  'HOW MANY SDNTS YOU KNOW GET DRUNK WEEKL' /
   YETRPCIG  'HOW MUCH TROUBLE FOR POSSESSING A CIGAR' /
   YETRSCIG  'HOW MUCH TROUBLE FOR SMOKING A CIGARETT' /
   YETRPALC  'HOW MUCH TROUBLE FOR POSSESSING ALCOHOL' /
   YETRDALC  'HOW MUCH TROUBLE FOR DRINKING ALCOHOL' /
   YETRPIDG  'HOW MUCH TROUBLE FOR POSSESSING ILLGL D' /
   YETRUIDG  'HOW MUCH TROUBLE FOR USING ILLEGAL DRUG' /
   YEYARGUP  'ARGUED/HAD A FIGHT W/AT LEAST ONE OF YO' /
   YEYFGTSW  'GOTTEN INTO A SERIOUS FIGHT AT SCHOOL/W' /
   YEYFGTGP  'TAKEN PART IN FIGHT - GROUP VS GROUP' /
   YEYHGUN   'CARRIED A HANDGUN' /
   YEYSELL   'SOLD ILLEGAL DRUGS' /
   YEYSTOLE  'STOLEN/TRIED TO STEAL ANYTHING WORTH >$' /
   YEYATTAK  'ATTACKED SOMEONE W/INTENT TO SERIOUSLY' /
   YEGPKCIG  'HOW YOU FEEL S/ONE YOUR AGE SMOKG 1+ PK' /
   YEGMJEVR  'HOW YOU FEEL S/ONE YOUR AGE TRYING MJ/H' /
   YEGMJMO   'HOW YOU FEEL S/ONE YOUR AGE USING MJ 1X' /
   YEGALDLY  'HOW YOU FEEL S/ONE YOUR AGE DRINKING AL' /
   YEFPKCIG  'HOW YOU FEEL FRIENDS SMOKING 1+ PACK CI' /
   YEFMJEVR  'HOW YOU FEEL FRIENDS TRYING MJ/HASH' /
   YEFMJMO   'HOW YOU FEEL FRIENDS USING MJ 1X/MO' /
   YEFALDLY  'HOW YOU FEEL FRIENDS DRINKING ALC DAILY' /
   YEFDCIG   'HOW MANY FRIENDS SMOKE CIGARETTES' /
   YEFDMJ    'HOW MANY FRIENDS USE MJ/HASH' /
   YEFDALC   'HOW MANY FRIENDS DRINK ALCOHOL' /
   YEFDDNK   'HOW MANY FRIENDS GET DRUNK WEEKLY' /
   YETLKNON  'THERE IS NOBODY I CAN TALK TO ABOUT SER' /
   YETLKMOM  'MY MOTHER' /
   YETLKDAD  'MY FATHER' /
   YETLKGPR  'MY GRANDMOTHER OR GRANDFATHER' /
   YETLKBGF  'MY BOYFRIEND OR GIRLFRIEND' /
   YETLKSIB  'MY BROTHER OR SISTER' /
   YETLKSOR  'SOME OTHER RELATIVE' /
   YETLKFRN  'A FRIEND' /
   YETLKNBR  'A NEIGHBOR' /
   YETLKTCH  'A TEACHER, PRINCIPAL, COACH, OR SCHOOL' /
   YETLKPSY  'A THERAPIST, PSYCHIATRIST, OTH PRIVATE' /
   YETLKCLG  'A PASTOR, CLERGY, OR CHURCH GROUP' /
   YETLKSOP  'SOME OTHER PERSON' /
   YETLKSP   'OTHER PERSON SPECIFIED' /
   YETLKNR   'OTHER NON-RELATIVE THAT R CAN TALK TO -' /
   YEMOSNON  'THERE IS NOBODY I CAN TALK TO ABOUT SER' /
   YEMOSMOM  'MY MOTHER' /
   YEMOSDAD  'MY FATHER' /
   YEMOSGPR  'MY GRANDMOTHER OR GRANDFATHER' /
   YEMOSBGF  'MY BOYFRIEND OR GIRLFRIEND' /
   YEMOSSIB  'MY BROTHER OR SISTER' /
   YEMOSSOR  'SOME OTHER RELATIVE' /
   YEMOSFRN  'A FRIEND' /
   YEMOSNBR  'A NEIGHBOR' /
   YEMOSTCH  'A TEACHER, PRINCIPAL, COACH, OR SCHOOL' /
   YEMOSPSY  'A THERAPIST, PSYCHIATRIST, OTH PRIVATE' /
   YEMOSCLG  'A PASTOR, CLERGY, OR CHURCH GROUP' /
   YEMOSSOP  'SOME OTHER PERSON' /
   YEMOSSP   'OTHER PERSON SPECIFIED' /
   YEMOSNR   'OTHER NON-REL MOST LIKELY TO TALK TO -' /
   YEBIGBRO  'BIG BROTHER/BIG SISTER/BIG BUDDY PROGRA' /
   YEPRBSLV  'PRBLM SOLVING/COMMUNICATION SKILLS/SLF-' /
   YEVIOPRV  'VIOLENCE PREVENTION PROGRAM' /
   YEYMCA    'YOUTH CENTER ACTIVITIES/YMCA/YWCA' /
   YESCOUTS  'BOY SCOUTS/GIRL SCOUTS' /
   YEPRVLES  'PRIVATE LESSONS' /
   YEDGPRGP  'ALCOHOL/TOBACCO/DRUG PREV PGMS OUTSIDE' /
   YETEMSPT  'TEAM SPORTS' /
   YE4HCLUB  '4-H CLUB' /
   YESLFHLP  'AA/ALATEEN/INDIVIDUAL OR GROUP COUNSELI' /
   YEBAND    'SCHOOL BAND, ORCHESTRA, CHOIR' /
   YESCHCLB  'SCHOOL-RELATED CLUBS' /
   YEVOLUNT  'VOLUNTEER/COMMUNITY WORK' /
   YESTGOVT  'STUDENT GOVERNMENT' /
   YEPRGSTD  'PREGNANCY OR SEXUALLY TRANSMITTED DISEA' /
   YEJBSKIL  'JOB SKILLS OR JOB TRAINING' /
   YECHOIR   'CHURCH CHOIR' /
   YEDECLAS  'A SPECIAL CLASS ABOUT DRUGS OR ALCOHOL' /
   YEDERGLR  'FILMS/LECTURES/DISC/INFO ABT DRG/ALC IN' /
   YEDESPCL  'FILMS/LECTURES/DISC/INFO ABT DRG/ALC OU' /
   YEMSGYR   'SEEN/HEARD ALC/DRG PREV MESSGES FRM SOU' /
   YEYSTRES  'HOW STRESSFUL HAVE THINGS BEEN FOR YOU' /
   YEFMSTRS  'HOW STRESSFUL FOR YOUR FAMILY PAST 12 M' /
   SKPSENAN  'SKIP OVER SEN TO DEMOGRAPHICS, ON AGE' /
   SKPSENRD  'CAN RESP COMPLETE SOCIAL ENVIRONMENT ANS' /
   SENREAD   'SOCIAL ENVIRONMENT - READING PREFERENCE' /
   SNLIVNBR  'HOW LONG LIVED IN THIS NEIGHBORHOOD' /
   SNCRIME   'THERE IS A LOT OF CRIME IN MY NEIGHBORH' /
   SNSELLDG  'A LOT OF DRUG SELLING GOES ON IN MY NEI' /
   SNPPVAL   'PEOPLE IN MY NEIGHBORHOOD SHARE THE SAM' /
   SNFMVIOL  'FAMILY VIOLENCE IS A BIG PROB IN NEIGHB' /
   SNSMRACE  'MOST PEOPLE IN NEIGHBORHOOD SME RACIAL/' /
   SNCONFLT  'CONFLICT/TENSION BETW RACIAL/ETHNIC GRP' /
   SNSTFGT   'LOTS OF STREET FIGHTS IN MY NEIGHBORHOO' /
   SNEMTBLD  'MANY EMPTY/ABANDONED BLDGS IN MY NEIGHB' /
   SNPPHLP   'PEOPLE IN MY NEIGHBORHOOD OFTEN HELP EA' /
   SNGRAFTI  'THERE IS A LOT OF GRAFFITI IN MY NEIGHB' /
   SNPPVSIT  'PEOPLE IN NBHD OFTEN VISIT IN EACH OTHE' /
   SNSAFE    'MY NEIGHBORHOOD IS VERY SAFE' /
   SNPPMOVE  'PEOPLE MOVE IN AND OUT OF MY NEIGHBORHO' /
   SNAPKCIG  'HOW NGHBRS WLD FEEL: ADLTS SMOKNG 1+ PA' /
   SNAMJEVR  'HOW NGHBRS WLD FEEL: ADLTS TRYING MJ/HA' /
   SNAMJMO   'HOW NGHBRS WLD FEEL: ADLTS USING MJ/HAS' /
   SNAALDLY  'HOW NGHBRS WLD FEEL: ADLTS DRINKING ALC' /
   SNAALDRV  'HOW NGHBRS WLD FEEL: ADLTS DRIVING AFT' /
   SNMV5YR2  '# TIMES MOVED IN PAST 5 YEARS' /
   SNPPHHLD  'ONE OR MORE OTHER PEOPLE LIVE HERE' /
   SNINSULT  'PEOP IN HH OFTEN INSULT/YELL AT EACH OT' /
   SNSRARGU  'PEOP IN HH HAVE SERIOUS ARGUMENTS' /
   SNSMARGU  'PEOP IN HH ARGUE ABOUT THE SME THING OV' /
   SNSPOUSE  'CURRENTLY LIVING WITH A SPOUSE/PARTNER' /
   SNSPACTV  'YOU AND SPOUSE SPENT 1+ HR IN ACTIV YOU' /
   SNSPANGR  'YOU AND SPOUSE WERE ANGRY WITH EACH OTH' /
   SNSPHITU  'YOUR SPOUSE/PARTNER HIT/THREATENED TO H' /
   SNYHITSP  'YOU HIT/THREATENED TO HIT YOUR SPOUSE/P' /
   SNSPCRIT  'HOW OFTEN IS SPOUSE/PARTNER CRITICAL OF' /
   SNSPCONC  'HOW OFT SPOUSE/PRTNER SHOWS CONCERN FOR' /
   SNYSTRES  'HOW STRESSFUL HAVE THINGS BEEN FOR YOU' /
   SNFMSTRS  'HOW STRESSFUL FOR YOUR FAMILY PAST 12 M' /
   SNFRCONC  '#FRIENDS WHO YOU SHARE PERS ISSUES/CONC' /
   SNFRACTV  '#FRIENDS WHO YOU SPEND TIME WITH' /
   SNFRCARE  '#FRIENDS WHO REALLY LIKE/CARE ABOUT YOU' /
   SNYHGUN   'CARRIED A HANDGUN' /
   SNYSELL   'SOLD ILLEGAL DRUGS' /
   SNYSTOLE  'STOLEN/TRIED TO STEAL ANYTHING WORTH >$' /
   SNYATTAK  'ATTACKED SOMEONE W/INTENT TO SERIOUSLY' /
   SNFACIG   'HOW YOU FEEL: ADLTS SMOKING 1+ PK CIGS/' /
   SNFAMJEV  'HOW YOU FEEL: ADLTS TRYING MJ/HASH' /
   SNFAMJMO  'HOW YOU FEEL: ADLTS USING MJ/HASH 1X/MO' /
   SNFAALDY  'HOW YOU FEEL: ADLTS DRINKING ALC DLY' /
   SNFAALDV  'HOW YOU FEEL: ADLTS DRIVING AFT 1-2 DRI' /
   SNFDCIG   'HOW MANY FRIENDS SMOKE CIGARETTES' /
   SNFDMJ    'HOW MANY FRIENDS USE MJ/HASH' /
   SNFDALC   'HOW MANY FRIENDS DRINK ALCOHOL' /
   SNFDDRNK  'HOW MANY FRIENDS GET DRUNK WEEKLY' /
   MOVESPY2  '# TIMES MOVED PAST 12 MONTHS' /
   EDU2NDQ2  'LAST GRADE CMPLTD, QD15 WITH MISS FILD F' /
   STUDNT97  'STUDENT STATUS' /
   STDT9497  'STUDENT STATUS' /
   SKPSCHGR  'SKIP BASED ON EDUCATION AND STUDENT ENRO' /
   SKPSCHAG  'IS RESPONDENT 50 YEARS OLD OR OLDER' /
   LFTSCHRS  'REASON FOR LEAVING SCHOOL' /
   LFTSCHA2  'AGE STOPPED ATTENDING SCHOOL' /
   SCHDYS97  '# DAYS MISSED SCHOOL FOR INJURY/SICKNESS' /
   SCHD9497  '# DAYS MISSED SCHOOL FOR INJURY/SICKNESS' /
   SKIPPD97  '# OF DAYS SKIPPED SCHOOL PAST 30 DAYS' /
   SKIP9497  '# OF DAYS SKIPPED SCHOOL PAST 30 DAYS' /
   SKWRKAGE  'SKIP OVER WORK STATUS BASED ON AGE' /
   NJOBSPY2  '# OF DIFFERENT EMPLOYERS IN PAST 12 MONT' /
   WRKSTAT2  'PRESENT WORK SITUATION' /
   WKST2NDQ  'WRKSTAT2 WITH MISSINGS FILLED FROM WORKS' /
   WKSWKST   '# WEEKS IN PAST 12 MONTHS YOU BEEN IN WO' /
   SKPWKST1  'SKIP BASED ON WORK STATUS, WKST2NDQ/WORK' /
   BUSSIZE   '# PEOPLE THAT WORK FOR EMPLOYER - ALL LO' /
   LOCSIZE   '# PEOPLE THAT WORK FOR EMPLOYER - RESP''' /
   DRGINFO   'HAS WORKPLACE PROVIDED DRUG/ALC USE INFO' /
   DRGPLCY   'WORKPLACE HAVE WRITTEN POLICY DRUG/ALCOH' /
   PLCYCOV   'DID POLICY COVER ALCOHOL, DRUGS, OR  BOT' /
   DRGPRGM   'EMPLOYER HAVE EMPLOYEE ASSIST. FOR ALC/D' /
   USALCTST  'WORKPLACE TESTS FOR ALCOHOL USAGE' /
   USDRGTST  'WORKPLACE TESTS FOR DRUG USAGE' /
   SKPWKTST  'SKIP Q''S ABOUT WHEN WORK TESTS FOR ALC/' /
   TSTHIRE   'AS PART OF THE HIRING PROCESS' /
   TSTRAND   'ON A RANDOM BASIS' /
   TSTSUSP   'BASED ON THE REASONABLE SUSPICION OF A S' /
   TSTACCD   'FOLLOWING A WORK-RELATED ACCIDENT' /
   TSTTRMT   'SOME OTHER REASON (TEST SUBSEQUENT TO TR' /
   WRKHIRE   'WOULD YOU WORK FOR EMP DOES DRUG/ALC TES' /
   WRKRAND   'WOULD YOU WORK FOR EMP DOES DRUG/ALC TES' /
   WRKSUSP   'WOULD YOU WORK FOR EMP DOES DRUG/ALC TST' /
   WRKACCD   'WLD YOU WORK FOR EMP DOES DRUG/ALC TEST' /
   PAYMO     'MONTH LAST WORKED FOR PAY' /
   PAYYR2    'YEAR LAST WORKED FOR PAY' /
   ROCCUP2   'KIND OF WORK/JOB TITLE PRIMARY JOB' /
   BUSINES2  'TYPE OF BUSINESS OR INDUSTRY' /
   SKPWKST2  'SKIP BASED ON WORK STATUS, WKST2NDQ/WORK' /
   WORKDAYS  '# DAYS MISSED WORK FOR INJURY/ILLNESS PA' /
   WORKBLAH  '# DAYS SKIPPED WORK PAST 30 DAYS' /
   JBLOSEYR  'LIKELY TO BE LAID OFF/LOSE JOB NEXT 12 M' /
   JBFNDNEW  'DIFFICULTY OF FINDING JOB SAME BEN/INCOM' /
   JBSATIS   'HOW SATISFIED WITH CURRENT JOB' /
   QD46_2    '# PEOPLE LIVING IN HOUSEHOLD' /
   SKPPREG   'SKIP OVER PREGNANCY Q''S BASED ON AGE AN' /
   PREGNANT  'CURRENTLY PREGNANT' /
   PREGMOS   'NUMBER OF MONTHS PREGNANT' /
   SKPCWE    'ONLY ADULT IN HOUSEHOLD' /
   CWE       'CHIEF WAGE EARNER IN HOUSEHOLD' /
   CWESC1    'CHIEF WAGE EARNER SOMEONE ELSE - 1ST MEN' /
   CWESC2    'INCOME EQUALLY BY R AND SOMEONE ELSE - 2' /
   FULLPART  'CHIEF WAGE EARNER FULL OR PART TIME' /
   RLGSVC98  'HOW OFTEN ATTENDED RELIGIOUS SERVICES PA' /
   RLGIMPRT  'MY RELIGIOUS BELIEFS ARE VERY IMPORTANT' /
   RLGDECSN  'MY RELIGIOUS BELIEFS INFLUENCE MY DECISI' /
   RLGFRNDS  'IT IS IMPORTANT THAT MY FRIENDS SHARE RE' /
   NUERTMT2  '# OF TIMES BEEN TREATED IN EMER. ROOM PA' /
   NUHSPOV2  '# NIGHTS STAYED IN HOSPITAL OVERNIGHT OR' /
   NUHSPPE2  '# NIGHT STAYED IN HOSPITAL FOR PSY/EMOTI' /
   OUTPTPE   'BEEN OUTPATIENT AT MENTAL HEALTH CLINIC' /
   PROXABLE  'ANOTHER FAMILY MEMBER THAT CAN GIVE INFO' /
   PROXYREL  'PERSON THAT CAN GIVE MORE INFO ABOUT HEA' /
   PROXHOME  'IS RELATIVE AT HOME' /
   PROXJOIN  'ASK THE RELATIVE TO JOIN US' /
   CAREUSU   'IS THERE USUAL PLACE FOR HEALTH CARE' /
   NCARERSN  'REASON FOR NOT HAVING USUAL SOURCE OF CA' /
   NCRRSNSP  'WHETHER OTHER REASON SPECIFIED FOR NCARE' /
   NCRRSNSC  'CODE OF OTHER REASON SPECIFIED FOR NCARE' /
   CAREOFT   'ONE PLACE GO MOST OFTEN' /
   PYRCARE   'USUALLY HAVE A PLACE TO GO FOR CARE PAST' /
   PYRCRTYP  'PLACE VISITED WHEN NEEDED CARE PAST YEAR' /
   PYRCRTSP  'WHETHER OTHER PLACE SPECIFIED FOR PYRCRT' /
   PYRCRTSC  'CODE OF OTHER PLACE SPECIFIED FOR PYRCRT' /
   CARENOW   'IF NEEDED MEDICAL CARE, WOULD GO TO PLAC' /
   MNRSNNCR  'REASON WOULD NOT USE PLACE ANYMORE' /
   MNRSNNSP  'WHETHER OTHER REASON SPECIFIED' /
   MNRSNNSC  'CODE OF OTHER REASON SPECIFIED FOR MNRSN' /
   UCARETYP  'USUAL PLACE VISITED FOR HEALTH CARE' /
   UCRTYPSP  'WHETHER OTHER PLACE SPECIFIED FOR UCARET' /
   UCRTYPSC  'CODE OF OTHER PLACE SPECIFIED FOR UCARET' /
   MEDICARE  'COVERED BY MEDICARE' /
   MEDICAID  'COVERED BY MEDICAID' /
   CHAMPUS   'COVERED BY CHAMPUS, CHAMPVA, VA, MILITAR' /
   PRVHLTIN  'COVERED BY PRIVATE INSURANCE OR HMO' /
   GRPHLTIN  'PRIVATE PLAN OFFERED THROUGH EMPLOYER OR' /
   HLTINALC  'ALCOHOL ABUSE OR ALCOHOLISM' /
   HLTINDRG  'DRUG ABUSE' /
   HLTINMNT  'MENTAL OR EMOTIONAL DIFFICULTIES' /
   SKHLCCOV  'SKIP QUESTIONS BASED ON ANSWERS TO HEALT' /
   HLCNOTYR  'ANYTIME DID NOT HAVE HEALTH INS/COVER PA' /
   HLCNOTMO  '# MOS W/O HEALTH INS/COVERAGE PAST 12 MO' /
   HLCLAST   'TIME SINCE LAST HAD HEALTH CARE COVERAGE' /
   HLCPRIVT  'PRIVATE HEALTH INSURANCE' /
   HLCMCAID  'MEDICAID OR MEDICAL ASSISTANCE' /
   HLCMILT   'MILITARY HEALTH CARE (CHAMPUS,TRICARE,CH' /
   HLCMCARE  'MEDICARE' /
   HLCOGOVT  'SOME OTHER GOVERNMENT PROGRAM' /
   HLCOTHER  'SOME OTHER KIND OF COVERAGE (SPECIFY)' /
   HLCOTHSP  'LAST KIND OF HEALTH COVERAGE SPECIFIED' /
   HLNLOSJB  'PERS IN FAM W/HEALTH INS LOST JOB/CHANGE' /
   HLNMAJOB  'LOST MEDICAID/MEDICARE COV B/C NEW JOB/M' /
   HLNMASOR  'LOST MEDICAID/MEDICARE COV FOR SOME OTH' /
   HLNCOST   'COST TOO HIGH/CAN''T AFFORD PREMIUMS' /
   HLNINELG  'BECAME INELIGIBLE B/C AGE OR LEAVING SCH' /
   HLNNOFFR  'EMPLOYER DOES NOT OFFER COVERAGE/NOT ELI' /
   HLNDIVOR  'DIVORCED/SEPERATED FROM PERSON W/INSURAN' /
   HLNDEATH  'DEATH OF SPOUSE OR PARENT' /
   HLNREFUS  'INSURANCE COMPANY REFUSED COVERAGE' /
   HLNNONED  'DON''T NEED IT' /
   HLNSOR    'SOME OTHER REASON' /
   HLNSORSP  'SOME OTHER REASON SPECIFIED' /
   SOC1      'RESPONDENT RECEIVE SS OR RR PAYMENTS PST' /
   SOC2      'OTHER FAM RECEIVE SS OR RR PAYMENTS PAST' /
   SSI1      'RESPONDENT RECEIVE SSI' /
   SSI2      'OTHER FAMILY MEMBER RECEIVE SSI PAST 12' /
   PMT1      'RESPONDENT RECEIVE WELFARE PAYMENTS' /
   PMT2      'ANY FAMILY MEMBER RECEIVE WELFARE PAYMEN' /
   AFDC      'ANY FAMILY MEMBER RECEIVED AFDC OR ADC' /
   FSTAMP    'ANYONE RECEIVE FOOD STAMPS PAST 12 MONTH' /
   SVC1      'RESPONDENT RECEIVE WELFARE SERVICES' /
   SVC2      'ANY FAMILY MEMBER RECEIVE WELFARE SERVIC' /
   WELFARE   'ANY FAMILY MEMBER ON WELFARE PAST 12 MON' /
   WELMOS    '# MONTHS ANY FAMILY MEMBER RECEIVED WELF' /
   INT1      'RESPONDENT RECEIVE INTEREST ON SAVINGS/B' /
   INT2      'OTHER FAM RECEIVE INTEREST ON SAVINGS/BO' /
   CHD1      'RESPONDENT RECEIVE CHILD SUPPORT PAST 12' /
   CHD2      'OTHER FAM RECEIVE CHILD SUPPORT PAST 12' /
   WAGE1     'RESPONDENT RECEIVE WAGES' /
   WAGE2     'ANY FAMILY MEMBER RECEIVE WAGES' /
   OTH1      'RESPONDENT RECEIVE INCOME FROM OTHER SOU' /
   OTH2      'OTHER FAMILY RECEIVE INCOME FROM OTHER S' /
   PINC1     'TOTAL PERSONAL INCOME > OR < $20,000 PAS' /
   PINC2     'RANGE OF RESPONDENTS TOTAL PERSONAL INCO' /
   SKPTFMIN  'SKIP OVER I-22 TO I-24 ON OTH-FAMILY' /
   FINC1     'TOTAL FAMILY INCOME > OR < $20,000 PAST' /
   FINC2     'RANGE FOR TOTAL FAMILY INCOME' /
   TELNO2    '# OF TELEPHONE LINES IN HOUSEHOLD' /
   IRPINSUR  'PRIVATE HEALTH INSURANCE - IMPUTATION RE' /
   IIPINSUR  'PRIVATE HEALTH INSURANCE - IMPUTATION IN' /
   IRINSUR   'HEALTH INSURANCE - IMPUTATION REVISED' /
   IIINSUR   'HEALTH INSURANCE - IMPUTATION INDICATOR' /
   IRSOC1    'RECEIVED INCOME FROM SS/RR - IMPUTATION' /
   IISOC1    'RECEIVED INCOME FR SS/RR - IMPUTATION IN' /
   IRSSI1    'RECEIVED INCOME FROM SSI - IMPUTATION RE' /
   IISSI1    'RECEIVED INCOME FROM SSI - IMPUTATION IN' /
   IRPMT1    'RECEIVED WELFARE PAYMENTS - IMPUTATION R' /
   IIPMT1    'RECEIVED WELFARE PAYMENTS - IMPUTATION I' /
   IRAFDC    'ANY FAMILY MEMBER RECEIVED AFDC OR ADC -' /
   IIAFDC    'ANY FAMILY MEMBER RECEIVED AFDC OR ADC -' /
   IRFSTAMP  'YOU OR FAMILY HERE RECEIVED FD STAMPS -' /
   IIFSTAMP  'YOU OR FAMILY HERE RECEIVED FD STAMPS -' /
   IRSVC1    'RECEIVED WELFARE SERVICES - IMPUTATION R' /
   IISVC1    'RECEIVED WELFARE SERVICES - IMPUTATION I' /
   IRWELMOS  '# MOS ANYONE RECEIVED WELFARE - IMPUT. R' /
   IIWELMOS  '# MOS ANYONE RECEIVED WELFARE - IMPUT. I' /
   IRINT1    'RECEIVED INTEREST - IMPUTATION REVISED' /
   IIINT1    'RECEIVED INTEREST - IMPUTATION INDICATOR' /
   IRCHD1    'RECEIVED CHILD SUPPORT - IMPUTATION REVI' /
   IICHD1    'RECEIVED FROM CHILD SUPPORT - IMPUTATION' /
   IRWAGE1   'RECEIVED WAGES - IMPUTATION REVISED' /
   IIWAGE1   'RECEIVED WAGES - IMPUTATION INDICATOR' /
   IROTH1    'RECEIVED OTHER SOURCES - IMPUTATION REVI' /
   IIOTH1    'RECVD INCOME FR OTHR SOURCS - IMPUTATION' /
   IRPINC1   'TOTAL PERSONAL INCOME - IMPUTATION REVIS' /
   IIPINC1   'TOTAL PERSONAL INCOME - IMPUTATION INDIC' /
   IRFINC1   'TOTAL FAMILY INCOME - IMPUTATION REVISED' /
   IIFINC1   'TOTAL FAMILY INCOME - IMPUTATION INDICAT' /
   IRSOC2    'OTHR FAM RECVD INCOME FR SS/RR - IMPUT.' /
   IISOC2    'OTHR FAM RECVED INCOME FR SS/RR - IMPUT.' /
   IRSSI2    'OTHR FAM RECVD INCOME FR SSI - IMPUT. RE' /
   IISSI2    'OTHR FAM RECVED FROM SSI - IMPUTATION IN' /
   IRPMT2    'OTH FAM RECEIVE WELFARE PAYMTS - IMPUT.' /
   IIPMT2    'OTH FAM RECEIVE WELFARE PAYMTS - IMPUT.' /
   IRSVC2    'OTH FAM RECEIVE WELFARE SRVCS - IMPUT. R' /
   IISVC2    'OTH FAM RECEIVE WELFARE SRVCS - IMPUT. I' /
   IRINT2    'OTHR FAM RECVD INTEREST - IMPUTATION REV' /
   IIINT2    'OTHR FAM RECVD INTEREST - IMPUTATION IND' /
   IRCHD2    'OTHR FAM RECVED CHILD SUPPORT - IMPUTATI' /
   IICHD2    'OTHR FAM RECVD FR CHILD SUPPORT - IMPUT.' /
   IRWAGE2   'OTH FAM MEM RECEIVE WAGES - IMPUTATION R' /
   IIWAGE2   'OTH FAM MEM RECEIVE WAGES - IMPUTATION I' /
   IROTH2    'OTHR FAM RECVD OTHR SOURCES - IMPUTATION' /
   IIOTH2    'OTHR FAM RECVD OTHR SOURCES - IMPUTATION' /
   IRPINC2   'TOTAL PERSONAL INCOME - IMPUTATION REVIS' /
   IIPINC2   'TOTAL PERSONAL INCOME - IMPUTATION INDIC' /
   IRFINC2   'TOTAL FAMILY INCOME - IMPUTATION REVISED' /
   IIFINC2   'TOTAL FAMILY INCOME - IMPUTATION INDICAT' /
   F15_44    'FEMALES AGE 15-44' /
   M15_44    'MALES AGE 15-44' /
   PREG      'PREGNANT FEMALES AGE 12-44 - RECODED PRE' /
   PREG2     'PREGNANCY STATUS OF FEMALES AGE 12-44' /
   TRIMEST   'CURRENT TRIMESTER OF PREGNANCY - FEMALES' /
   NEEDLREC  'MOST RECENT TIME USED COC/HER/STM WITH A' /
   NEDFLAG4  'NEEDLE USE (ANY DRUG) - EVER USE' /
   NEDYR4    'NEEDLE USE WITH COC/HER/STM - PAST YEAR' /
   HERSMOK2  'EVER SMOKED HEROIN' /
   HERSNIF2  'EVER SNIFFED HEROIN' /
   ALCDEP    'ALCOHOL DEPENDENCY IN PAST 12 MONTHS - R' /
   MRJDEP    'MARIJUANA DEPENDENCY IN PAST 12 MONTHS -' /
   SUMDEP    'ILLICIT DRUG DEPENDENCY IN PAST 12 MOS -' /
   HLTPRALC  'ALC CAUSED HEALTH PROBS PST 12 MONTHS -' /
   HLTPRMRJ  'MJ CAUSED HEALTH PROBS PAST 12 MONTHS -' /
   HLTPRSUM  'ILLCT DRGS CAUSED HEALTH PRBS PST 12 MOS' /
   PSYPRALC  'ALC CAUSED EMOT PROBS PST 12 MONTHS - RE' /
   PSYPRMRJ  'MJ CAUSED EMOT PROBS PAST 12 MONTHS - RE' /
   PSYPRSUM  'ILLCT DRGS CAUSED EMOT PROBS PST 12 MOS' /
   ALCTRT    'RECEIVED ALCOHOL TREATMENT IN PST 12 MOS' /
   MRJTRT    'RECEIVED MARIJUANA TRMT IN PST 12 MOS -' /
   SUMTRT    'RCVD TRMT FOR ANY ILL DRG IN PST 12 MOS' /
   CIGARMON  'CIGAR PAST MONTH USE - RECODED DXCG30US' /
   CIGRLIFE  'CIGAR LIFETIME USE RECENCY' /
   IRCGRLF   'IMPUTATION-REVISED CIGAR LIFETIME USE' /
   IRCGRMN   'IMPUTATION-REVISED CIGAR PAST MONTH USE' /
   IICGRLF   'CIGAR LIFETIME USE INDICATOR' /
   IICGRMN   'CIGAR PAST MONTH USE INDICATOR' /
   CGRFLAG   'CIGAR - EVER USED' /
   CGRMON    'CIGAR - PAST MONTH USE' /
   ACTALL    'RESP PARTICIPATED IN YOUTH ACTIVITIES' /
   ACTSEL    'RESP PARTICIPATED IN SELECTED ACTIVITIES' /
   ADFLALDY  'HOW ADULTS FEEL: YTH DRNK 1 ALC BEV/DAY' /
   ADFLPKCG  'HOW ADULTS FEEL: YTH SMOKE PACK/DAY CIG' /
   ADFLTMRJ  'HOW ADULTS FEEL: YOUTH TRY MJ/HASH' /
   ADFLUMRJ  'HOW ADULTS FEEL: YTH USE MJ/HASH 1/MON' /
   ADULTALC  'HOW MANY ADULTS YTH KNOWS DRNK ALC BEV' /
   ADULTCIG  'HOW MANY ADULTS YTH KNOWS SMOKE CIG' /
   ADULTDRK  'HOW MANY ADULTS YTH KNOWS DRUNK ONCE/WK' /
   ADULTMRJ  'HOW MANY ADULTS YTH KNOWS USE MJ/HASH' /
   ANYEDUC   'YOUTH HAD ANY DRUG EDUC IN SCHOOL' /
   DRGRGCLS  'YOUTH DRUG EDUC IN REGULAR CLASS' /
   DRGSPCLS  'YOUTH TAKEN SPECIAL CLASS ABOUT DRUGS' /
   DRPRVMES  'YOUTH SEEN DRUG PREV MSG OUTSIDE SCH' /
   DRUGLECT  'YOUTH DRUG EDUC OUTSIDE REG CLASS' /
   ENROLLYR  'YOUTH ENROLLED IN SCHOOL PAST 12 MONTH' /
   FAMSTRES  'YOUTH FAMILY STRESS IN PAST YEAR' /
   FRDALDLY  'HOW FRNDS FEEL: YTH DRNK 1+ALC BEV/DAY' /
   FRDMJEVR  'HOW FRIEND FEEL: YOUTH TRY MJ/HASH' /
   FRDMJMO   'HOW FRNDS FEEL: YOUTH USE MJ/HASH 1/MON' /
   FRDPKCIG  'HOW FRNDS FEEL: YTH SMOKE PACK/DAY CIG' /
   FRNDALC   'HOW MANY YOUTH FRIENDS DRINK ALC. BEV' /
   FRNDCIG   'HOW MANY YOUTH FRIENDS SMOKE CIGARETTES' /
   FRNDDNK   'HOW MANY YOUTH FRIENDS DRUNK LEAST 1/WK' /
   FRNDMJ    'HOW MANY YOUTH FRIENDS USE MJ/HASH' /
   LIVNBRHD  'AMOUNT OF TIME YOUTH LIVED IN NEIGHBRHD' /
   MOSCOUNT  'NUMBER OF RESPONSES FOR YE-23' /
   MOSFRN    'MOST LIKELY TALK TO FRIEND ABT SERIOUS P' /
   MOSNON    'MOST LIKELY TALK TO NO ONE ABT SERIOUS P' /
   MOSOTHER  'MOST LIKELY TALK TO OTHER PERSON ABT SER' /
   MOSPARNT  'MOST LIKELY TALK TO PARENTS ABT SERIOUS' /
   NGHDBLDG  'MANY EMPTY BUILDINGS IN YOUTH NGHD' /
   NGHDCNFT  'CONFLICT BETWEEN ETHNIC GRPS IN YTH NGHD' /
   NGHDCRIM  'A LOT OF CRIME IN YOUTH NEIGHBORHOOD' /
   NGHDFGHT  'MANY STREET FIGHTS IN YOUTH NGHD' /
   NGHDGRAF  'LOT OF GRAFFITI IN YOUTH NEIGHBORHOOD' /
   NGHDHELP  'PEOPLE HELP EACH OTHER IN YOUTH NGHD' /
   NGHDMOVE  'PEOPLE OFTEN MOVE IN/OUT IN YTH NGHD' /
   NGHDRACE  'MOST PEOPLE SAME ETHNIC GRP IN YTH NGHD' /
   NGHDSAFE  'FEEL VERY SAFE IN YOUTH NEIGHBORHOOD' /
   NGHDSELL  'A LOT OF DRUG SELLING IN YOUTH NGHD' /
   NGHDVIOL  'FAMILY VIOLENCE IS A PROBLEM IN YTH NGHD' /
   NGHDVSIT  'PEOPLE VISIT EACH OTHER IN YOUTH NGHD' /
   PARALDLY  'HOW PARENTS FEEL: YOUTH DRNK 1 ALC BEV/D' /
   PARCHKHW  'PARENTS CHECK HOMEWORK PAST YEAR' /
   PARCHORE  'PARENTS MAKE YTH DO CHORES IN PST YEAR' /
   PARGDJOB  'PARENTS TELL YTH GOOD JOB PAST YEAR' /
   PARHLPHW  'PARENTS HELP W/HOMEWK IF NEEDED PST YR' /
   PARLMTSN  'PARENTS LIMIT TIME W/FRDS SCH NGHT' /
   PARLMTTV  'PARENTS LIMIT AMT OF TV TIME PAST YEAR' /
   PARMJEVR  'HOW PARENTS FEEL: YOUTH TRY MJ/HASH' /
   PARMJMO   'HOW PARENTS FEEL: YOUTH USE MJ/HASH 1/MO' /
   PARPKCIG  'HOW PARENTS FEEL: YOUTH SMOKE PACK/DAY C' /
   PARPROUD  'PARENTS TELL YTH PROUD PAST YEAR' /
   PRTALK98  'TALKED W/PARENT ABT DANGER TOB/ALC/DRG' /
   SCHFELT   'YTH FEELINGS ABT GOING TO SCH PAST YEAR' /
   SCHGDJOB  'AMOUNT OF TIMES ENCOURAGED BY TEACHER' /
   SCHGRADE  'YOUTH GRADES FOR LAST SEMESTER' /
   SCHIMPRT  'YTH OPINIONS ON IMP OF SCHL WK IN FUTURE' /
   SCHINTRT  'YOUTH INTEREST IN SCHOOL COURSES' /
   SCHWORK   'AMOUNT OF TIMES FELT SCH WORK MEANINGFUL' /
   STDNDALC  'AMOUNT TROUBLE FOR DRINKING ALC' /
   STDNPALC  'AMOUNT TROUBLE FOR POSSESSING ALC' /
   STDNPCIG  'AMOUNT TROUBLE FOR POSSESSING CIG' /
   STDNPIDG  'AMOUNT TROUBLE FOR POSSES ILLEGAL DRUG' /
   STDNSCIG  'AMOUNT TROUBLE FOR SMOKING CIG' /
   STDNUIDG  'AMOUNT TROUBLE FOR USING ILLEGAL DRUG' /
   STDNTALC  'HOW MANY SDNTS IN YTH GRADE DRINK ALC BE' /
   STDNTCIG  'HOW MANY STUDENTS IN YTH GRADE SMOKE CIG' /
   STDNTDNK  'HOW MANY SDNTS IN YTH GRADE DRUNK 1/WK' /
   STDNTMJ   'HOW MANY SDNTS IN YTH GRADE USE MJ/HASH' /
   STRESPYR  'YOUTH LEVEL OF STRESS IN PAST YEAR' /
   TLKADULT  'TALK TO ADULT ABOUT SERIOUS PROBLEM' /
   TLKBGF    'WOULD TALK TO BOY/GIRL FRIEND ABT SERIOU' /
   TLKDAD    'WOULD TALK TO FATHER ABOUT SERIOUS PROBL' /
   TLKMOM    'WOULD TALK TO MOTHER ABOUT SERIOUS PROBL' /
   TLKNON    'WOULD TALK TO NO ONE ABOUT SERIOUS PROBL' /
   TLKNONAD  'TALK TO NON-ADULT ABOUT SERIOUS PROBLEM' /
   TLKOTHER  'TALK TO OTHER PERSON ABOUT SERIOUS PROBL' /
   YTFLADLY  'HOW YTH FEELS: PEERS DRNK 1+ALC BEV/DAY' /
   YTFLPKCG  'HOW YTH FEELS: PEERS SMOKE PACK/DAY CIG' /
   YTFLTMRJ  'HOW YTH FEELS: PEERS TRY MJ/HASH' /
   YTFLUMRJ  'HOW YTH FEELS: PEERS USE MJ/HASH 1/MON' /
   YTHARGUE  'YOUTH ARGUED W/AT LEAST 1 PARENT' /
   YTHATTAK  'YOUTH ATTACKED W/INTENT TO HARM' /
   YTHFIGHT  'YOUTH HAD SERIOUS FIGHT AT SCHOOL/WORK' /
   YTHGRPFT  'YOUTH FOUGHT W/GROUP VS OTHER GROUP' /
   YTHHGUN   'YOUTH CARRIED A HANDGUN' /
   YTHSELL   'YOUTH SOLD ILLEGAL DRUGS' /
   YTHSTOLE  'YOUTH STOLE/TRIED TO STEAL ITEM >$50' /
   INTMONTH  'EDITED INTERVIEW MONTH' /
   EIIDATE   'INTDATE INDICATOR' /
   BHOUR     'BEGINNING HOUR OF INTERVIEW' /
   BMIN      'BEGINNING MINUTE OF INTERVIEW' /
   BAP       'BEGINNING TIME OF INTERVIEW - AM/PM INDI' /
   ETIMEHR   'HOUR WHEN INTERVIEW WAS FINISHED' /
   ETIMEMN   'MINUTE WHEN INTERVIEW WAS FINISHED' /
   EAP       'AM OR PM WHEN INTERVIEW WAS FINISHED' /
   LANGVER   'LANGUAGE VERSION' /
   UNDINT    'ESTIMATE RESPONDENT''S UNDERSTANDING OF' /
   COOPINT   'COOPERATION OF RESPONDENT' /
   PRIVACY   'SCALE FOR PRIVACY DURING INTERVIEW' /
   PPRES     'PARENT(S)' /
   SPRES     'SPOUSE' /
   PARPRES   'LIVE-IN PARTNER/BOYFRIEND/GIRLFRIEND' /
   OARPRES   'OTHER ADULT RELATIVE(S)' /
   OAPRES    'OTHER ADULT(S)' /
   CPRES     'CHILD(REN) UNDER 15' /
   OPRESNSP  'OTHER (PEOPLE PRESENT/LISTENING DURING I' /
   OPRESSPA  'OTHER PERSON PRESENT DURING INTERVIEW -' /
   OPRESSPB  'OTHER PERSON PRESENT DURING INTERVIEW -' /
   WHOMARKD  'WHO MARKED ANSWERS ON ANSWER SHEET' /
   QUARTER   'QUARTER INDICATOR' /
   GQTYPE    'TYPE OF GROUP QUARTERS' /
   PDEN      'POPULATION DENSITY' /
   PDEN2     'POPULATION DENSITY - FIVE LEVELS' /
   REGION    'CENSUS REGION' /
   DIVIS2    'CENSUS DIVISION CODE' /
   VESTR     'VARIANCE STRATUM' /
   VEREP     'VARIANCE REPLICATE WITHIN VARIANCE STRAT' /
   ANALWT    'FINAL PERSON-LEVEL SAMPLE WEIGHT' /
   ANALWT1   'ANALYSIS WEIGHT FOR QUARTER 1' /
   ANALWT2   'ANALYSIS WEIGHT FOR QUARTER 2' /
   ANALWT3   'ANALYSIS WEIGHT FOR QUARTER 3' /
   ANALWT4   'ANALYSIS WEIGHT FOR QUARTER 4' /
   BPCONC    'PERCENT BLACKS IN SEGMENT' /
   NHNBPCON  'PCT. NONHISPANIC NONBLACKS IN SEGMENT' /
   NHNBHCON  'PCT. NONHISP. NONBLACK HHRS IN SEG' /
   HSPHCONC  'CATEG. % HISPANIC HH''S IN SEGMENT' /
   HSPPCONC  'CATEG. % HISPANIC POP. IN SEGMENT' /
   NHBHCONC  'CATEG. % NONHISP. BLACK HH''S IN SEGMENT' /
   NHBPCONC  'CATEG. % NONHISP. BLACK POP. IN SEGMENT' /
   OWNOCONC  'CATEG. % OWNER-OCCUPIED HH''S IN SEGMENT' /
   RURORURB  'RURAL OR URBAN SEGMENT' /
   URBPCT2   'PERCENT URBAN POPULATION IN SEGMENT' /
   ALCDAYS2  '# DAYS DRANK ALCOHOL IN PAST 30 DAYS' /
   ALCDAYS3  '# DAYS HAD 1 OR MORE DRINKS IN PAST 30 D' /
   ALCILLL   'ALCOHOL & ILLICIT DRUGS - EVER USED' /
   ALCILLM   'ALCOHOL & ILLICIT DRUGS - PAST MONTH USE' /
   ALCILLY   'ALCOHOL & ILLICIT DRUGS - PAST YEAR USE' /
   ALCMRJL   'ONLY ALCOHOL & MARIJUANA - EVER USED' /
   ALCMRJM   'ONLY ALCOHOL & MARIJUANA - PAST MONTH US' /
   ALCMRJY   'ONLY ALCOHOL & MARIJUANA - PAST YEAR USE' /
   ALCONLYL  'ONLY ALCOHOL - EVER USED' /
   ALCONLYM  'ONLY ALCOHOL - PAST MONTH USE' /
   ALCONLYY  'ONLY ALCOHOL - PAST YEAR USE' /
   ALCOTHL   'ALCOHOL & OTHER DRUGS & DRUG COMB - EVER' /
   ALCOTHM   'ALCOHOL & OTHER DRUGS & DRUG COMB - PAST' /
   ALCOTHY   'ALCOHOL & OTHER DRUGS & DRUG COMB - PAST' /
   ALCPRBS3  'ANY PROBLEMS DUE TO ALCOHOL' /
   ALC2PRB3  'ANY 2 OR MORE PROBLEMS DUE TO ALCOHOL' /
   ALC3PRB3  'ANY 3 OR MORE PROBLEMS DUE TO ALCOHOL' /
   ALCPSYL   'ONLY ALCOHOL & PSYCHOTHERAPEUTICS - EVER' /
   ALCPSYM   'ONLY ALC & PSYCHOTHERAPEUTICS - PAST MON' /
   ALCPSYY   'ONLY ALC & PSYCHOTHERAPEUTICS - PAST YEA' /
   ALCTRY2   'AGE HAD FIRST DRINK OF ALCOHOL' /
   ALCUSE    'ALCOHOL - FREQUENCY OF USE IN PAST YEAR' /
   ANALAGE2  'AGE FIRST USED ANALGESICS' /
   AVCIG2    'NUMBER OF CIGARETTES SMOKED PER DAY IN L' /
   AVCIG3    'SMOKED A PACK OR MORE A DAY IN THE PAST' /
   BINGDRK2  'BINGE ALCOHOL USE PAST 30 DAYS' /
   BKAGASL2  'ARRESTED & BOOKED FOR AGGR ASSLT IN PST' /
   BKANYLAW  'BREAKING ANY LAW' /
   BKARSON2  'ARRESTED & BOOKED FOR ARSON IN PST YR-RE' /
   BKBURGL2  'ARRESTED & BOOKED FOR BURGLARY IN PST YR' /
   BKDRUG2   'ARR & BKED FOR POSS/SALE OF ILL DRGS IN' /
   BKDRUNK2  'ARRST & BKED FOR DRNKNSS/LIQ LAW IN PST' /
   BKDRVIN2  'ARRESTED & BOOKED FOR DUI IN PST YR-REVI' /
   BKLARCN2  'ARRSTD & BKED FOR LARCENY/THEFT IN PST Y' /
   BKMVTHF2  'ARRSTD & BKD FOR MOTOR VEH.THEFT IN PST' /
   BKROB2    'ARRESTED & BOOKED FOR ROBBERY IN PST YR-' /
   BKSMASL2  'ARRESTED & BKD FOR OTHER ASSULT PAST YR-' /
   CIGPRBS3  'ANY PROBLEMS DUE TO CIGARETTES' /
   CIG2PRB3  'ANY 2 OR MORE PROBLEMS DUE TO CIGARETTES' /
   CIG3PRB3  'ANY 3 OR MORE PROBLEMS DUE TO CIGARETTES' /
   CIGTRY2   'AGE FIRST TRIED A CIGARETTE' /
   COCPRBS3  'ANY PROBLEMS DUE TO COCAINE' /
   COC2PRB3  'ANY 2 OR MORE PROBLEMS DUE TO COCAINE' /
   COC3PRB3  'ANY 3 OR MORE PROBLEMS DUE TO COCAINE' /
   COCAGE2   'AGE FIRST USED COCAINE' /
   COCTOT3   'NUMBER OF DAYS USED COCAINE IN LIFE' /
   COCUSE    'COCAINE - FREQUENCY OF USE IN THE PAST Y' /
   DRALHLP3  'TRMT RECEIVED FOR DRUGS/ALCOHOL PST YR -' /
   DRINKER2  'DRANK ALCOHOL IN PAST 30 DAYS' /
   DRNKHLP3  'TREATMENT RECEIVED FOR ALCOHOL PAST YR -' /
   DROPMF    'SCHOOL DROPOUT' /
   DRUNKYR2  'DRUNK 51+ DAYS IN PAST YEAR' /
   DUI       'DRIVING UNDER INFLUENCE OF ALC OR DRUGS' /
   FERTAGE   'AGE GROUPS, WOMEN 15-44' /
   HALLAGE2  'AGE FIRST USED HALLUCINOGENS' /
   HERAGE2   'AGE FIRST USED HEROIN' /
   HERNEED2  'EVER USED A NEEDLE TO INJECT HEROIN' /
   HVYDRK3   'DRANK ALCOHOL HEAVILY - PST 30 DAYS' /
   ILLONLYL  'ONLY ILLICIT DRUGS - EVER USED' /
   ILLONLYM  'ONLY ILLICIT DRUGS - PAST MONTH USE' /
   ILLONLYY  'ONLY ILLICIT DRUGS - PAST YEAR USE' /
   INHAGE2   'AGE FIRST USED INHALANT' /
   IRACALC3  'ALCOHOL REDUCED IMPT ACTIVITIES-REVISED' /
   IRACCIG3  'CIG REDUCED IMPT ACTIVITIES - REVISED' /
   IRACCOC3  'COCAINE REDUCED IMPT ACTIVITIES - REVISE' /
   IRACMRJ3  'MARIJUANA REDUCED IMPT ACTIVITIES - REVI' /
   IRBTALC3  'BUILT UP TOLERANCE FOR ALCOHOL - REVISED' /
   IRBTCIG3  'BUILT UP TOLERANCE FOR CIGARETTES - REVI' /
   IRBTCOC3  'BUILT UP TOLERANCE FOR COCAINE - REVISED' /
   IRBTMRJ3  'BUILT UP TOLERANCE FOR MARIJUANA - REVIS' /
   IREMALC3  'ALCOHOL CAUSED EMOTIONAL PROBLEMS - REVI' /
   IREMCIG3  'CIGARETTES CAUSED EMOTIONAL PROBLEMS - R' /
   IREMCOC3  'COCAINE CAUSED EMOTIONAL PROBLEMS - REVI' /
   IREMMRJ3  'MARIJUANA CAUSED EMOTIONAL PROBLEMS - RE' /
   IRGRALC3  'SPENT MONTH OR MORE ON ALCOHOL - REVISED' /
   IRGRCIG3  'SPENT MONTH OR MORE ON CIGARETTES - REVI' /
   IRGRCOC3  'SPENT MONTH OR MORE ON COCAINE - REVISED' /
   IRGRMRJ3  'SPENT MONTH OR MORE ON MARIJUANA - REVIS' /
   IRHLALC3  'ALCOHOL CAUSED HEALTH PROBLEMS - REVISED' /
   IRHLCIG3  'CIGARETTES CAUSED HEALTH PROBLEMS - REVI' /
   IRHLCOC3  'COCAINE CAUSED HEALTH PROBLEMS - REVISED' /
   IRHLMRJ3  'MARIJUANA CAUSED HEALTH PROBLEMS - REVIS' /
   IRLAALC3  'USED ALCOHOL MORE OFTEN THAN INTENDED -' /
   IRLACIG3  'USED CIGARETTES MORE OFTEN THAN INTENDED' /
   IRLACOC3  'USED COCAINE MORE OFTEN THAN INTENDED -' /
   IRLAMRJ3  'USED MARIJUANA MORE OFTEN THAN INTENDED' /
   IRUCALC3  'WANTED & UNABLE TO CUT DOWN ON ALC USE -' /
   IRUCCIG3  'WANTED & UNABLE TO CUT DOWN ON CIG USE -' /
   IRUCCOC3  'WANTED & UNABLE TO CUT DOWN ON COC USE -' /
   IRUCMRJ3  'WANTED & UNABLE TO CUT DOWN ON MRJ USE -' /
   MARUSE    'MARIJUANA - FREQUENCY OF USE IN THE PAST' /
   MJAGE2    'AGE FIRST USED MARIJUANA' /
   MJTOT3    'NUMBER OF DAYS USED MARIJUANA/HASHISH IN' /
   MRJPRBS3  'ANY PROBLEMS DUE TO MARIJUANA' /
   MRJ2PRB3  'ANY 2 OR MORE PROBLEMS DUE TO MARIJUANA' /
   MRJ3PRB3  'ANY 3 OR MORE PROBLEMS DUE TO MARIJUANA' /
   MRJONLYL  'ONLY MARIJUANA - EVER USED' /
   MRJONLYM  'ONLY MARIJUANA - PAST MONTH USE' /
   MRJONLYY  'ONLY MARIJUANA - PAST YEAR USE' /
   NOTMARJ   'DRUG USE OTHER THAN MARIJUANA - PAST MON' /
   OTHONLYL  'ONLY OTHER DRUGS & DRUG COMBINATIONS - E' /
   OTHONLYM  'ONLY OTHER DRUGS & DRUG COMB - PAST MONT' /
   OTHONLYY  'ONLY OTHER DRUGS & DRUG COMB - PAST YEAR' /
   PREG3     'PREGNANCY STATUS OF WOMEN AGES 15-44' /
   PSYAGE    'AGE FIRST USED PSYCHOTHERAPEUTICS NON-ME' /
   PSYONLYL  'ONLY PSYCHOTHERAPEUTICS - EVER USED' /
   PSYONLYM  'ONLY PSYCHOTHERAPEUTICS - PAST MONTH USE' /
   PSYONLYY  'ONLY PSYCHOTHERAPEUTICS - PAST YEAR USE' /
   RACESEX   'RACE AND SEX COMBINED' /
   RACESEX2  'RACE AND SEX COMBINED' /
   RDIFCOC   'COCAINE FAIRLY OR VERY EASY TO OBTAIN' /
   RDIFCRK   'CRACK FAIRLY OR VERY EASY TO OBTAIN' /
   RDIFHER   'HEROIN FAIRLY OR VERY EASY TO OBTAIN' /
   RDIFLSD   'LSD FAIRLY OR VERY EASY TO OBTAIN' /
   RDIFMJ    'MRJ FAIRLY OR VERY EASY TO OBTAIN' /
   RSKALC1   'GREAT RISK:4-5 DRINKS NEARLY EVERY DAY' /
   RSKALC2   'GREAT RISK:5+ DRINKS 1-2 TIMES PER WEEK' /
   RSKCIG    'GREAT RISK: SMOKE 1+PACKS CIGARETTES PER' /
   RSKCOC1   'GREAT RISK: USE COC ONCE A MONTH' /
   RSKCOC2   'GREAT RISK: USE COC 1-2 TIMES PER WEEK' /
   RSKHER1   'GREAT RISK: USE HEROIN 1-2 TIMES PER WEE' /
   RSKHER2   'GREAT RISK: TRY HEROIN ONCE/TWICE' /
   RSKLSD1   'GREAT RISK: TRY LSD ONCE/TWICE' /
   RSKMJ1    'GREAT RISK: USE MRJ ONCE A MONTH' /
   RSKMJ2    'GREAT RISK: USE MRJ 1-2 TIMES PER WEEK' /
   RSKSELL2  'SOMEONE APPROACH TO SELL ILLEGAL DRUG IN' /
   SBELTRSK  'DROVE OR RODE WITHOUT SEATBELT' /
   SEDAGE2   'AGE FIRST USED SEDATIVE NON-MED' /
   STIMAGE2  'AGE FIRST USED STIMULANT NON-MED' /
   SUB1LIF   'ONLY 1 SUBSTANCE - EVER USED' /
   SUB1MON   'ONLY 1 SUBSTANCE - PAST MONTH USE' /
   SUB1YR    'ONLY 1 SUBSTANCE - PAST YEAR USE' /
   SUB2LIF   'ONLY 2 SUBSTANCES - EVER USED' /
   SUB2MON   'ONLY 2 SUBSTANCES - PAST MONTH USE' /
   SUB2YR    'ONLY 2 SUBSTANCES - PAST YEAR USE' /
   SUB3LIF   '3 OR MORE SUBSTANCES - EVER USED' /
   SUB3MON   '3 OR MORE SUBSTANCES - PAST MONTH USE' /
   SUB3YR    '3 OR MORE SUBSTANCES - PAST YEAR USE' /
   TRANAGE2  'AGE FIRST USED TRANQUILIZER NON-MED' /
   TRIMEST2  'CURRENT TRIMESTER OF PREGNANT WOMEN AGE' /
   TRMTHLP3  'TREATMENT RECEIVED FOR DRUGS PAST YR - R' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   SKPMARTL  1 'Respondent is 12-14 years old - SKIP'
             2 'Respondent is 15 years old or older'
             3 '12-14 years old LOGICALLY ASSIGNED - SKI'
             4 '15 years or older LOGICALLY ASSIGNED' /
   MARITAL   1 'Married' 2 'Widowed' 3 'Divorced or separated'
             4 'Never been married' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   NOMARR2   1 'Married once' 2 'Married 2 or more times'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SKPMILT   1 'Respondent is 12-16 years old - SKIP'
             2 'Respondent is 17 years old or older'
             3 '12-16 years old LOGICALLY ASSIGNED - SKI'
             4 '17 years or older LOGICALLY ASSIGNED' /
   SERVICE   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   MILSTAT   2 'In a reserves component'
             3 'Now separated or retired from reserves/a'
             85 'BAD DATA Logically assigned' 94 'DON''T KNOW'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   EDUC2     5 'Fifth grade or less' 6 'Sixth grade' 7 'Seventh grade'
             8 'Eighth grade' 9 'Ninth grade' 10 'Tenth grade'
             11 'Eleventh grade' 12 'Twelfth grade' 13 'Freshman/13th year'
             14 'Sophomore/14th year' 15 'Junior/15th year'
             16 'Senior/16th year'
             17 'Graduate/Professional School (or higher)'
             85 'BAD DATA Logically assigned' 94 'DON''T KNOW' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DIPLOMA   1 'High School Diploma' 2 'GED Certificate'
             3 'Neither of the above' 89 'LEGITIMATE SKIP Logically assigned'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ENROLL97  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED'
             51 'School not in session (RAW QD12 = 1)'
             52 'School not in session (RAW QD12 = 2)'
             55 'School not in session (RAW QD12 > 2 OR M'
             98 'BLANK (NO ANSWER)' /
   ENRL9497  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED'
             5 'School not in session (RAW QD12 NOT 2)'
             11 'QD12 marked Yes but QD16 marked not en'
             15 'School not in session (RAW QD12 = 2)' 98 'BLANK (NO ANSWER)'
             /
   WORKSTAT  1 'Working full-time, 35 hours or more a we'
             2 'Working part-time, less than 35 hours a'
             3 'Have a job but out: illness/leave/furlou'
             4 'Have a job, but it is seasonal'
             5 'Unemployed or laid off and looking for w'
             6 'Unemployed and not looking for work' 7 'Full-time homemaker'
             8 'In school only' 9 'Retired' 10 'Disabled, not able to work'
             11 'Other, not specified'
             21 'Working full-time, 35 hours or more a we'
             22 'Working part-time, less than 35 hours a'
             23 'Have a job but out: illness/leave/furlou'
             24 'Have a job, but it is seasonal'
             25 'Unemployed or laid off and looking for w'
             26 'Unemployed and not looking for work'
             27 'Full-time homemaker' 28 'In school only' 29 'Retired'
             30 'Disabled, not able to work' 31 'Other, in labor force'
             32 'Other, not in the labor force'
             85 'BAD DATA Logically assigned' 98 'BLANK (NO ANSWER)' /
   HEIGHT2   55 '55 or under' 75 '75 or over'
             985 'BAD DATA Logically assigned' 994 'DON''T KNOW'
             995 'BAD DATA' 997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   POUNDS2   75 '75 or under' 301 'Over 300'
             985 'BAD DATA Logically assigned' 994 'DON''T KNOW'
             995 'BAD DATA' 997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   HEALTH    1 'Excellent' 2 'Very good' 3 'Good' 4 'Fair' 5 'Poor'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   CIGEVER   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 98 'BLANK (NO ANSWER)' /
   CIGTRY    981 'NEVER USED CIGARETTES Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED CIGARETTES'
             994 'DON''T KNOW' 995 'BAD DATA' 998 'BLANK (NO ANSWER)' /
   CIGTOT    1 'More than 300 days'
             2 'At least 101 but not more than 300 days'
             3 'At least 12 but not more than 100 days'
             4 'At least 3 but not more than 11 days'
             5 'At least 1 but not more than 2 days'
             81 'NEVER USED CIGARETTES Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CIGARETTES'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CIGREC    1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago'
             7 'Use in past 30 days LOGICALLY ASSIGNED'
             9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED CIGARETTES Logically assigned'
             91 'NEVER USED CIGARETTES' 98 'BLANK (NO ANSWER)' /
   CIG30USE  35 'Date specified within the past 30 days'
             81 'NEVER USED CIGARETTES Logically assigned'
             83 'DID NOT USE CIGARETTES IN PAST 30 DAYS L'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CIGARETTES'
             93 'DID NOT USE CIGARETTES IN THE PAST 30 DA' 94 'DON''T KNOW'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   AVCIG     1 'At least a puff but less than one cig ea'
             2 '1 to 5 cigarettes each day'
             3 '6 to 15 cigarettes (about 1/2 pack) each'
             4 '16 to 25 cigarettes (about 1 pack) each'
             5 '26 to 35 cigarettes (about 1 1/2 pk) eac'
             6 '35 or more cigarettes (about 2 packs) ea'
             81 'NEVER USED CIGARETTES Logically assigned'
             83 'DID NOT USE CIGARETTES PAST 30 DAYS Log'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CIGARETTES'
             93 'DID NOT USE CIGARETTES IN THE PAST 30 DA' 94 'DON''T KNOW'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   CIG30WOK  1 '5 minutes or less' 2 '6 to 30 minutes' 3 '31 to 60 minutes'
             4 '1 to 3 hours' 5 '4 or more hours'
             81 'NEVER USED CIGARETTES Logically assigned'
             83 'DID NOT USE CIGARETTES IN PAST 30 DAYS L'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CIGARETTES'
             93 'DID NOT USE CIGARETTES IN THE PAST 30 DA' 94 'DON''T KNOW'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   CIGEVYDA  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CIGAGE    981 'NEVER USED CIGARETTES Logically assigned'
             983 'NEVER USED CIGARETTES EVERYDAY Log assn'
             985 'BAD DATA Logically assigned' 991 'NEVER USED CIGARETTES'
             993 'NEVER USED CIGARETTES EVERYDAY' 994 'DON''T KNOW'
             995 'BAD DATA' 997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   CIGYRS    0 'I smoked cigs every day but only for < o'
             981 'NEVER USED CIGARETTES Logically assigned'
             983 'NEVER USED CIGARETTES EVERYDAY Log assn'
             985 'BAD DATA Logically assigned' 991 'NEVER USED CIGARETTES'
             993 'NEVER USED CIGARETTES EVERYDAY' 994 'DON''T KNOW'
             995 'BAD DATA' 997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   SNUFEVER  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 85 'BAD DATA Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SNUFREC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED SMOKELESS TOBACCO Logically a'
             85 'BAD DATA Logically assigned'
             91 'NEVER USED SMOKELESS TOBACCO' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SKPALCRD  1 'Yes, respondent can complete the answer'
             2 'No, I doubt that resp. can complt. it al'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   ALCREAD   1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ALCEVER   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' /
   ALCTRY    981 'NEVER USED ALCOHOL Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED ALCOHOL'
             994 'DON''T KNOW' 995 'BAD DATA' 998 'BLANK (NO ANSWER)' /
   ALCREC    1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago'
             7 'Use in past 30 days LOGICALLY ASSIGNED'
             8 'Use in past year LOGICALLY ASSIGNED'
             9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED ALCOHOL Logically assigned'
             91 'NEVER USED ALCOHOL' /
   ALCPAT    1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days (1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             81 'NEVER USED ALCOHOL Logically assigned'
             83 'DID NOT USE ALCOHOL IN PAST 12 MONTHS Lo'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN THE PAST 12 MONTH' 94 'DON''T KNOW'
             98 'BLANK (NO ANSWER)' /
   DRUNKYR   1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days (1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             81 'NEVER USED ALCOHOL Logically assigned'
             83 'DID NOT USE ALCOHOL IN PAST 12 MONTHS Lo'
             85 'BAD DATA Logically assigned'
             90 'HAD A DRINK BUT DID NOT GET DRUNK PST 12'
             91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN THE PAST 12 MONTH' 94 'DON''T KNOW'
             98 'BLANK (NO ANSWER)' /
   ALCDAYS   35 'Date specified within the past 30 days'
             81 'NEVER USED ALCOHOL Logically assigned'
             83 'DID NOT USE ALCOHOL IN THE PAST 30 DAYS'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN THE PAST 30 DAYS' 94 'DON''T KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   NODR30A   81 'NEVER USED ALCOHOL Logically assigned'
             83 'DID NOT USE ALCOHOL IN THE PAST 30 DAYS'
             85 'BAD DATA Logically assigned' 91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN THE PAST 30 DAYS' 94 'DON''T KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DR5DAY    0 'None' 35 'Date specified within the past 30 days'
             81 'NEVER USED ALCOHOL Logically assigned'
             83 'DID NOT DRINK ALCOHOL IN PAST 30 DAYS Lo'
             85 'BAD DATA Logically assigned'
             90 'HAD A DRINK BUT NEVER MORE THAN 5 PAST 3'
             91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN THE PAST 30 DAYS' 94 'DON''T KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   MJEVER    1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' /
   MJAGE     981 'NEVER USED MARIJUANA Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED MARIJUANA'
             994 'DON''T KNOW' 995 'BAD DATA' 998 'BLANK (NO ANSWER)' /
   MJTOT     1 'More than 300 days'
             2 'At least 101 but not more than 300 days'
             3 'At least 12 but not more than 100 days'
             4 'At least 3 but not more than 11 days'
             5 'At least 1 but not more than 2 days'
             81 'NEVER USED MARIJUANA Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             94 'DON''T KNOW' 95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   MJREC     1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago'
             7 'Use in past 30 days LOGICALLY ASSIGNED'
             8 'Use in past year LOGICALLY ASSIGNED'
             9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED MARIJUANA Logically assigned'
             91 'NEVER USED MARIJUANA' /
   MJYRFREQ  1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days ( 1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA PAST 12 MOS Log as'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MON'
             98 'BLANK (NO ANSWER)' /
   MJDAY30A  81 'NEVER USED MARIJUANA Logically assigned'
             83 'DID NOT USE MARIJUANA IN THE PST 30 DAYS'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN THE PAST 30 DAY' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   SKPCOCRD  1 'Yes, respondent can complete the answer'
             2 'No, I doubt that resp. can complt. it al'
             98 'BLANK (NO ANSWER)' /
   COCREAD   1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   COCEVER   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' /
   COCAGE    981 'NEVER USED COCAINE Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED COCAINE'
             994 'DON''T KNOW' 998 'BLANK (NO ANSWER)' /
   COCTOT    1 'More than 300 days'
             2 'At least 101 but not more than 300 days'
             3 'At least 12 but not more than 100 days'
             4 'At least 3 but not more than 11 days'
             5 'At least 1 but not more than 2 days'
             81 'NEVER USED COCAINE Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             94 'DON''T KNOW' 98 'BLANK (NO ANSWER)' /
   COCREC    1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago'
             7 'Use in past 30 days LOGICALLY ASSIGNED'
             8 'Use in past year LOGICALLY ASSIGNED'
             9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED COCAINE Logically assigned'
             91 'NEVER USED COCAINE' /
   COCYRFRQ  1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days (1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE IN PAST 12 MONTHS Lo'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN PAST 12 MONTHS'
             98 'BLANK (NO ANSWER)' /
   COCUS30A  81 'NEVER USED COCAINE Logically assigned'
             83 'DID NOT USE COCAINE IN THE PAST 30 DAYS'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN THE PAST 30 DAYS' 94 'DON''T KNOW'
             98 'BLANK (NO ANSWER)' /
   SKPCRKRD  1 'Yes, respondent can complete answer shee'
             2 'No, I doubt that resp. can complt. it al'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   CRKREAD   1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   CRKEVER   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 98 'BLANK (NO ANSWER)' /
   CRKAGE    981 'NEVER USED CRACK Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED CRACK'
             994 'DON''T KNOW' 998 'BLANK (NO ANSWER)' /
   CRKTOT    1 'More than 300 days'
             2 'At least 101 but not more than 300 days'
             3 'At least 12 but not more than 100 days'
             4 'At least 3 but not more than 11 days'
             5 'At least 1 but not more than 2 days'
             81 'NEVER USED CRACK Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CRACK'
             98 'BLANK (NO ANSWER)' /
   CRAKREC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago'
             7 'Use in past 30 days LOGICALLY ASSIGNED'
             8 'Use in past year LOGICALLY ASSIGNED'
             9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED CRACK Logically assigned' 91 'NEVER USED CRACK'
             98 'BLANK (NO ANSWER)' /
   CRKYRFRQ  1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days ( 1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             81 'NEVER USED CRACK Logically assigned'
             83 'DID NOT USE CRACK PAST 12 MONTHS Log a'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CRACK'
             93 'DID NOT USE CRACK IN THE PAST 12 MONTH'
             98 'BLANK (NO ANSWER)' /
   CRKUS30A  81 'NEVER USED CRACK Logically assigned'
             83 'DID NOT USE CRACK IN THE PAST 30 DAYS'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CRACK'
             93 'DID NOT USE CRACK IN THE PAST 30 DAYS'
             98 'BLANK (NO ANSWER)' /
   SKPHERRD  1 'Yes, respondent can complete answer shee'
             2 'No, I doubt that resp. can complt. it al'
             98 'BLANK (NO ANSWER)' /
   HERREAD   1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HEREVER   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HERAGE    981 'NEVER USED HEROIN Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED HEROIN'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   HERTOT    1 'More than 300 days'
             2 'At least 101 but not more than 300 days'
             3 'At least 12 but not more than 100 days'
             4 'At least 3 but not more than 11 days'
             5 'At least 1 but not more than 2 days'
             81 'NEVER USED HEROIN Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HEROIN'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HERREC    1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago'
             7 'Use in past 30 days LOGICALLY ASSIGNED'
             8 'Use in past year LOGICALLY ASSIGNED'
             9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED HEROIN Logically assigned' 91 'NEVER USED HEROIN'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HERYRFRQ  1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days (1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             81 'NEVER USED HEROIN Logically assigned'
             83 'DID NOT USE HEROIN PAST 12 MONTHS Log as'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HEROIN'
             93 'DID NOT USE HEROIN IN THE PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HER30USE  81 'NEVER USED HEROIN Logically assigned'
             83 'DID NOT USE HEROIN IN PAST 30 DAYS Log a'
             91 'NEVER USED HEROIN'
             93 'DID NOT USE HEROIN IN THE PAST 30 DAYS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SKPHALRD  1 'Yes, respondent can complete answer shee'
             2 'No, I doubt that resp. can complt. it al'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   HALREAD   1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   LSD       1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED (LSDREC=1,2,3,4 o'
             4 'No LOGICALLY ASSIGNED (LSDREC=81 or 91)'
             81 'NEVER USED HALLUCINOGENS Logically assig'
             91 'NEVER USED HALLUCINOGENS' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   PCP       1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED (PCPREC=1,2,3,4 o'
             4 'No LOGICALLY ASSIGNED (PCPREC=81 or 91)'
             81 'NEVER USED HALLUCINOGENS Logically assig'
             91 'NEVER USED HALLUCINOGENS' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   PEYOTE    1 'Yes' 2 'No' 81 'NEVER USED HALLUCINOGENS Logically assig'
             91 'NEVER USED HALLUCINOGENS' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   MESC      1 'Yes' 2 'No' 81 'NEVER USED HALLUCINOGENS Logically assig'
             91 'NEVER USED HALLUCINOGENS' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   PSILCY    1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED HALLUCINOGENS Logically assig'
             91 'NEVER USED HALLUCINOGENS' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   ECSTASY   1 'Yes' 2 'No' 81 'NEVER USED HALLUCINOGENS Logically assig'
             91 'NEVER USED HALLUCINOGENS' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HALDKNAM  1 'Yes' 2 'No' 81 'NEVER USED HALLUCINOGENS Logically assig'
             91 'NEVER USED HALLUCINOGENS' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HALNOLST  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED HALLUCINOGENS Logically assig'
             91 'NEVER USED HALLUCINOGENS' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HALNEWA   112 'Rasepam, Restoril, Temaz, Temazepam' 142 'Belladona'
             322 'Methamphetamine (speed,ice,crank),'
             334 'Crossroads, Cross tops'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 418 'Methadone'
             501 'Gasoline or lighter fluids'
             504 'Shoeshine liq,glue,toluene,Super Glue,ru'
             506 'Amyl nitrate, poppers, locker room odo'
             508 'Nitrous oxide, whippets, dentist gas'
             510 'OTHER Inhalant, NOT SPECIFIED' 519 'Helium'
             521 'see also 525,544' 524 'see also 509' 576 'C.A.T'
             601 'LSD (acid, white lightning) [see als' 602 'Peyote'
             604 'Psilocybin (mushrooms), shrooms'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 609 'sic'
             612 'Happy stick, sherm, sherman, shermstick'
             614 'MDA, Methylenedioxy amphetamine'
             616 'DET, Dimethyltryptamine, DMT'
             617 'Morning glory seeds, morning glory tandr'
             618 'Acid paper, blotter (acid) [see also 601'
             622 'Microdot(s), purple microdot'
             624 'Orange sunshine, sunshine, yellow sunshi'
             625 'Window, window pane' 636 'STP' 637 'Purple haze'
             639 'Cloves, Nutmeg' 643 'Mount queen, queen' 650 'Daytura'
             658 'Special K' 679 'Hell bells' 680 'Tweak' 698 'Nexus, 2C-B'
             703 'Opium' 704 'Dope' 802 'THC, cannabinol, marinol' 803 'sic'
             806 'Crack, rock' 834 'Loveboat'
             840 'Cough medicine (contents not specified)' 847 'sic'
             852 'sic' 864 'Dramamine <OTC>, Motion sickness pill <O'
             883 'Dextromethorphan Hydrobromide <OTC>' 5009 'Robo' 6026 'KJ'
             6027 'Judyfly' 6030 'Root' 6031 'Strychnine' 6032 'TSP'
             6033 'Ramstein' 6035 'Campana (flower)' 6037 'Fry'
             6038 'Triplets' 6039 'Blue Hawaii' 6040 'Dank' 6042 'Super K'
             6043 'Salviadivinorum' 6044 'Gel caps, gel tabs' 6046 'Aquafoot'
             6047 'Water' 8001 'Robitussin elixir'
             9981 'NEVER USED HALLUCINOGENS Logically assin'
             9985 'BAD DATA Logically assigned'
             9991 'NEVER USED HALLUCINOGENS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' /
   HALNEWB   161 'Rohypnol, Roofies, Rope, Rophynol, Rople'
             327 'Black beauties, Black Beauty'
             339 'Amphetamines (speed generically)'
             504 'Shoeshine liq,glue,toluene,Super Glue,ru'
             508 'Nitrous oxide, whippets, dentist gas' 526 'Nail polish'
             601 'LSD (acid, white lightning) [see als' 610 'Crystal T'
             616 'DET, Dimethyltryptamine, DMT'
             618 'Acid paper, blotter (acid) [see also 601'
             653 'Cricket, cricketshit' 658 'Special K' 707 'Black Tar'
             805 'Cocaine, coca, coke'
             813 'Cigarettes, smoking (sub unspec), tobacc' 852 'sic'
             6028 'Laced flower' 6029 'DXM' 6034 'Pigface' 6036 'Coco weed'
             6041 'Leaky leak' 6045 'Blackboards'
             9991 'NEVER USED HALLUCINOGENS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' /
   HALNEWC   601 'LSD (acid, white lightning) [see als' 657 'Orange barrel'
             9991 'NEVER USED HALLUCINOGENS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' /
   HALNEWD   618 'Acid paper, blotter (acid) [see also 601'
             9991 'NEVER USED HALLUCINOGENS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' /
   HALNEWE   9991 'NEVER USED HALLUCINOGENS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' /
   HALLAGE   981 'NEVER USED HALLUCINOGENS Logically assig'
             985 'BAD DATA Logically assigned' 991 'NEVER USED HALLUCINOGENS'
             994 'DON''T KNOW' 995 'BAD DATA' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   HALLTOT   1 'More than 300 days'
             2 'At least 101 but not more than 300 days'
             3 'At least 12 but not more than 100 days'
             4 'At least 3 but not more than 11 days'
             5 'At least 1 but not more than 2 days'
             81 'NEVER USED HALLUCINOGENS Logically assig'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HALLUCINOGENS'
             94 'DON''T KNOW' 95 'BAD DATA' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HALLREC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago'
             7 'Use in past 30 days LOGICALLY ASSIGNED'
             8 'Use in past year LOGICALLY ASSIGNED'
             9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED HALLUCINOGENS Logically assig'
             91 'NEVER USED HALLUCINOGENS' 94 'DON''T KNOW' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HALYRFRQ  1 'More than 300 days (every day/almost eve'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days (1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             81 'NEVER USED HALLUCINOGENS Logically assig'
             83 'DID NOT USE HALLUCINOGENS PST 12 MOS Log'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HALLUCINOGENS'
             93 'DID NOT USE HALLUCINOGENS IN THE PAST 12' 94 'DON''T KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HAL30USE  0 'None' 81 'NEVER USED HALLUCINOGENS Logically assig'
             83 'DID NOT USE HALLUCINOGENS IN PAST 30 DAY'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HALLUCINOGENS'
             93 'DID NOT USE HALLUCINOGENS IN THE PAST 30' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   LSDREC    1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED LSD Logically assigned' 91 'NEVER USED LSD'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PCPREC    1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED PCP Logically assigned' 91 'NEVER USED PCP'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SKPINHRD  1 'Yes, respondent can complete the answer'
             2 'No, I doubt that resp. can complt. it al'
             98 'BLANK (NO ANSWER)' /
   INHREAD   1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   AMYLNIT   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CLEFLU    1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   GAS       1 'Yes' 2 'No' 81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   GLUE      1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   ETHER     1 'Yes' 2 'No' 81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SOLVENT   1 'Yes' 2 'No' 81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   LGAS      1 'Yes' 2 'No' 81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   NITOXID   1 'Yes' 2 'No' 81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SPPAINT   1 'Yes' 2 'No' 81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   AEROS     1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   INHDKNAM  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   INHNOLST  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   INHNEWA   146 'Bentyl, Dicyclomine' 377 'Albuterol, Proventil, Ventolin'
             419 'Stadol' 502 'Spray paints' 503 'Other aerosol sprays'
             504 'Shoeshine liq,glue,toluene,Super Glue,ru'
             506 'Amyl nitrate, poppers, locker room odo'
             508 'Nitrous oxide, whippets, dentist gas'
             509 'Corr flds, degreasers, cleaning flds, Li'
             510 'OTHER Inhalant, NOT SPECIFIED'
             511 'Markers, felt-tip pens, ink pens' 514 'sic' 516 'Freon'
             519 'Helium' 521 'see also 525,544' 524 'see also 509'
             526 'Nail polish' 528 'Whipped-cream can'
             530 'Asthma inhaler, asthma med, bronchial di' 539 'ScotchGard'
             540 'PAM' 545 'Car tailpipe exhaust fumes, CO2' 547 'sic'
             548 'Cologne, isopropanol vapors, rubbing alc' 582 'WD-40'
             583 'sic' 590 'Canned air'
             592 'Computer air duster, computer cleaner' 599 'Potpourri'
             803 'sic' 3007 'Nasal inhalant' 5004 'Ink print, paper'
             5006 'Brake fluid' 5007 'Fly nap' 5008 'R-R' 5010 'Panfilo'
             5011 'Ozone' 5012 'Negros' 5014 'Spray O Buzz'
             9981 'NEVER USED INHALANTS Logically assigned'
             9985 'BAD DATA Logically assigned' 9991 'NEVER USED INHALANTS'
             9997 'REFUSED' 9998 'BLANK (NO ANSWER' /
   INHNEWB   503 'Other aerosol sprays'
             504 'Shoeshine liq,glue,toluene,Super Glue,ru'
             511 'Markers, felt-tip pens, ink pens' 516 'Freon'
             518 'Acetone, nail polish remover' 520 'Old paint, paint'
             524 'see also 509' 526 'Nail polish' 594 'Starting fluid'
             3007 'Nasal inhalant' 5013 'Lebel 12'
             9991 'NEVER USED INHALANTS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' /
   INHNEWC   504 'Shoeshine liq,glue,toluene,Super Glue,ru'
             511 'Markers, felt-tip pens, ink pens'
             9991 'NEVER USED INHALANTS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' /
   INHNEWD   9991 'NEVER USED INHALANTS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' /
   INHNEWE   9991 'NEVER USED INHALANTS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' /
   INHAGE    981 'NEVER USED INHALANTS Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED INHALANTS'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   INHTOT    1 'More than 300 days'
             2 'At least 101 but not more than 300 days'
             3 'At least 12 but not more than 100 days'
             4 'At least 3 but not more than 11 days'
             5 'At least 1 but not more than 2 days'
             81 'NEVER USED INHALANTS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED INHALANTS'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   INHREC    1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago'
             7 'Use in past 30 days LOGICALLY ASSIGNED'
             8 'Use in past year LOGICALLY ASSIGNED'
             9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED INHALANTS Logically assigned'
             91 'NEVER USED INHALANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   INHYRFRQ  1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days ( 1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANTS IN PAST 12 MONTHS'
             85 'BAD DATA Logically assigned' 91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANTS IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   INHDY30A  81 'NEVER USED INHALANTS Logically assigned'
             83 'DID NOT USE INHALANTS IN THE PAST 30 DAY'
             85 'BAD DATA Logically assigned' 91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANTS IN THE PAST 30 DAY' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SKPANLRD  1 'Yes, respondent can complete answer shee'
             2 'No, I doubt that resp. can complt. it al'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   ANLREAD   1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CODEINE   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED PAIN KILLERS Logically assign'
             91 'NEVER USED PAIN KILLERS' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   DARVON    1 'Yes' 2 'No' 81 'NEVER USED PAIN KILLERS Logically assign'
             91 'NEVER USED PAIN KILLERS' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   DEMEROL   1 'Yes' 2 'No' 81 'NEVER USED PAIN KILLERS Logically assign'
             91 'NEVER USED PAIN KILLERS' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   DILAUD    1 'Yes' 2 'No' 81 'NEVER USED PAIN KILLERS Logically assign'
             91 'NEVER USED PAIN KILLERS' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   METHDON   1 'Yes' 2 'No' 81 'NEVER USED PAIN KILLERS Logically assign'
             91 'NEVER USED PAIN KILLERS' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   MORPHINE  1 'Yes' 2 'No' 81 'NEVER USED PAIN KILLERS Logically assign'
             91 'NEVER USED PAIN KILLERS' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   PERCODAN  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED PAIN KILLERS Logically assign'
             91 'NEVER USED PAIN KILLERS' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   TALWIN    1 'Yes' 2 'No' 81 'NEVER USED PAIN KILLERS Logically assign'
             91 'NEVER USED PAIN KILLERS' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   TYLCOD    1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED PAIN KILLERS Logically assign'
             91 'NEVER USED PAIN KILLERS' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   ANLDKNAM  1 'Yes' 2 'No' 81 'NEVER USED PAIN KILLERS Logically assign'
             91 'NEVER USED PAIN KILLERS' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   ANLNOLST  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED PAIN KILLERS Logically assign'
             91 'NEVER USED PAIN KILLERS' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             /
   ANALNEWA  101 'Butisol' 109 'Seconal' 110 'Tuinal, rainbows'
             115 'Phenobarbital' 116 'Methaqualone, Parest, Quaalude, Sopor'
             119 'Secobarbital'
             161 'Rohypnol, Roofies, Rope, Rophynol, Rople' 201 'Valium'
             202 'Librium, Chlordiazepoxide HCL' 207 'Ativan' 209 'Xanax'
             221 'OTHER Tranquilizer, NOT SPECIFIED'
             234 'Cyclobenzaprine, Flexeril'
             246 'Clonazepam, Clonopin, Klonopin'
             250 'Aventyl, Nortriptyline, Pamelor'
             318 'Ritalin, Methylphenidate'
             327 'Black beauties, Black Beauty'
             330 'Blue birds, blue jays, blue robins, spec'
             332 'see also 346' 363 'Bam(s)' 402 'Dolene'
             406 'Oxycodone, Percodan, Roxicet'
             409 'Tylenol with Codeine, Tylenol 3, Tylenol' 413 'Talacen'
             415 'Codeine' 420 'OTHER Analgesic, NOT SPECIFIED'
             421 'USED ANALGESIC, DON''T KNOW NAME' 422 'Motrin'
             423 'Percocet' 424 'Fioricet' 425 'Advil' 427 'Darvocet'
             430 'Aspirin, Ecotrin, Empirin <OTC>' 431 'Tylox'
             434 'Anexia, Co-Gesic, Hydrocodone, Lortab, T'
             435 'Tylenol, Tylenol Extra Strength <OTC>'
             438 'Anaprox, Naprosyn, Naproxen' 440 'Soma' 442 'Ibuprofen'
             454 'Novocain, Procaine'
             456 'Lorcet HD, Lorcet Plus, Lortab [see also'
             476 'Isocom, Midrin'
             481 'Acular, Ketorolactromethamine, Toradol'
             496 'Tramadol, Ultram' 499 'Aleve <OTC>'
             663 'Animal tranquilizer, horse tranquilizer' 703 'Opium'
             820 'Penicillin' 840 'Cough medicine (contents not specified)'
             4018 'Nuprin <OTC>' 4019 'sic' 4020 'sic' 4022 'Buprenex'
             8001 'Robitussin elixir'
             9981 'NEVER USED PAIN KILLERS Logically assign'
             9985 'BAD DATA Logically assigned'
             9991 'NEVER USED PAIN KILLERS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' /
   ANALNEWB  161 'Rohypnol, Roofies, Rope, Rophynol, Rople' 201 'Valium'
             209 'Xanax' 241 'Prozac' 246 'Clonazepam, Clonopin, Klonopin'
             301 'Dexedrine' 318 'Ritalin, Methylphenidate' 403 'SK-65'
             406 'Oxycodone, Percodan, Roxicet'
             420 'OTHER Analgesic, NOT SPECIFIED' 422 'Motrin' 423 'Percocet'
             425 'Advil' 427 'Darvocet' 430 'Aspirin, Ecotrin, Empirin <OTC>'
             434 'Anexia, Co-Gesic, Hydrocodone, Lortab, T'
             435 'Tylenol, Tylenol Extra Strength <OTC>' 440 'Soma'
             496 'Tramadol, Ultram' 497 'sic' 4017 'sic' 4021 'sic'
             9991 'NEVER USED PAIN KILLERS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' /
   ANALNEWC  201 'Valium' 209 'Xanax'
             410 'Phenaphen with Codeine, Phenaphen 3' 415 'Codeine'
             423 'Percocet' 430 'Aspirin, Ecotrin, Empirin <OTC>'
             434 'Anexia, Co-Gesic, Hydrocodone, Lortab, T' 499 'Aleve <OTC>'
             841 'Allerest, Contact <OTC>' 8002 'Zantac'
             9991 'NEVER USED PAIN KILLERS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' /
   ANALNEWD  345 'Black Molly' 9991 'NEVER USED PAIN KILLERS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' /
   ANALNEWE  326 'White cross' 9991 'NEVER USED PAIN KILLERS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' /
   ANALNONE  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY ASSIGNED'
             4 'Response not circled LOGICALLY ASSIGNED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   ANALAGE   981 'NEVER USED PAIN KILLERS Logically assign'
             985 'BAD DATA Logically assigned' 991 'NEVER USED PAIN KILLERS'
             994 'DON''T KNOW' 995 'BAD DATA' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   ANALTOT   1 'More than 300 days'
             2 'At least 101 but not more than 300 days'
             3 'At least 12 but not more than 100 days'
             4 'At least 3 but not more than 11 days'
             5 'At least 1 but not more than 2 days'
             81 'NEVER USED PAIN KILLERS Logically assign'
             85 'BAD DATA Logically assigned' 91 'NEVER USED PAIN KILLERS'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   ANALREC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago'
             8 'Use in past year LOGICALLY ASSIGNED'
             9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED PAIN KILLERS Logically assign'
             85 'BAD DATA Logically assigned' 91 'NEVER USED PAIN KILLERS'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   ANLYRFRQ  1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days ( 1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             81 'NEVER USED PAIN KILLERS Logically assign'
             83 'DID NOT USE PAIN KILLERS IN PST 12 MONTH'
             85 'BAD DATA Logically assigned' 91 'NEVER USED PAIN KILLERS'
             93 'DID NOT USE PAIN KILLERS IN THE PAST 12' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SKPTRNRD  1 'Yes, I think resp can complete answer sh'
             2 'No, I doubt that resp. can complt. it al'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   TRNREAD   1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   ATARAX    1 'Yes' 2 'No' 81 'NEVER USED TRANQUILIZERS Logically assig'
             91 'NEVER USED TRANQUILIZERS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   ATIVAN    1 'Yes' 2 'No' 81 'NEVER USED TRANQUILIZERS Logically assig'
             91 'NEVER USED TRANQUILIZERS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   DIAZEPAM  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED TRANQUILIZERS Logically assig'
             91 'NEVER USED TRANQUILIZERS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   LIBRIUM   1 'Yes' 2 'No' 81 'NEVER USED TRANQUILIZERS Logically assig'
             91 'NEVER USED TRANQUILIZERS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TRANXENE  1 'Yes' 2 'No' 81 'NEVER USED TRANQUILIZERS Logically assig'
             91 'NEVER USED TRANQUILIZERS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   VALIUM    1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED TRANQUILIZERS Logically assig'
             91 'NEVER USED TRANQUILIZERS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   XANAX     1 'Yes' 2 'No' 81 'NEVER USED TRANQUILIZERS Logically assig'
             91 'NEVER USED TRANQUILIZERS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TRDKNAM   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED TRANQUILIZERS Logically assig'
             91 'NEVER USED TRANQUILIZERS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TRNOLST   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED TRANQUILIZERS Logically assig'
             91 'NEVER USED TRANQUILIZERS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TRNEWA    110 'Tuinal, rainbows' 113 'Halcion' 115 'Phenobarbital'
             116 'Methaqualone, Parest, Quaalude, Sopor' 129 'Reds'
             161 'Rohypnol, Roofies, Rope, Rophynol, Rople' 201 'Valium'
             203 'Libritabs, Limbitrol, Mitran [see also 2' 210 'Paxipam'
             211 'Buspar' 213 'Equanil' 214 'Deprol'
             222 'USED TRANQUILIZER, DON''T KNOW NAME' 227 'Thorazine'
             234 'Cyclobenzaprine, Flexeril' 239 'see also 228' 241 'Prozac'
             246 'Clonazepam, Clonopin, Klonopin' 271 'Zoloft'
             282 'Clozapine, Clozaril' 286 'sic' 287 'sic'
             426 'Butalbital, Esgic, Fiorinal, Phrenilin F' 440 'Soma'
             459 'Ketamine' 658 'Special K'
             663 'Animal tranquilizer, horse tranquilizer' 820 'Penicillin'
             9985 'BAD DATA Logically assigned'
             9991 'NEVER USED TRANQUILIZERS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' /
   TRNEWB    116 'Methaqualone, Parest, Quaalude, Sopor'
             161 'Rohypnol, Roofies, Rope, Rophynol, Rople'
             246 'Clonazepam, Clonopin, Klonopin'
             285 'Risperdal, Resperidone'
             434 'Anexia, Co-Gesic, Hydrocodone, Lortab, T' 658 'Special K'
             663 'Animal tranquilizer, horse tranquilizer'
             9991 'NEVER USED TRANQUILIZERS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' /
   TRNEWC    218 'Diazepam' 9991 'NEVER USED TRANQUILIZERS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' /
   TRNEWD    9991 'NEVER USED TRANQUILIZERS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' /
   TRNEWE    9991 'NEVER USED TRANQUILIZERS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' /
   NOTRANQ   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY ASSIGNED'
             4 'Response not circled LOGICALLY ASSIGNED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TRANAGE   981 'NEVER USED TRANQUILIZERS Logically assig'
             985 'BAD DATA Logically assigned' 991 'NEVER USED TRANQUILIZERS'
             995 'BAD DATA' 997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   TRANTOT   1 'More than 300 days'
             2 'At least 101 but not more than 300 days'
             3 'At least 12 but not more than 100 days'
             4 'At least 3 but not more than 11 days'
             5 'At least 1 but not more than 2 days'
             81 'NEVER USED TRANQUILIZERS Logically assig'
             85 'BAD DATA Logically assigned' 91 'NEVER USED TRANQUILIZERS'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   TRANREC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago'
             8 'Use in past year LOGICALLY ASSIGNED'
             9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED TRANQUILIZERS Logically assig'
             91 'NEVER USED TRANQUILIZERS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TRNYRFRQ  1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days ( 1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             81 'NEVER USED PAIN KILLERS Logically assign'
             83 'DID NOT USE PAIN KILLERS IN PST 12 MONTH'
             85 'BAD DATA Logically assigned' 91 'NEVER USED PAIN KILLERS'
             93 'DID NOT USE PAIN KILLERS IN THE PAST 12' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SKPSTMRD  1 'Yes, I think respondent can complete it'
             2 'No, I doubt that resp. can complt. it al'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   STMREAD   1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   BENZ      1 'Yes' 2 'No' 81 'NEVER USED STIMULANTS Logically assigned'
             91 'NEVER USED STIMULANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   BIPHET    1 'Yes' 2 'No' 81 'NEVER USED STIMULANTS Logically assigned'
             91 'NEVER USED STIMULANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DEXAMYL   1 'Yes' 2 'No' 81 'NEVER USED STIMULANTS Logically assigned'
             91 'NEVER USED STIMULANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DEXED     1 'Yes' 2 'No' 81 'NEVER USED STIMULANTS Logically assigned'
             91 'NEVER USED STIMULANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FASTIN    1 'Yes' 2 'No' 81 'NEVER USED STIMULANTS Logically assigned'
             91 'NEVER USED STIMULANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   IONAMIN   1 'Yes' 2 'No' 81 'NEVER USED STIMULANTS Logically assigned'
             91 'NEVER USED STIMULANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   METHAMP   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED STIMULANTS Logically assigned'
             91 'NEVER USED STIMULANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   METHI     1 'Yes' 2 'No' 81 'NEVER USED STIMULANTS Logically assigned'
             91 'NEVER USED STIMULANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PRELUDIN  1 'Yes' 2 'No' 81 'NEVER USED STIMULANTS Logically assigned'
             91 'NEVER USED STIMULANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   STMDKNAM  1 'Yes' 2 'No' 81 'NEVER USED STIMULANTS Logically assigned'
             91 'NEVER USED STIMULANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   STMNOLST  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED STIMULANTS Logically assigned'
             91 'NEVER USED STIMULANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   STIMNEWA  124 'Yellow jackets' 135 'Mini Thins'
             306 'Desoxyn, Methamphetamine hydrochloride'
             307 'Tenuate, Diethylpropion' 318 'Ritalin, Methylphenidate'
             322 'Methamphetamine (speed,ice,crank),'
             325 'USED STIMULANT, DON''T KNOW NAME' 326 'White cross'
             327 'Black beauties, Black Beauty' 328 'Pink hearts'
             331 'Blancas, Whites' 332 'see also 346'
             333 '357 Magnum, Magnum 44' 334 'Crossroads, Cross tops'
             336 'Diet pills' 339 'Amphetamines (speed generically)'
             344 'Bennies' 345 'Black Molly' 348 'Crystal' 353 'No-Doz <OTC>'
             354 'Vivarin <OTC>' 355 'Crystal meth' 390 'Max Alert'
             396 'Black RJs' 414 'Propoxyphene' 417 'Morphine' 606 'sic'
             704 'Dope' 805 'Cocaine, coca, coke' 3003 'Primatine tablets'
             3008 'Miniwhites' 3015 'Fen-Phen (fenfluramine and phentermine)'
             3022 'sic' 3023 'Adderall' 3024 'Yohimbe'
             9991 'NEVER USED STIMULANTS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' /
   STIMNEWB  124 'Yellow jackets' 135 'Mini Thins' 239 'see also 228'
             271 'Zoloft' 315 'Voranil' 318 'Ritalin, Methylphenidate'
             319 'Cylert' 322 'Methamphetamine (speed,ice,crank),'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED' 326 'White cross'
             327 'Black beauties, Black Beauty' 328 'Pink hearts'
             329 'Bird eggs, robins eggs, speckled eggs'
             334 'Crossroads, Cross tops'
             339 'Amphetamines (speed generically)' 680 'Tweak'
             806 'Crack, rock' 876 'Glass' 8004 'Guaifenesin'
             9991 'NEVER USED STIMULANTS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' /
   STIMNEWC  322 'Methamphetamine (speed,ice,crank),' 328 'Pink hearts'
             339 'Amphetamines (speed generically)' 349 'sic'
             622 'Microdot(s), purple microdot' 814 'Caffeine'
             3021 'Blue balls' 9991 'NEVER USED STIMULANTS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' /
   STIMNEWD  327 'Black beauties, Black Beauty' 363 'Bam(s)'
             9991 'NEVER USED STIMULANTS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' /
   STIMNEWE  326 'White cross' 9991 'NEVER USED STIMULANTS' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' /
   NOSTIMS   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY ASSIGNED'
             4 'Response not circled LOGICALLY ASSIGNED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   STIMAGE   981 'NEVER USED STIMULANTS Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED STIMULANTS'
             995 'BAD DATA' 997 'REFUSED' 998 'BLANK (NO ANSWER)' /
   STIMTOT   1 'More than 300 days'
             2 'At least 101 but not more than 300 days'
             3 'At least 12 but not more than 100 days'
             4 'At least 3 but not more than 11 days'
             5 'At least 1 but not more than 2 days'
             81 'NEVER USED STIMULANTS Logically assigned'
             85 'BAD DATA Logically assigned' 91 'NEVER USED STIMULANTS'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   STIMREC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago'
             8 'Use in past year LOGICALLY ASSIGNED'
             9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED STIMULANTS Logically assigned'
             91 'NEVER USED STIMULANTS' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   STMYRFRQ  1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days (1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             81 'NEVER USED STIMULANTS Logically assigne'
             83 'DID NOT USE STIMULANTS IN PAST 12 MONTHS'
             85 'BAD DATA Logically assigned' 91 'NEVER USED STIMULANTS'
             93 'DID NOT USE STIMULANTS IN THE PAST 12 MO' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SKPSEDRD  1 'Yes, I think that respondent can complet'
             2 'No, I doubt that resp. can complt. it al'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   SEDREAD   1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DALMANE   1 'Yes' 2 'No' 81 'NEVER USED SEDATIVES Logically assigned'
             91 'NEVER USED SEDATIVES' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HALCION   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED SEDATIVES Logically assigned'
             91 'NEVER USED SEDATIVES' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   METHAQ    1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED SEDATIVES Logically assigned'
             91 'NEVER USED SEDATIVES' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   NEMBUTAL  1 'Yes' 2 'No' 81 'NEVER USED SEDATIVES Logically assigned'
             91 'NEVER USED SEDATIVES' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PHENOBAR  1 'Yes' 2 'No' 81 'NEVER USED SEDATIVES Logically assigned'
             91 'NEVER USED SEDATIVES' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PLACIDYL  1 'Yes' 2 'No' 81 'NEVER USED SEDATIVES Logically assigned'
             91 'NEVER USED SEDATIVES' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SECONAL   1 'Yes' 2 'No' 81 'NEVER USED SEDATIVES Logically assigned'
             91 'NEVER USED SEDATIVES' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   TUINAL    1 'Yes' 2 'No' 81 'NEVER USED SEDATIVES Logically assigned'
             91 'NEVER USED SEDATIVES' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SEDDKNAM  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED SEDATIVES Logically assigned'
             91 'NEVER USED SEDATIVES' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SEDNOLST  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED SEDATIVES Logically assigned'
             91 'NEVER USED SEDATIVES' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SEDNEWA   101 'Butisol' 104 'Mebaral'
             112 'Rasepam, Restoril, Temaz, Temazepam' 113 'Halcion'
             116 'Methaqualone, Parest, Quaalude, Sopor'
             117 'Chloral hydrate' 121 'USED SEDATIVE, DON''T KNOW NAME'
             129 'Reds' 137 '7-14' 138 'sic'
             161 'Rohypnol, Roofies, Rope, Rophynol, Rople'
             171 'NyQuil <OTC>' 174 'Ambien, Zolpidem' 228 'see also 239'
             247 'Adapin, Doxepin, Sinequan' 801 'OTHER Drugs, NOT SPECIFIED'
             9991 'NEVER USED SEDATIVES' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' /
   SEDNEWB   116 'Methaqualone, Parest, Quaalude, Sopor' 177 'Bean'
             9991 'NEVER USED SEDATIVES' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' /
   SEDNEWC   9991 'NEVER USED SEDATIVES' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' /
   SEDNEWD   9991 'NEVER USED SEDATIVES' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' /
   SEDNEWE   9991 'NEVER USED SEDATIVES' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' /
   NOSEDAT   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY ASSIGNED'
             4 'Response not circled LOGICALLY ASSIGNED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SEDAGE    981 'NEVER USED SEDATIVES Logically assigned'
             985 'BAD DATA Logically assigned' 991 'NEVER USED SEDATIVES'
             994 'DON''T KNOW' 995 'BAD DATA' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' /
   SEDTOT    1 'More than 300 days'
             2 'At least 101 but not more than 300 days'
             3 'At least 12 but not more than 100 days'
             4 'At least 3 but not more than 11 days'
             5 'At least 1 but not more than 2 days'
             81 'NEVER USED SEDATIVES Logically assigned'
             91 'NEVER USED SEDATIVES' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SEDREC    1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago'
             8 'Use in past year LOGICALLY ASSIGNED'
             9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED SEDATIVES Logically assigned'
             91 'NEVER USED SEDATIVES' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SEDYRFRQ  1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days ( 1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             81 'NEVER USED SEDATIVES Logically assigned'
             83 'DID NOT USE SEDATIVES IN PAST 12 MONTHS'
             85 'BAD DATA Logically assigned' 91 'NEVER USED SEDATIVES'
             93 'DID NOT USE SEDATIVES IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   BIRYEAR2  1913 '1913 and under' 1916 '1914-1918' 1921 '1919-1923'
             1926 '1924-1928' 9998 'BLANK (NO ANSWER)' /
   EIBDATE   1 'Birthdate established from questionnaire'
             2 'Portions of birthdate logically imputed'
             3 'Birthdate missing' /
   IRAGE2    72 '70-74' 77 '75-79' 82 '80-84' 85 '85 and over' /
   IIAGE     1 'Age from birthdate' 2 'Age from cover of questionnaire'
             3 'Age from roster' 4 'Age statistically imputed' /
   IRSEX     1 'Male' 2 'Female' /
   IISEX     1 'Sex from questionnaire' 2 'Sex from relationship on roster'
             3 'Sex from roster' /
   IRRACE    1 'American Indian or Alaskan native'
             2 'Asian or Pacific islander' 3 'Black' 4 'White' /
   IIRACE    1 'Race from questionnaire' 2 'Race from interview observation'
             3 'Race from roster' 4 'Race statis imputed using race - Other'
             5 'Race statistically imputed, no infor. fr' /
   IRHOIND   1 'Hispanic' 2 'Nonhispanic' /
   IIHOIND   1 'Hispanicity derived from questionnaire'
             2 'Hispanicity derived from roster' /
   IRHOGRP   1 'Puerto Rican' 2 'Mexican' 3 'Cuban' 4 'Other'
             99 'LEGITIMATE SKIP' /
   IIHOGRP   1 'Hispanic-Origin Group taken from questio'
             3 'Statistically imputed data'
             9 'LEGITIMATE SKIP Respondent is not hispan' /
   IRHOGRP2  1 'Puerto Rican' 2 'Mexican' 3 'Cuban' 4 'Other'
             5 'Central American' 6 'South American' 7 'Caribbean'
             99 'LEGITIMATE SKIP Respondent is not hispa' /
   IIHOGRP2  1 'Hispanic-Origin Group taken from questio'
             3 'Statistically imputed data'
             9 'LEGITIMATE SKIP Respondent is not hispan' /
   IRMARIT   1 'Married' 2 'Widowed' 3 'Divorced or Separated'
             4 'Never Married' 99 'LEGITIMATE SKIP' /
   IIMARIT   1 'Questionnaire data' 2 'Screener data'
             3 'Logical Assignment Based on Roster Alpha'
             4 'Statistically imputed data'
             9 'Less than or equal to 14 years old' /
   IREDUC2   5 'Fifth grade or less' 6 'Sixth grade' 7 'Seventh grade'
             8 'Eighth grade' 9 'Ninth grade' 10 'Tenth grade'
             11 'Eleventh grade' 12 'Twelfth grade' 13 'Freshman/13th year'
             14 'Sophomore/14th year' 15 'Junior/15th year'
             16 'Senior/16th year'
             17 'Graduate/Professional School (or higher)' /
   IIEDUC    1 'Questionnaire data' 3 'Statistically imputed data' /
   IRHSGRAD  1 'Yes, graduated from high school'
             2 'No, did not graduate from high school' /
   IIHSGRAD  1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRWORKST  1 'Working full-time, 35 hours or more a we'
             2 'Working part-time, less than 35 hours a'
             3 'Have a job, but not at work, illness/mat'
             4 'Have a job but not at work b/c it is sea'
             5 'Unemployed or laid off and looking for w'
             6 'Unemployed or laid off and not looking f'
             7 'Full-time homemaker' 8 'In school only' 9 'Retired'
             10 'Disabled for work' 11 'Other, in labor force'
             12 'Other, not in labor force' /
   IIWORKST  1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRCIGRC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Never smoked cigarettes' /
   IICIGRC   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IROTBRC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Never used smokeless tobacco' /
   IIOTBRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRALCRC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Never used alcohol' /
   IIALCRC   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRMJRC    1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Never used marijuana' /
   IIMJRC    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRCOCRC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Never used cocaine' /
   IICOCRC   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRCRKRC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Never used CRACK' /
   IICRKRC   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRHERRC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Never used heroin' /
   IIHERRC   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRHALRC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Never used hallucinogens' /
   IIHALRC   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRLSDRC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Never used LSD' /
   IILSDRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRPCPRC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Never used PCP' /
   IIPCPRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRINHRC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Never used inhalants' /
   IIINHRC   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRANLRC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Never used analgesics' /
   IIANLRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRTRNRC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Never used tranquilizers' /
   IITRNRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRSTMRC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Never used stimulants' /
   IISTMRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRSEDRC   1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Never used sedatives' /
   IISEDRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRALCFQ   1 'Used daily in past year'
             2 'Used 5-6 days per week in past year'
             3 'Used 3-4 days per week in past year'
             4 'Used 1-2 days per week in past year'
             5 'Used 3-4 days per month in past year'
             6 'Used 1-2 days per month in past year'
             7 'Used less than one day per month in past'
             8 'Used 3-5 days in past 12 months'
             9 'Used 1-2 days in past 12 months'
             10 'Never used or did not use in the past ye' /
   IIALCFQ   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRMJFQ    1 'Used daily in past year'
             2 'Used 5-6 days per week in past year'
             3 'Used 3-4 days per week in past year'
             4 'Used 1-2 days per week in past year'
             5 'Used 3-4 days per month in past year'
             6 'Used 1-2 days per month in past year'
             7 'Used less than one day per month in past'
             8 'Used 3-5 days in past 12 months'
             9 'Used 1-2 days in past 12 months'
             10 'Never used or did not use in the past ye' /
   IIMJFQ    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRCOCFQ   1 'Used daily in past year'
             2 'Used 5-6 days per week in past year'
             3 'Used 3-4 days per week in past year'
             4 'Used 1-2 days per week in past year'
             5 'Used 3-4 days per month in past year'
             6 'Used 1-2 days per month in past year'
             7 'Used less than one day per month in past'
             8 'Used 3-5 days in past 12 months'
             9 'Used 1-2 days in past 12 months'
             10 'Never used or did not use in the past ye' /
   IICOCFQ   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRCRKFQ   1 'Used daily in past year' 2 'Used 5-6 days per week past year'
             3 'Used 3-4 days per week past year'
             4 'Used 1-2 days per week past year'
             5 'Used 3-4 days per month past year'
             6 'Used 1-2 days per month past year'
             7 'Used less than one day per month in past'
             8 'Used 3-5 days in past 12 months'
             9 'Used 1-2 days in past 12 months'
             10 'Never used or did not use in the past ye' /
   IICRKFQ   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRHERFQ   1 'Used daily in past year' 2 'Used 5-6 days per week past year'
             3 'Used 3-4 days per week past year'
             4 'Used 1-2 days per week past year'
             5 'Used 3-4 days per month in past year'
             6 'Used 1-2 days per month in past year'
             7 'Used less than one day per month in past'
             8 'Used 3-5 days in past 12 months'
             9 'Used 1-2 days in past 12 months'
             10 'Never used or did not use in the past ye' /
   IIHERFQ   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRHALFQ   1 'Used daily in past year'
             2 'Used 5-6 days per week in past year'
             3 'Used 3-4 days per week in past year'
             4 'Used 1-2 days per week in past year'
             5 'Used 3-4 days per month in past year'
             6 'Used 1-2 days per month in past year'
             7 'Used less than one day per month in past'
             8 'Used 3-5 days in past 12 months'
             9 'Used 1-2 days in past 12 months'
             10 'Never used or did not use in the past ye' /
   IIHALFQ   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRINHFQ   1 'Used daily in past year'
             2 'Used 5-6 days per week in past year'
             3 'Used 3-4 days per week in past year'
             4 'Used 1-2 days per week in past year'
             5 'Used 3-4 days per month in past year'
             6 'Used 1-2 days per month in past year'
             7 'Used less than one day per month in past'
             8 'Used 3-5 days in past 12 months'
             9 'Used 1-2 days in past 12 months'
             10 'Never used or did not use in the past ye' /
   IIINHFQ   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRANLFQ   1 'Used daily in past year'
             2 'Used 5-6 days per week in past year'
             3 'Used 3-4 days per week in past year'
             4 'Used 1-2 days per week in past year'
             5 'Used 3-4 days per month in past year'
             6 'Used 1-2 days per month in past year'
             7 'Used less than one day per month in past'
             8 'Used 3-5 days in past 12 months'
             9 'Used 1-2 days in past 12 months'
             10 'Never used or did not use in the past ye' /
   IIANLFQ   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRTRNFQ   1 'Used daily in past year'
             2 'Used 5-6 days per week in past year'
             3 'Used 3-4 days per week in past year'
             4 'Used 1-2 days per week in past year'
             5 'Used 3-4 days per month in past year'
             6 'Used 1-2 days per month in past year'
             7 'Used less than one day per month in past'
             8 'Used 3-5 days in past 12 months'
             9 'Used 1-2 days in past 12 months'
             10 'Never used or did not use in the past ye' /
   IITRNFQ   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRSTMFQ   1 'Used daily in past year'
             2 'Used 5-6 days per week in past year'
             3 'Used 3-4 days per week in past year'
             4 'Used 1-2 days per week in past year'
             5 'Used 3-4 days per month in past year'
             6 'Used 1-2 days per month in past year'
             7 'Used less than one day per month in past'
             8 'Used 3-5 days in past 12 months'
             9 'Used 1-2 days in past 12 months'
             10 'Never used or did not use in the past ye' /
   IISTMFQ   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRSEDFQ   1 'Used daily in past year'
             2 'Used 5-6 days per week in past year'
             3 'Used 3-4 days per week in past year'
             4 'Used 1-2 days per week in past year'
             5 'Used 3-4 days per month in past year'
             6 'Used 1-2 days per month in past year'
             7 'Used less than one day per month in past'
             8 'Used 3-5 days in past 12 months'
             9 'Used 1-2 days in past 12 months'
             10 'Never used or did not use in the past ye' /
   IISEDFQ   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   CATAGE    1 '12-17 years' 2 '18-25 years' 3 '26-34 years' 4 '35+ years' /
   CATAG2    1 '12-17 years' 2 '18-25 years' 3 '26+ years' /
   CATAG3    1 '12-17 years' 2 '18-25 years' 3 '26-34 years' 4 '35-49 years'
             5 '50+ years' /
   RACE      1 'White (IRRACE = 4 and IRHOIND = 2)'
             2 'Black (IRRACE = 3 and IRHOIND = 2)'
             3 'Hispanic (IRHOIND = 1)'
             4 'Other (IRRACE = 1-2 and IRHOIND = 2)' /
   HISPRACE  1 'Hispanic' 2 'Nonhispanic Black' 3 'Nonhispanic Nonblack' /
   EDUCCAT2  1 'Less than high school (IREDUC2=0-11 and'
             2 'High school graduate (IREDUC2 = 12 and'
             3 'Some college (IREDUC2 = 13-15 and IRAGE'
             4 'College graduate (IREDUC2 = 16-17 and I'
             5 '12-17 year olds (IRAGE2 = 12-17)' /
   EMPSTAT2  1 'Full-time (IRWORKST = 1,3 and IRAGE2 =>'
             2 'Part-time (IRWORKST = 2 and IRAGE2 => 1'
             3 'Unemployed (IRWORKST = 4,5,6,11 and IRA'
             4 'Other (IRWORKST = 7,8,9,10,12 and IRAGE'
             5 '12-17 year olds (IRAGE2 = 12-17)' /
   MARISTAT  1 'Married (IRMARIT=1)' 2 'Not Married (IRMARIT=2,3,4)'
             3 'LEGITIMATE SKIP (IRMARIT=99)' /
   NOTMAR    1 'Never Married (IRMARIT=4)'
             2 'Divorced/Separated or Widowed (IRMARIT=2'
             3 'Married/Legitimate Skip (IRMARIT=1,99)' /
   CIGFLAG   0 'Never used (IRCIGRC = 9)' 1 'Ever used (IRCIGRC = 1-4)' /
   CIGYR     0 'Did not use in the past year (IRCIGRC ='
             1 'Used within the past year (IRCIGRC = 1,2' /
   CIGMON    0 'Did not use in the past month (IRCIGRC'
             1 'Used within the past month (IRCIGRC = 1' /
   SMKFLAG   0 'Never used (IROTBRC = 9)' 1 'Ever used (IROTBRC = 1-4)' /
   SMKYR     0 'Did not use in the past year (IROTBRC ='
             1 'Used within the past year (IROTBRC = 1,' /
   SMKMON    0 'Did not use in the past month (IROTBRC'
             1 'Used within the past month (IROTBRC = 1' /
   ALCFLAG   0 'Never used (IRALCRC = 9)' 1 'Ever used (IRALCRC = 1-4)' /
   ALCYR     0 'Did not use in the past year (IRALCRC ='
             1 'Used within the past year (IRALCRC = 1,' /
   ALCMON    0 'Did not use in the past month (IRALCRC'
             1 'Used within the past month (IRALCRC = 1' /
   MRJFLAG   0 'Never used (IRMJRC = 9)' 1 'Ever used (IRMJRC = 1-4)' /
   MRJYR     0 'Did not use in the past year (IRMJRC ='
             1 'Used within the past year (IRMJRC = 1,2' /
   MRJMON    0 'Did not use in the past month (IRMJRC ='
             1 'Used within the past month (IRMJRC = 1)' /
   COCFLAG   0 'Never used (IRCOCRC = 9)' 1 'Ever used (IRCOCRC = 1-4)' /
   COCYR     0 'Did not use in the past year (IRCOCRC ='
             1 'Used within the past year (IRCOCRC = 1,' /
   COCMON    0 'Did not use in the past month (IRCOCRC'
             1 'Used within the past month (IRCOCRC = 1' /
   CRKFLAG   0 'Never used (IRCRKRC = 9)' 1 'Ever used (IRCRKRC = 1-4)' /
   CRKYR     0 'Did not use in the past year (IRCRKRC ='
             1 'Used within the past year (IRCRKRC = 1,' /
   CRKMON    0 'Did not use in the past month (IRCRKRC'
             1 'Used within the past month (IRCRKRC = 1' /
   HERFLAG   0 'Never used (IRHERRC = 9)' 1 'Ever used (IRHERRC = 1-4)' /
   HERYR     0 'Did not use in the past year (IRHERRC ='
             1 'Used within the past year (IRHERRC = 1,' /
   HERMON    0 'Did not use in the past month (IRHERRC ='
             1 'Used within the past month (IRHERRC = 1)' /
   HALFLAG   0 'Never used (IRHALRC = 9)' 1 'Ever used (IRHALRC = 1-4)' /
   HALYR     0 'Did not use in the past year (IRHALRC ='
             1 'Used within the past year (IRHALRC = 1,' /
   HALMON    0 'Did not use in the past month (IRHALRC'
             1 'Used within the past month (IRHALRC = 1' /
   LSDFLAG   0 'Never used (IRLSDRC = 9)' 1 'Ever used (IRLSDRC = 1-4)' /
   LSDYR     0 'Did not use in the past year (IRLSDRC ='
             1 'Used within the past year (IRLSDRC = 1,' /
   LSDMON    0 'Did not use in the past month (IRLSDRC'
             1 'Used within the past month (IRLSDRC = 1' /
   PCPFLAG   0 'Never used (IRPCPRC = 9)' 1 'Ever used (IRPCPRC = 1-4)' /
   PCPYR     0 'Did not use in the past year (IRPCPRC ='
             1 'Used within the past year (IRPCPRC = 1,' /
   PCPMON    0 'Did not use in the past month (IRPCPRC'
             1 'Used within the past month (IRPCPRC = 1' /
   INHFLAG   0 'Never used (IRINHRC = 9)' 1 'Ever used (IRINHRC = 1-4)' /
   INHYR     0 'Did not use in the past year (IRINHRC ='
             1 'Used within the past year (IRINHRC = 1,' /
   INHMON    0 'Did not use in the past month (IRINHRC ='
             1 'Used within the past month (IRINHRC = 1)' /
   ANLFLAG   0 'Never used (IRANLRC = 9)' 1 'Ever used (IRANLRC = 1-4)' /
   ANLYR     0 'Did not use in the past year (IRANLRC ='
             1 'Used within the past year (IRANLRC = 1,' /
   ANLMON    0 'Did not use in the past month (IRANLRC'
             1 'Used within the past month (IRANLRC = 1' /
   TRQFLAG   0 'Never used (IRTRNRC = 9)' 1 'Ever used (IRTRNRC = 1-4)' /
   TRQYR     0 'Did not use in the past year (IRTRNRC ='
             1 'Used within the past year (IRTRNRC = 1,' /
   TRQMON    0 'Did not use in the past month (IRTRNRC'
             1 'Used within the past month (IRTRNRC = 1' /
   STMFLAG   0 'Never used (IRSTMRC = 9)' 1 'Ever used (IRSTMRC = 1-4)' /
   STMYR     0 'Did not use in the past year (IRSTMRC ='
             1 'Used within the past year (IRSTMRC = 1,' /
   STMMON    0 'Did not use in the past month (IRSTMRC'
             1 'Used within the past month (IRSTMRC = 1' /
   SEDFLAG   0 'Never used (IRSEDRC = 9)' 1 'Ever used (IRSEDRC = 1-4)' /
   SEDYR     0 'Did not use in the past year (IRSEDRC ='
             1 'Used within the past year (IRSEDRC = 1,' /
   SEDMON    0 'Did not use in the past month (IRSEDRC'
             1 'Used within the past month (IRSEDRC = 1' /
   ALCYRF    0 'Never used or not used in past year (IRA'
             1 'Any use within the past year (IRALCFQ=1-' /
   ALCMONF   0 'Did not use monthly/more past year (IRAL'
             1 'Used monthly or more often past year (IR' /
   ALCWKF    0 'Did not use weekly or more pst year (IRA'
             1 'Used weekly or more in past year (IRALCF' /
   ALCOCCF   0 'Used monthly/more or none pst yr (IRALCF'
             1 'Used past year but less than monthly (IR' /
   ALCDLYF   0 'Did not use daily/almost dly pst yr(IRAL'
             1 'Used daily/almost daily in past year (IR' /
   MRJYRF    0 'Never used or did not use in past year ('
             1 'Any use within the past year (IRMJFQ=1-9' /
   MRJMONF   0 'Did not use monthly/more past year (IRMJ'
             1 'Used monthly or more in past year (IRMJF' /
   MRJWKF    0 'Did not use weekly/more past year (IRMJF'
             1 'Used weekly or more in past year (IRMJFQ' /
   MRJOCCF   0 'Used monthly/more or none in pst yr(IRMJ'
             1 'Used past year but less than monthly (IR' /
   MRJDLYF   0 'Did not use daily/almost daily pst yr(IR'
             1 'Used daily/almost daily in past year (IR' /
   COCYRF    0 'Never used or did not use in pst year (I'
             1 'Any use within the past year (IRCOCFQ =' /
   COCMONF   0 'Did not use monthly/more past year (IRCO'
             1 'Used monthly or more often past year (IR' /
   COCWKF    0 'Did not use weekly or more pst year (IRC'
             1 'Used weekly or more often past year (IRC' /
   COCOCCF   0 'Used mnthly/more or none in pst yr(IRCOC'
             1 'Used past year but less than monthly (IR' /
   COCDLYF   0 'Did not use daily/almost dly pst yr(IRCO'
             1 'Used daily/almost daily in past year (IR' /
   CRKYRF    0 'Never used or did not use in pst year (I'
             1 'Any use within the past year (IRCRKFQ =' /
   CRKMONF   0 'Did not use monthly/more past year (IRCR'
             1 'Used monthly or more often past year (IR' /
   CRKWKF    0 'Did not use weekly or more pst year (IRC'
             1 'Used weekly or more often past year (IRC' /
   CRKOCCF   0 'Used mnthly/more or none in pst yr(IRCRK'
             1 'Used past year but less than monthly (IR' /
   CRKDLYF   0 'Did not use daily/almost dly pst yr(IRCR'
             1 'Used daily/almost daily in past year (IR' /
   HERYRF    0 'Never used or did not use in pst year (I'
             1 'Any use within the past year (IRHERFQ=1-' /
   HERMONF   0 'Did not use monthly/more past year (IRHE'
             1 'Used monthly or more often past year (IR' /
   HERWKF    0 'Did not use weekly or more pst year (IRH'
             1 'Used weekly or more often past year (IRH' /
   HEROCCF   0 'Used monthly/more or none pst yr(IRHERFQ'
             1 'Used past year but less than monthly (IR' /
   HERDLYF   0 'Did not use daily/almost daly pst yr(IRH'
             1 'Used daily/almost daily in past year (IR' /
   HALYRF    0 'Never used or did not use in pst year (I'
             1 'Any use within the past year (IRHALFQ=1-' /
   HALMONF   0 'Did not use monthly/more past year (IRHA'
             1 'Used monthly or more often past year (IR' /
   HALWKF    0 'Did not use weekly or more pst year (IRH'
             1 'Used weekly or more often past year (IRH' /
   HALOCCF   0 'Used monthly/more or none pst yr(IRHALFQ'
             1 'Used past year but less than monthly (IR' /
   HALDLYF   0 'Did not use daily/almost dly pst yr(IRHA'
             1 'Used daily/almost daily in past year (IR' /
   INHYRF    0 'Never used or did not use in pst year (I'
             1 'Any use within the past year (IRINHFQ=1-' /
   INHMONF   0 'Did not use monthly/more past year (IRIN'
             1 'Used monthly or more often past year (IR' /
   INHWKF    0 'Did not use weekly or more pst year (IRI'
             1 'Used weekly or more often past year (IRI' /
   INHOCCF   0 'Used monthly/more or none pst yr(IRINHFQ'
             1 'Used past year but less than monthly (IR' /
   INHDLYF   0 'Did not use daily/almost dly pst yr(IRIN'
             1 'Used daily/almost daily in past year (IR' /
   ANLYRF    0 'Never used or did not use in pst year (I'
             1 'Any use within the past year (IRANLFQ=1-' /
   ANLMONF   0 'Did not use monthly/more past year (IRAN'
             1 'Used monthly or more often past year (IR' /
   ANLWKF    0 'Did not use weekly or more pst year (IRA'
             1 'Used weekly or more often past year (IRA' /
   ANLOCCF   0 'Used monthly/more or none pst yr(IRANLFQ'
             1 'Used past year but less than monthly (IR' /
   ANLDLYF   0 'Did not use daily/almost dly pst yr(IRAN'
             1 'Used daily/almost daily in past year (IR' /
   TRQYRF    0 'Never used or did not use in pst year (I'
             1 'Any use within the past year (IRTRNFQ=1-' /
   TRQMONF   0 'Did not use monthly/more past year (IRTR'
             1 'Used monthly or more often past year (IR' /
   TRQWKF    0 'Did not use weekly or more pst year (IRT'
             1 'Used weekly or more often past year (IRT' /
   TRQOCCF   0 'Used monthly/more or none pst yr(IRTRNFQ'
             1 'Used past year but less than monthly (IR' /
   TRQDLYF   0 'Did not use daily/almost dly pst yr(IRTR'
             1 'Used daily/almost daily in past year (IR' /
   STMYRF    0 'Never used or did not use in pst year (I'
             1 'Any use within the past year (IRSTMFQ=1-' /
   STMMONF   0 'Did not use monthly/more past year (IRST'
             1 'Used monthly or more often past year (IR' /
   STMWKF    0 'Did not use weekly or more pst year (IRS'
             1 'Used weekly or more often past year (IRS' /
   STMOCCF   0 'Used mnthly/more or none in pst yr(IRSTM'
             1 'Used past year but less than monthly (IR' /
   STMDLYF   0 'Did not use daily/almost dly pst yr(IRST'
             1 'Used daily/almost daily in past year (IR' /
   SEDYRF    0 'Never used or did not use in pst year (I'
             1 'Any use within the past year (IRSEDFQ=1-' /
   SEDMONF   0 'Did not use monthly/more past year (IRSE'
             1 'Used monthly or more often past year (IR' /
   SEDWKF    0 'Did not use weekly or more pst year (IRS'
             1 'Used weekly or more often past year (IRS' /
   SEDOCCF   0 'Used monthly/more or none pst yr(IRSEDFQ'
             1 'Used past year but less than monthly (IR' /
   SEDDLYF   0 'Did not use daily/almost dly pst yr(IRSE'
             1 'Used daily/almost daily in past year (IR' /
   PSYFLAG2  0 'Never used (ALL SOURCE VARIABLES = 9)'
             1 'Ever used (ANY SOURCE VARIABLE < 9)' /
   PSYYR2    0 'Did not use within past year (ALL SOURCE'
             1 'Used in past year (ANY SOURCE VARIABLE <' /
   PSYMON2   0 'Did not use in past month (ALL SOURCE VA'
             1 'Used in past month (ANY SOURCE VARIABLE' /
   SUMFLAG   0 'Never used (ALL SOURCE VARIABLES = 0)'
             1 'Ever used (ANY SOURCE VARIABLE = 1)' /
   SUMYR     0 'Did not use in past year (ALL SOURCE VAR'
             1 'Used in past year (ANY SOURCE VARIABLE' /
   SUMMON    0 'Did not use in past month (ALL SOURCE VA'
             1 'Used in past month (ANY SOURCE VARIABLE' /
   MJOFLAG   0 'Never used MJ/has used both MJ & anothr'
             1 'Marijuana is only (illicit) drug ever us' /
   MJOYR2    0 'MJ not used past yr/Used MJ & othr drug'
             1 'Marijuana is only (illicit) drug in past' /
   MJOMON2   0 'MJ not used past mnth/Used MJ & othr dr'
             1 'Marijuana only (illicit) drug in past mo' /
   IEMFLAG   0 'Never used drug/used only marijuana'
             1 'Illicit drug except for marijuana are ev' /
   IEMYR     0 'Never used drug/used only marijuana past'
             1 'Illicit drug except for marijuana used p' /
   IEMMON    0 'Never used drug/used only marijuana past'
             1 'Illicit drug except for marijuana used p' /
   BINGEDRK  0 'Never/No Binge ALC use (DR5DAY=0,81,83'
             1 'Binge alcohol use (DR5DAY = 1-30,35)'
             99 'Unknown (DR5DAY = 85,94,95,97,98)' /
   HVYDRK2   0 'Never/No hvy ALC use(DR5DAY=0-4,35,81,83'
             1 'Heavy alcohol use (DR5DAY = 5-30)'
             99 'Unknown (DR5DAY = 85,94,95,97,98)' /
   BINGEHVY  1 'Heavy alcohol use' 2 'Binge alcohol use but not heavy use'
             3 'Past 30 day alcohol use but not binge'
             4 'Did not use alcohol in the past 30 days' 99 'Unknown' /
   PEYOTE2   0 'No/Unknown (PEYOTE=2,81,91,94,97,98)' 1 'Yes (PEYOTE=1)' /
   MESC2     0 'No/Unknown (MESC=2,81,91,94,97,98)' 1 'Yes (MESC=1)' /
   PSILCY2   0 'No/Unknown (PSILCY=2,81,91,94,97,98)' 1 'Yes (PSILCY=1,3)' /
   ECSTASY2  0 'No/Unknown (ECSTASY=2,81,91,94,97,98)' 1 'Yes (ECSTASY=1)' /
   METHAMP2  0 'No/Unknown (METHAMP=2,81,91,97,98)' 1 'Yes (METHAMP=1,3)' /
   AMYLNIT2  0 'No/Unknown (AMYLNIT=2,81,91,97,98)' 1 'Yes (AMYLNIT=1,3)' /
   CLEFLU2   0 'No/Unknown (CLEFLU=2,81,91,97,98)' 1 'Yes (CLEFLU=1,3)' /
   GAS2      0 'No/Unknown (GAS=2,81,91,97,98)' 1 'Yes (GAS=1)' /
   GLUE2     0 'No/Unknown (GLUE=2,81,91,97,98)' 1 'Yes (GLUE=1,3)' /
   ETHER2    0 'No/Unknown (ETHER=2,81,91,97,98)' 1 'Yes (ETHER=1)' /
   SOLVENT2  0 'No/Unknown (SOLVENT=2,81,91,97,98)' 1 'Yes (SOLVENT=1)' /
   LGAS2     0 'No/Unknown (LGAS=2,81,91,97,98)' 1 'Yes (LGAS=1)' /
   NITOXID2  0 'No/Unknown (NITOXID=2,81,91,97,98)' 1 'Yes (NITOXID=1)' /
   SPPAINT2  0 'No/Unknown (SPPAINT=2,81,91,97,98)' 1 'Yes (SPPAINT=1)' /
   AEROS2    0 'No/Unknown (AEROS=2,81,91,97,98)' 1 'Yes (AEROS=1,3)' /
   MJDY30A3  1 '1-2 Days (MJDAY30A = 1-2)' 2 '3-4 Days (MJDAY30A = 3-4)'
             3 '5-19 Days (MJDAY30A = 5-19)'
             4 '20-30 Days (MJDAY30A = 20-30)'
             5 'None/Never used MRJ (MJDAY30A = 81,83,91'
             6 'Unknown (MJDAY30A = 85,95,98)' /
   CG04      1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 85 'BAD DATA Logically assigned'
             91 'NEVER USED CIGARETTES' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CG12      1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 85 'BAD DATA Logically assigned'
             91 'NEVER USED CIGARETTES' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   AL03      1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 91 'NEVER USED ALCOHOL' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   AL04      1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days (1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months' 91 'NEVER USED ALCOHOL'
             93 'DID NOT USE ALCOHOL IN THE PAST 12 MONTH' 94 'DON''T KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   MJ04      1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 85 'BAD DATA Logically assigned'
             91 'NEVER USED MARIJUANA' 95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   MJ05      1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days ( 1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             85 'BAD DATA Logically assigned' 91 'NEVER USED MARIJUANA'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MON' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   CC04      1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 85 'BAD DATA Logically assigned'
             91 'NEVER USED COCAINE' 98 'BLANK (NO ANSWER)' /
   CC05      1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days (1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             85 'BAD DATA Logically assigned' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN THE PAST 12 MONTH' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   CK04      1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 85 'BAD DATA Logically assigned'
             91 'NEVER USED CRACK' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CK05      1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days (1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             85 'BAD DATA Logically assigned' 91 'NEVER USED CRACK'
             93 'DID NOT USE CRACK IN THE PAST 12 MONTH' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HE04      1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 85 'BAD DATA Logically assigned'
             91 'NEVER USED HEROIN' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HE05      1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days (1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HEROIN'
             93 'DID NOT USE HEROIN IN THE PAST 12 MONTHS' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   LS04      1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 85 'BAD DATA Logically assigned'
             91 'NEVER USED HALLUCINOGENS' 94 'DON''T KNOW' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   LS05      1 'More than 300 days (every day/almost eve'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days (1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             85 'BAD DATA Logically assigned' 91 'NEVER USED HALLUCINOGENS'
             93 'DID NOT USE HALLUCINOGENS IN THE PAST 12' 94 'DON''T KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   LS07      1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 85 'BAD DATA Logically assigned'
             91 'NEVER USED LSD' 94 'DON''T KNOW' 95 'BAD DATA' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   LS08      1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 85 'BAD DATA Logically assigned'
             91 'NEVER USED PCP' 94 'DON''T KNOW' 95 'BAD DATA' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   IN04      1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 85 'BAD DATA Logically assigned'
             91 'NEVER USED INHALANTS' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   IN05      1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days ( 1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             85 'BAD DATA Logically assigned' 91 'NEVER USED INHALANTS'
             93 'DID NOT USE INHALANTS IN THE PAST 12 MON' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PK04      1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 85 'BAD DATA Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PK05      1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days ( 1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             85 'BAD DATA Logically assigned'
             93 'DID NOT USE PAIN KILLERS IN THE PAST 12' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TR04      1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 85 'BAD DATA Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   TR05      1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days ( 1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             85 'BAD DATA Logically assigned'
             93 'DID NOT USE TRANQUILIZERS IN THE PAST 12' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   ST04      1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 85 'BAD DATA Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   ST05      1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days ( 1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             85 'BAD DATA Logically assigned'
             93 'DID NOT USE STIMULANTS IN THE PAST 12 MO' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SE04      1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 85 'BAD DATA Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SE05      1 'More than 300 days (every day or almost'
             2 '201 to 300 days (5 to 6 days a week)'
             3 '101 to 200 days (3 to 4 days a week)'
             4 '51 to 100 days (1 to 2 days a week)'
             5 '25 to 50 days (3 to 4 days a month)'
             6 '12 to 24 days ( 1 to 2 days a month)'
             7 '6 to 11 days (less than one day a month)'
             8 '3 to 5 days in the past 12 months'
             9 '1 to 2 days in the past 12 months'
             85 'BAD DATA Logically assigned'
             93 'DID NOT USE SEDATIVES IN THE PAST 12 MON' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SKPSDRD   1 'Yes, I think that respondent can complet'
             2 'No, I doubt that resp. can complt. it al'
             98 'BLANK (NO ANSWER)' /
   SDREAD    1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   HRANYFRM  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 85 'BAD DATA Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HERSMOKE  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (HRAN' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (HRANYFRM = 2, 4)' /
   HRSMKREC  1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Use in lifetime LOGICALLY ASSIGNED'
             83 'USED HEROIN BUT NEVER SMOKED IT Logicall'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (HRAN'
             93 'USED HEROIN BUT NEVER SMOKED IT' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (HRANYFRM = 2, 4)' /
   HERSNIFF  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (HRAN' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (HRANYFRM = 2, 4)' /
   HRSNFREC  1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago'
             83 'USED HEROIN BUT NEVER SNIFFED IT Log ass'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (HRAN'
             93 'USED HEROIN BUT NEVER SNIFFED IT' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (HRANYFRM = 2, 4)' /
   GNNDLLIF  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   COCNEEDL  1 'Yes' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED COCAINE Logically assigned'
             83 'USED COCAINE BUT NEVER WITH A NEEDLE Log'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (GNND'
             91 'NEVER USED COCAINE'
             93 'USED COCAINE BUT NEVER WITH A NEEDLE' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (GNNDLLIF = 2)' /
   CONDLREC  1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED COCAINE Logically assigned'
             83 'USED COCAINE BUT NEVER WITH A NEEDLE Log'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (GNND'
             91 'NEVER USED COCAINE'
             93 'USED COCAINE BUT NEVER WITH A NEEDLE' 94 'DON''T KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (GNNDLLIF = 2)' /
   HERNEEDL  1 'Yes' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED HEROIN Logically assigned'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (GNND'
             91 'NEVER USED HEROIN' 93 'USED HEROIN BUT NEVER WITH A NEEDLE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (GNNDLLIF = 2)' /
   HRNDLREC  1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED HEROIN Logically assigned'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (GNND'
             91 'NEVER USED HEROIN' 93 'USED HEROIN BUT NEVER WITH A NEEDLE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (GNNDLLIF = 2)' /
   STNEEDLE  1 'Yes' 3 'Yes LOGICALLY ASSIGNED'
             81 'NEVER USED STIMULANTS Logically assigned'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (GNND'
             91 'NEVER USED STIMULANTS'
             93 'USED STIMULANTS BUT NEVER WITH A NEEDLE' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (GNNDLLIF = 2)' /
   STNDLREC  1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago' 9 'Use in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED STIMULANTS Logically assigned'
             83 'USED STIMULANTS BUT NEVER WITH A NEEDLE'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (GNND'
             91 'NEVER USED STIMULANTS'
             93 'USED STIMULANTS BUT NEVER WITH A NEEDLE' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (GNNDLLIF = 2)' /
   GNNDREUS  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (GNND' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   GNNDLSH1  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (GNND' 94 'DON''T KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (GNNDLLIF = 2)' /
   GNNDCLEN  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (GNND' 94 'DON''T KNOW'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (GNNDLLIF = 2)' /
   GNNDLSH2  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (GNND' 94 'DON''T KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (GNNDLLIF = 2)' /
   GNNDGET   1 'I bought the needle from a pharmacy'
             2 'I got the needle from a needle exchange'
             3 'I bought the needle on the street'
             4 'I got the needle in a shooting gallery'
             5 'I got the needle some other way'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (GNND' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (GNNDLLIF = 2)' /
   GNNDGTSP  6 'Given by, stolen from a friend'
             7 'Given by, stolen from a relative'
             8 'Given by, stolen from someone, relation' 9 'Came with drugs'
             11 'I bought the needle from a pharmacy'
             13 'I bought the needle on the street'
             15 'Given by, stolen from med facility/profe'
             16 'Given by, stolen from work'
             17 'Given by, stolen from a pharmacy'
             21 'Given by, stolen from vet facility/profe'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (GNNDLLIF = 2)' /
   SKPRSKRD  1 'Yes, I think that respondent can complet'
             2 'No, I doubt that resp. can complt. it al'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RSKREAD   1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   RSKPKCIG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RSKMJOCC  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RSKMJREG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKTRYLSD  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKLSDREG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKTRYHER  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKHERREG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKCOCOCC  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RKCOCREG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RK5DRINK  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RSKBINGE  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RSKDIFMJ  1 'Probably impossible' 2 'Very difficult' 3 'Fairly difficult'
             4 'Fairly easy' 5 'Very easy' 94 'DON''T KNOW' 95 'BAD DATA'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKDIFLSD  1 'Probably impossible' 2 'Very difficult' 3 'Fairly difficult'
             4 'Fairly easy' 5 'Very easy' 94 'DON''T KNOW' 95 'BAD DATA'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKDIFCOC  1 'Probably impossible' 2 'Very difficult' 3 'Fairly difficult'
             4 'Fairly easy' 5 'Very easy' 94 'DON''T KNOW' 95 'BAD DATA'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKDIFCRK  1 'Probably impossible' 2 'Very difficult' 3 'Fairly difficult'
             4 'Fairly easy' 5 'Very easy' 94 'DON''T KNOW' 95 'BAD DATA'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKDIFHER  1 'Probably impossible' 2 'Very difficult' 3 'Fairly difficult'
             4 'Fairly easy' 5 'Very easy' 94 'DON''T KNOW' 95 'BAD DATA'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RSKSELL   1 'Yes' 2 'No' 94 'DON''T KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKFQDNGR  1 'Never' 2 'Seldom' 3 'Sometimes' 4 'Always' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKFQRSKY  1 'Never' 2 'Seldom' 3 'Sometimes' 4 'Always' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKFQPBLT  1 'Never' 2 'Seldom' 3 'Sometimes' 4 'Always' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKFQDBLT  1 'Never' 2 'Seldom' 3 'Sometimes' 4 'Always' 91 'I dont drive'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SKPDRGRD  1 'Yes, I think that respondent can complet'
             2 'No, I doubt that resp. can complt. it al'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DRGREAD   1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   USEDCIG   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   USEDALC   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   USEDMRJ   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   USEDCOC   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   USEDHER   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   USEDHAL   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   USEDINH   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   USEDANL   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   USEDTRN   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   USEDSTM   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   USEDSED   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   NODRUGYR  1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY ASSIGNED'
             4 'Response not circled LOGICALLY ASSIGNED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   GRTMCIG   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   GRTMALC   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   GRTMMRJ   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   GRTMCOC   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   GRTMHER   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   GRTMHAL   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   GRTMINH   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   GRTMANL   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   GRTMTRN   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   GRTMSTM   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   GRTMSED   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   LAMTCIG   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   LAMTALC   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   LAMTMRJ   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   LAMTCOC   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   LAMTHER   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   LAMTHAL   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   LAMTINH   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   LAMTANL   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   LAMTTRN   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   LAMTSTM   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   LAMTSED   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   BTOLCIG   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   BTOLALC   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   BTOLMRJ   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   BTOLCOC   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   BTOLHER   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   BTOLHAL   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   BTOLINH   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   BTOLANL   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   BTOLTRN   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   BTOLSTM   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   BTOLSED   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   ACRDCIG   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   ACRDALC   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   ACRDMRJ   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   ACRDCOC   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   ACRDHER   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   ACRDHAL   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   ACRDINH   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   ACRDANL   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   ACRDTRN   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   ACRDSTM   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   ACRDSED   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   EMPBCIG   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   EMPBALC   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   EMPBMRJ   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   EMPBCOC   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   EMPBHER   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   EMPBHAL   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   EMPBINH   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   EMPBANL   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   EMPBTRN   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   EMPBSTM   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   EMPBSED   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   HLPBCIG   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   HLPBALC   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   HLPBMRJ   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   HLPBCOC   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   HLPBHER   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   HLPBHAL   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   HLPBINH   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   HLPBANL   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   HLPBTRN   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   HLPBSTM   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   HLPBSED   1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   UCDCIG    1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   UCDALC    1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   UCDMRJ    1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   UCDCOC    1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   UCDHER    1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   UCDHAL    1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   UCDINH    1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   UCDANL    1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   UCDTRN    1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   UCDSTM    1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   UCDSED    1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (NODR' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGYR=1,3)' /
   SKPSPTRD  1 'Yes, I think that respondent can complet'
             2 'No, I doubt that resp. can complt it alo' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SPTREAD   1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   NDTXRCVD  1 'Yes' 2 'No' 5 'Yes (NDTXNEED=YES) LOGICALLY ASSIGNED'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   NDTXNEED  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 95 'BAD DATA'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   NDTXALC   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXMJ    1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXCOC   1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXHER   1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXHAL   1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXINH   1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXANL   1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXTRAN  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   NDTXSTIM  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXSED   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXSOD   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXDRG1  322 'Methamphetamine (speed,ice,crank),'
             339 'Amphetamines (speed generically)' 355 'Crystal meth'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (sub unspec), tobacc'
             9989 'LEGITIMATE SKIP Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' 9999 'LEGITIMATE SKIP' /
   NDTXDRG2  9997 'REFUSED' 9998 'BLANK (NO ANSWER' 9999 'LEGITIMATE SKIP' /
   NDTXDRG3  9997 'REFUSED' 9998 'BLANK (NO ANSWER' 9999 'LEGITIMATE SKIP' /
   NDTXDRG4  9997 'REFUSED' 9998 'BLANK (NO ANSWER' 9999 'LEGITIMATE SKIP' /
   NDTXDRG5  9997 'REFUSED' 9998 'BLANK (NO ANSWER' 9999 'LEGITIMATE SKIP' /
   NDTXSTEP  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXTRSP  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   NDTXTFAR  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   NDTXBDHR  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXOPEN  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   NDTXTYPE  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   NDTXNHCV  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   NDTXNOCV  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   NDTXCOST  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   NDTXHCAP  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   NDTXTCMP  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   NDTXLANG  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   NDTXSPSV  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXSOR   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Log assn (NDTXNEED=2,89,' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NDTXNEED=2,89,99)' /
   NDTXRSC1  5 'Programs did not offer what I wanted'
             6 'Had no insurance and couldnt afford tre'
             12 'Programs did not offer special services'
             14 'Did not need it' 16 'Do not want to (quit/get treatment)'
             17 'Was using at the time/not ready/unmotiva'
             18 'Can do it myself'
             19 'Do not know where to go/did not look for'
             20 'Do not use/infrequently use drugs and al' 21 'Lack of time'
             22 'Shame/wanted to hide problem (from paren'
             26 'Can do it with the support of my family/'
             27 'Drug/alcohol free now' 28 'Treatment unavailable'
             30 'I have problems in addition to alcohol/d'
             32 'Completed treatment in the past, success'
             34 'Dont use drugs/alcohol everyday'
             35 'Need to find a non-smoking facility/grou'
             36 'Can do it with the help of God/religion'
             37 'Did not qualify for the program'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   BOOKED    1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   NOBOOKYR  83 'NOT BEEN ARRSTD & BKD PAST 12 MONTHS Lo'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (BOO'
             93 'NOT ARRESTED AND BOOKED PAST 12 MONTHS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (BOOKED=2)' /
   BKLARCNY  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Log assn (NOBOOKYR=83,89' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOKYR=83,89,93,99)' /
   BKBURGL   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Log assn (NOBOOKYR=83,89' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOKYR=83,89,93,99)' /
   BKAGASLT  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Log assn (NOBOOKYR=83,89'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOKYR=83,89,93,99)' /
   BKSMASLT  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Log assn (NOBOOKYR=83,89' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOKYR=83,89,93,99)' /
   BKMVTHFT  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Log assn (NOBOOKYR=83,89' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOKYR=83,89,93,99)' /
   BKROB     1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Log assn (NOBOOKYR=83,89'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOKYR=83,89,93,99)' /
   BKRAPE    1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Log assn (NOBOOKYR=83,89'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOKYR=83,89,93,99)' /
   BKMURDER  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Log assn (NOBOOKYR=83,89'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOKYR=83,89,93,99)' /
   BKARSON   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Log assn (NOBOOKYR=83,89'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOKYR=83,89,93,99)' /
   BKDRVINF  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Log assn (NOBOOKYR=83,89' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOKYR=83,89,93,99)' /
   BKDRUNK   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Log assn (NOBOOKYR=83,89' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOKYR=83,89,93,99)' /
   BKDRUG    1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Log assn (NOBOOKYR=83,89'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOKYR=83,89,93,99)' /
   BKPROS    1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Log assn (NOBOOKYR=83,89'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOKYR=83,89,93,99)' /
   BKVANDAL  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Log assn (NOBOOKYR=83,89' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOKYR=83,89,93,99)' /
   BKOTH     1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Log assn (NOBOOKYR=83,89' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (NOBOOKYR=83,89,93,99)' /
   BKOTHOFF  1 'Larceny or theft' 2 'Burglary or breaking and entering'
             3 'Aggravated assault'
             4 'Other assault, such as simple assault or'
             5 'Motor vehicle theft' 6 'Robbery'
             10 'Driving under the influence'
             11 'Drunkenness or other liquor law violatio'
             12 'Possession or sale of drugs'
             14 'Oth proprty offns:fraud, poss stln goods'
             15 'Other offenses (NOT SPECIFIED)' 16 'Weapons offenses'
             17 'Other offenses against persons'
             18 'Violation of court order, parole, probat'
             19 'Public order offenses' 20 'Juvenile status offenses'
             22 'Traffic violations' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   PROBATON  1 'Yes' 2 'No' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   PAROLE    1 'Yes' 2 'No' 94 'DON''T KNOW' 95 'BAD DATA'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DRVALDR   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   DRIVEAL   1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DRIVEDR   1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SKPTMTRD  1 'Yes, I think that respondent can complet'
             2 'No, I doubt that resp. can complt. it al' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TMTREAD   1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TXEVER    1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TXSTRTL2  1 'One time' 2 'Two times' 3 'Three or more times'
             975 'Indicated treatment received at least on'
             985 'BAD DATA Logically assigned'
             989 'LEGITIMATE SKIP Logically assigned (TXEV' 995 'BAD DATA'
             997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (TXEVER=2)' /
   TXYREVER  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (TXEV' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXSTRTY2  1 'One time' 2 'Two or more times'
             975 'Indicated treatment received at least on'
             985 'BAD DATA Logically assigned'
             989 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 997 'REFUSED'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXALHOSP  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXLTHOSP'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXALRFIN  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXLTRFIN'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXALRFOP  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXLTRFOP'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXALMHC   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXLTMHC'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXALEMRG  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXALDOC   1 'Yes' 2 'No' 5 'Yes LOGICALLY ASSIGNED from TXLTDOC'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXALJAIL  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXALSHG   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXLTSHG'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXALSOP   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXLTSOP'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXALSP    4 'AA or NA or CA' 5 'Residential placement'
             10 'Church or religious influence'
             13 'Court or correctional facilities'
             14 'Counselor, therapist, psychologist' 15 'School'
             22 'Hospital' 24 'Drug treatment or rehab. center'
             25 'Mental health center'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXDRHOSP  1 'Yes' 2 'No' 5 'Yes LOGICALLY ASSIGNED from TXLTHOSP'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXDRFIN   1 'Yes' 2 'No' 5 'Yes LOGICALLY ASSIGNED from TXLTRFIN'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXDRFOP   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXLTRFOP'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXDRMHC   1 'Yes' 2 'No' 5 'Yes LOGICALLY ASSIGNED from TXLTMHC'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXDREMRG  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXDRDOC   1 'Yes' 2 'No' 5 'Yes LOGICALLY ASSIGNED from TXLTDOC'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXDRJAIL  1 'Yes' 2 'No' 5 'Yes LOGICALLY ASSIGNED from TXLTJAIL'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXDRSHG   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXLTSHG'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXDRSOP   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXLTSOP'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXDRSP    4 'AA or NA or CA' 5 'Residential placement'
             10 'Church or religious influence'
             13 'Court or correctional facilities' 15 'School'
             24 'Drug treatment or rehab. center'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXYRINS   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXPDINS'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXYRCARE  1 'Yes' 2 'No' 5 'Yes LOGICALLY ASSIGNED from TXPDCARE'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXYRCAID  1 'Yes' 2 'No' 5 'Yes LOGICALLY ASSIGNED from TXPDCAID'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXYRPUBP  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXPDPUBP'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXYRSAVE  1 'Yes' 2 'No' 5 'Yes LOGICALLY ASSIGNED from TXPDSAVE'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXYRFMLY  1 'Yes' 2 'No' 5 'Yes LOGICALLY ASSIGNED from TXPDFMLY'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXYRCORT  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXPDCORT'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXYRMILC  1 'Yes' 2 'No' 5 'Yes LOGICALLY ASSIGNED from TXPDMILC'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXYREMPL  1 'Yes' 2 'No' 5 'Yes LOGICALLY ASSIGNED from TXPDEMPL'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXYRFREE  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXPDFREE'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXYRSOS   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXPDSOS'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXYRSP    1 'Health Insurance' 2 'Own savings or earnings'
             3 'Family member' 6 'Free'
             9 'State/city public assistance/welfare/rel' 10 'Court'
             16 'Indian Health Service' 19 'Medicare'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXYREMG2  0 'None' 1 'One' 2 'Two or more'
             985 'BAD DATA Logically assigned'
             989 'LEGITIMATE SKIP Log assn (TXEVER=2/TXYRE' 997 'REFUSED'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' /
   TXADGREC  1 'Within the past 30 days'
             2 'More than 30 days ago but within the pas'
             3 'More than 12 months ago but within the p'
             4 'More than 3 years ago'
             8 'Treatment in past year LOGICALLY ASSIGNE'
             9 'Treatment in lifetime LOGICALLY ASSIGNED'
             81 'NEVER USED ALCOHOL OR DRUGS Logically as'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (TXEV'
             91 'NEVER USED ALCOHOL OR DRUGS' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTHOSP  1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (TXE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTRFIN  1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (TXE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTRFOP  1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (TXE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTMHC   1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (TXE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTEMRG  1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (TXE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTDOC   1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (TXE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTJAIL  1 'Response marked' 6 'Response not marked LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (TXE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTSHG   1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (TXE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTSOP   1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked LOGICALLY ASSIGNED'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (TXE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTSP    4 'AA or NA or CA' 5 'Residential placement'
             8 'Research Facility' 10 'Church or religious influence'
             13 'Court or correctional facilities'
             14 'Counselor, therapist, psychologist' 15 'School'
             16 'Home, family' 18 'Homeless shelter' 22 'Hospital'
             24 'Drug treatment or rehab. center' 25 'Mental health center'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTALC   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (TXE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTMJ    1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (TXE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTCOC   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (TXE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTHER   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned (TXE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTHAL   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (TXE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTINH   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned (TXE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTANL   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (TXE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTRAN   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (TXE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTSTIM  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (TXE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTSED   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned (TXE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTSOD   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Treatment drug unknown, LOGICALLY ASSIGN'
             89 'LEGITIMATE SKIP Logically assigned (TXE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXLTA     239 'see also 228' 322 'Methamphetamine (speed,ice,crank),'
             339 'Amphetamines (speed generically)' 348 'Crystal'
             355 'Crystal meth' 605 'PCP (angel dust, phencyclidine)'
             801 'OTHER Drugs, NOT SPECIFIED'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             808 'All of the ones Ive tried'
             4011 'Carbamazepine, epital, tegretol' 6027 'Judyfly'
             9997 'REFUSED' 9998 'BLANK (NO ANSWER' 9999 'LEGITIMATE SKIP' /
   TXLTB     322 'Methamphetamine (speed,ice,crank),'
             339 'Amphetamines (speed generically)'
             4011 'Carbamazepine, epital, tegretol' 6026 'KJ' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' 9999 'LEGITIMATE SKIP' /
   TXLTC     9997 'REFUSED' 9998 'BLANK (NO ANSWER' 9999 'LEGITIMATE SKIP' /
   TXLTD     9997 'REFUSED' 9998 'BLANK (NO ANSWER' 9999 'LEGITIMATE SKIP' /
   TXLTE     9997 'REFUSED' 9998 'BLANK (NO ANSWER' 9999 'LEGITIMATE SKIP' /
   TXDRGA    115 'Phenobarbital' 116 'Methaqualone, Parest, Quaalude, Sopor'
             221 'OTHER Tranquilizer, NOT SPECIFIED' 239 'see also 228'
             318 'Ritalin, Methylphenidate'
             322 'Methamphetamine (speed,ice,crank),'
             339 'Amphetamines (speed generically)' 348 'Crystal' 349 'sic'
             355 'Crystal meth' 411 'Talwin'
             420 'OTHER Analgesic, NOT SPECIFIED'
             426 'Butalbital, Esgic, Fiorinal, Phrenilin F'
             601 'LSD (acid, white lightning) [see als'
             604 'Psilocybin (mushrooms), shrooms'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'sic'
             805 'Cocaine, coca, coke' 806 'Crack, rock'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (sub unspec), tobacc'
             816 'Smokeless tobacco, snuff, chewing tobacc' 875 'Buds'
             4011 'Carbamazepine, epital, tegretol' 8001 'Robitussin elixir'
             9985 'BAD DATA Logically assigned' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' 9999 'LEGITIMATE SKIP' /
   TXDRGB    322 'Methamphetamine (speed,ice,crank),' 348 'Crystal'
             415 'Codeine' 601 'LSD (acid, white lightning) [see als'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin'
             708 'Powder (heroin?)' 803 'sic' 805 'Cocaine, coca, coke'
             806 'Crack, rock' 807 'Alcohol, beer, ethanol, EtOH, pink champ'
             4011 'Carbamazepine, epital, tegretol' 9997 'REFUSED'
             9998 'BLANK (NO ANSWER' 9999 'LEGITIMATE SKIP' /
   TXDRGC    322 'Methamphetamine (speed,ice,crank),'
             339 'Amphetamines (speed generically)' 803 'sic'
             807 'Alcohol, beer, ethanol, EtOH, pink champ' 8003 'Yesca'
             9997 'REFUSED' 9998 'BLANK (NO ANSWER' 9999 'LEGITIMATE SKIP' /
   TXDRGD    9997 'REFUSED' 9998 'BLANK (NO ANSWER' 9999 'LEGITIMATE SKIP' /
   TXDRGE    9997 'REFUSED' 9998 'BLANK (NO ANSWER' 9999 'LEGITIMATE SKIP' /
   TXOUTC    1 'Still in treatment' 2 'Successfully completed treatment'
             3 'Had a problem with program'
             4 'Couldnt afford to continue treatment' 5 'Family needed me'
             6 'Began using drug(s) again' 7 'Other outcome, not specified'
             8 'Didnt need treatment'
             10 'Successful because of own efforts, not t'
             11 'Use to a lesser extent' 12 'Kicked out of program'
             13 'Moved' 14 'Successful because of religious reasons'
             15 'Discontinued treatment, success unknown'
             16 'Completed treatment, outcome unknown'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned (TXE' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXTIME    0 'None' 9975 'Indicated treatment received at least on'
             9989 'LEGITIMATE SKIP Logically assigned (TXE'
             9994 'DON''T KNOW' 9997 'REFUSED' 9998 'BLANK (NO ANSWER)'
             9999 'LEGITIMATE SKIP (TXEVER=2)' /
   TXPDINS   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXYRINS'
             89 'LEGITIMATE SKIP Logically assigned (TXE' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXPDCARE  1 'Yes' 2 'No' 5 'Yes LOGICALLY ASSIGNED from TXYRCARE'
             89 'LEGITIMATE SKIP Logically assigned (TXE' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXPDCAID  1 'Yes' 2 'No' 5 'Yes LOGICALLY ASSIGNED from TXYRCAID'
             89 'LEGITIMATE SKIP Logically assigned (TXE' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXPDPUBP  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXYRPUBP'
             89 'LEGITIMATE SKIP Logically assigned (TXE' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXPDSAVE  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXYRSAVE'
             89 'LEGITIMATE SKIP Logically assigned (TXE' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXPDFMLY  1 'Yes' 2 'No' 5 'Yes LOGICALLY ASSIGNED from TXYRFMLY'
             89 'LEGITIMATE SKIP Logically assigned (TXE' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXPDCORT  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXYRCORT'
             89 'LEGITIMATE SKIP Logically assigned (TXE' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXPDMILC  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXYRMILC'
             89 'LEGITIMATE SKIP Logically assigned (TXE' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXPDEMPL  1 'Yes' 2 'No' 5 'Yes LOGICALLY ASSIGNED from TXYREMPL'
             89 'LEGITIMATE SKIP Logically assigned (TXE' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXPDFREE  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXYRFREE'
             89 'LEGITIMATE SKIP Logically assigned (TXE' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXPDSOS   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             5 'Yes LOGICALLY ASSIGNED from TXYRSOS'
             89 'LEGITIMATE SKIP Logically assigned (TXE' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXPDSP    1 'Health Insurance' 2 'Own savings or earnings' 6 'Free'
             8 'Friend/Sponsor' 9 'State/city public assistance/welfare/rel'
             10 'Court' 12 'School'
             14 'Veterans administration/military service'
             15 'Treatment program' 16 'Indian Health Service'
             17 'Social Security' 18 'Government' 22 'Research Facility'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Log assn (TXEVER=2)' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2)' /
   TXENROLL  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned (TXE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (TXEVER=2)' /
   SKPDEXRD  1 'Yes, I think that respondent can complet'
             2 'No, I doubt that resp. can complt. it al'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DEXREAD   1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DXMJRET   1 'Yes' 2 'No' 94 'DON''T KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DXCCRET   1 'Yes' 2 'No' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   DXCGRLF   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   DXCG50LF  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   DXCG30US  0 'None' 83 'SMOKED CIGAR BUT NOT IN PAST 30 DAYS Log'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned'
             93 'SMOKED CIGAR BUT NOT IN PAST 30 DAYS' 94 'DON''T KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SKPYEANS  1 'Respondent is 12-17 years old'
             2 'Respondent is 18 years or older - SKIP'
             3 'Respondent is 12-17 years old LOG ASSN'
             4 'Respondent is 18 years or older LOG ASSN' /
   SKPYEXRD  1 'Yes, I think that respondent can complet'
             2 'No, I doubt that resp. can complt. it al'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEXREAD   1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YELIVNBR  1 'Less than one year' 2 'At least 1 year but less than 3 years'
             3 'At least 3 years but less than 5 years'
             4 'At least 5 years but less than 10 years' 5 '10 or more years'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YECRIME   1 'Strongly agree' 2 'Somewhat agree' 3 'Somewhat disagree'
             4 'Strongly disagree' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YESELLDG  1 'Strongly agree' 2 'Somewhat agree' 3 'Somewhat disagree'
             4 'Strongly disagree' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEPPHLP   1 'Strongly agree' 2 'Somewhat agree' 3 'Somewhat disagree'
             4 'Strongly disagree' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEFMVIOL  1 'Strongly agree' 2 'Somewhat agree' 3 'Somewhat disagree'
             4 'Strongly disagree' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YESMRACE  1 'Strongly agree' 2 'Somewhat agree' 3 'Somewhat disagree'
             4 'Strongly disagree' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YECONFLT  1 'Strongly agree' 2 'Somewhat agree' 3 'Somewhat disagree'
             4 'Strongly disagree' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YESTFGT   1 'Strongly agree' 2 'Somewhat agree' 3 'Somewhat disagree'
             4 'Strongly disagree' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEEMTBLD  1 'Strongly agree' 2 'Somewhat agree' 3 'Somewhat disagree'
             4 'Strongly disagree' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEPPVSIT  1 'Strongly agree' 2 'Somewhat agree' 3 'Somewhat disagree'
             4 'Strongly disagree' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEGRAFTI  1 'Strongly agree' 2 'Somewhat agree' 3 'Somewhat disagree'
             4 'Strongly disagree' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YESAFE    1 'Strongly agree' 2 'Somewhat agree' 3 'Somewhat disagree'
             4 'Strongly disagree' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEPPMOVE  1 'Strongly agree' 2 'Somewhat agree' 3 'Somewhat disagree'
             4 'Strongly disagree' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEAPKCIG  1 'Neither approve or disapprove' 2 'Somewhat disapprove'
             3 'Strongly disapprove' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEAMJEVR  1 'Neither approve or disapprove' 2 'Somewhat disapprove'
             3 'Strongly disapprove' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEAMJMO   1 'Neither approve or disapprove' 2 'Somewhat disapprove'
             3 'Strongly disapprove' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEAALDLY  1 'Neither approve or disapprove' 2 'Somewhat disapprove'
             3 'Strongly disapprove' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEMV5YR2  0 'None' 1 'Moved once' 2 'Moved twice'
             3 'Moved 3 or more times'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEADOCIG  1 'None of them' 2 'A few of them' 3 'Most of them'
             4 'All of them' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEADOMRJ  1 'None of them' 2 'A few of them' 3 'Most of them'
             4 'All of them' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEADOALC  1 'None of them' 2 'A few of them' 3 'Most of them'
             4 'All of them' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEADODNK  1 'None of them' 2 'A few of them' 3 'Most of them'
             4 'All of them' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YEPCHKHW  1 'Always' 2 'Sometimes' 3 'Seldom' 4 'Never'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEPHLPHW  1 'Always' 2 'Sometimes' 3 'Seldom' 4 'Never'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEPCHORE  1 'Always' 2 'Sometimes' 3 'Seldom' 4 'Never'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEPLMTTV  1 'Always' 2 'Sometimes' 3 'Seldom' 4 'Never'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEPLMTSN  1 'Always' 2 'Sometimes' 3 'Seldom' 4 'Never'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YEPGDJOB  1 'Always' 2 'Sometimes' 3 'Seldom' 4 'Never'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEPPROUD  1 'Always' 2 'Sometimes' 3 'Seldom' 4 'Never'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEPPKCIG  1 'Neither approve or disapprove' 2 'Somewhat disapprove'
             3 'Strongly disapprove' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEPMJEVR  1 'Neither approve or disapprove' 2 'Somewhat disapprove'
             3 'Strongly disapprove' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEPMJMO   1 'Neither approve or disapprove' 2 'Somewhat disapprove'
             3 'Strongly disapprove' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEPALDLY  1 'Neither approve or disapprove' 2 'Somewhat disapprove'
             3 'Strongly disapprove' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEPAR98   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEENRLYR  1 'Yes' 2 'No' 3 'Yes, LOG ASSN (from YE10 through YE14)'
             5 'Yes, LOG ASSN(relevant yes from both YE2'
             7 'Yes, LOG ASSN(relevant yes from YE24 or'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YESCHFLT  1 'I liked going to school a lot'
             2 'I kind of liked going to school'
             3 'I didnt like going to school very much'
             4 'I hated going to school'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YESCHWRK  1 'I always felt this way' 2 'I sometimes felt this way'
             3 'I seldom felt this way' 4 'I never felt this way'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YESCHIMP  1 'Very important' 2 'Somewhat important'
             3 'Somewhat unimportant' 4 'Very unimportant'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YESCHINT  1 'Very interesting' 2 'Somewhat interesting'
             3 'Somewhat boring' 4 'Very boring'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YETCGJOB  1 'Always' 2 'Sometimes' 3 'Seldom' 4 'Never'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YELSTGRD  1 'An A+, Aor A-minus average' 2 'A B+, Bor B-minus average'
             3 'A C+, Cor C-minus average' 4 'A D or less than a D average'
             5 'My school does not give these grades'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YESTSCIG  1 'None of them' 2 'A few of them' 3 'Most of them'
             4 'All of them' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YESTSMJ   1 'None of them' 2 'A few of them' 3 'Most of them'
             4 'All of them' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YESTSALC  1 'None of them' 2 'A few of them' 3 'Most of them'
             4 'All of them' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YESTSDNK  1 'None of them' 2 'A few of them' 3 'Most of them'
             4 'All of them' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YETRPCIG  1 'A lot of trouble' 2 'A little trouble' 3 'No trouble at all'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YETRSCIG  1 'A lot of trouble' 2 'A little trouble' 3 'No trouble at all'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YETRPALC  1 'A lot of trouble' 2 'A little trouble' 3 'No trouble at all'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YETRDALC  1 'A lot of trouble' 2 'A little trouble' 3 'No trouble at all'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YETRPIDG  1 'A lot of trouble' 2 'A little trouble' 3 'No trouble at all'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YETRUIDG  1 'A lot of trouble' 2 'A little trouble' 3 'No trouble at all'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEYARGUP  1 '0 times' 2 '1 or 2 times' 3 '3 to 5 times' 4 '6 to 9 times'
             5 '10 or more times' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YEYFGTSW  1 '0 times' 2 '1 or 2 times' 3 '3 to 5 times' 4 '6 to 9 times'
             5 '10 or more times' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YEYFGTGP  1 '0 times' 2 '1 or 2 times' 3 '3 to 5 times' 4 '6 to 9 times'
             5 '10 or more times' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YEYHGUN   1 '0 times' 2 '1 or 2 times' 3 '3 to 5 times' 4 '6 to 9 times'
             5 '10 or more times' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YEYSELL   1 '0 times' 2 '1 or 2 times' 3 '3 to 5 times' 4 '6 to 9 times'
             5 '10 or more times' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YEYSTOLE  1 '0 times' 2 '1 or 2 times' 3 '3 to 5 times' 4 '6 to 9 times'
             5 '10 or more times' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YEYATTAK  1 '0 times' 2 '1 or 2 times' 3 '3 to 5 times' 4 '6 to 9 times'
             5 '10 or more times' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEGPKCIG  1 'I neither approve nor disapprove' 2 'I somewhat disapprove'
             3 'I strongly disapprove'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEGMJEVR  1 'I neither approve nor disapprove' 2 'I somewhat disapprove'
             3 'I strongly disapprove'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEGMJMO   1 'I neither approve nor disapprove' 2 'I somewhat disapprove'
             3 'I strongly disapprove'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEGALDLY  1 'I neither approve nor disapprove' 2 'I somewhat disapprove'
             3 'I strongly disapprove'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEFPKCIG  1 'Neither approve nor disapprove' 2 'Somewhat disapprove'
             3 'Strongly disapprove' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEFMJEVR  1 'Neither approve nor disapprove' 2 'Somewhat disapprove'
             3 'Strongly disapprove' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEFMJMO   1 'Neither approve nor disapprove' 2 'Somewhat disapprove'
             3 'Strongly disapprove' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEFALDLY  1 'Neither approve nor disapprove' 2 'Somewhat disapprove'
             3 'Strongly disapprove' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEFDCIG   1 'None of them' 2 'A few of them' 3 'Most of them'
             4 'All of them' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEFDMJ    1 'None of them' 2 'A few of them' 3 'Most of them'
             4 'All of them' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEFDALC   1 'None of them' 2 'A few of them' 3 'Most of them'
             4 'All of them' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEFDDNK   1 'None of them' 2 'A few of them' 3 'Most of them'
             4 'All of them' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YETLKNON  1 'Response marked' 6 'Response not marked'
             11 'Response marked (and other responses in'
             13 'Resp markd LOG ASSN (>1 ans in Y-22 & Y'
             15 'Resp markd LOG ASSN (>1 ans in Y-22& YEM'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YETLKMOM  1 'Response marked' 3 'Response marked, LOG ASSN (YEMOSMOM=1)'
             5 'Response marked, LOG ASSN (YEMOSMOM=5)'
             6 'Response not marked' 11 'Response marked (and YETLKNON=11)'
             13 'Resp markd LOG ASSN (YETLKNON markd & Y'
             15 'Response marked LOG ASSN (YEMOSMOM=5 or'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YETLKDAD  1 'Response marked' 3 'Response marked, LOG ASSN (YEMOSDAD=1)'
             5 'Response marked, LOG ASSN (YEMOSDAD=5)'
             6 'Response not marked' 11 'Response marked (and YETLKNON=11)'
             13 'Resp markd LOG ASSN (YETLKNON markd & Y'
             15 'Response marked LOG ASSN (YEMOSDAD=5 or'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YETLKGPR  1 'Response marked' 3 'Response marked, LOG ASSN (YEMOSGPR=1)'
             5 'Response marked, LOG ASSN (YEMOSGPR=5)'
             6 'Response not marked' 11 'Response marked (and YETLKNON=11)'
             15 'Response marked LOG ASSN (YEMOSGPR=5 or'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YETLKBGF  1 'Response marked' 3 'Response marked, LOG ASSN (YEMOSBGF=1)'
             5 'Response marked, LOG ASSN (YEMOSBGF=5)'
             6 'Response not marked' 11 'Response marked (and YETLKNON=11)'
             13 'Resp markd LOG ASSN (YETLKNON markd & Y'
             15 'Response marked LOG ASSN (YEMOSBGF=5 or'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YETLKSIB  1 'Response marked' 3 'Response marked, LOG ASSN (YEMOSSIB=1)'
             5 'Response marked, LOG ASSN (YEMOSSIB=5)'
             6 'Response not marked' 11 'Response marked (and YETLKNON=11)'
             13 'Resp markd LOG ASSN (YETLKNON marked &'
             15 'Response marked LOG ASSN (YEMOSSIB=5 or'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YETLKSOR  1 'Response marked' 3 'Response marked, LOG ASSN (YEMOSSOR=1)'
             5 'Response marked, LOG ASSN (YEMOSSOR=5)'
             6 'Response not marked' 11 'Response marked (and YETLKNON=11)'
             13 'Resp markd LOG ASSN (YETLKNON marked &'
             15 'Response marked LOG ASSN (YEMOSSOR=5 or'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YETLKFRN  1 'Response marked' 3 'Response marked, LOG ASSN (YEMOSFRN=1)'
             5 'Response marked, LOG ASSN (YEMOSFRN=5)'
             6 'Response not marked' 11 'Response marked (and YETLKNON=11)'
             13 'Resp markd LOG ASSN (YETLKNON markd & Y'
             15 'Response marked LOG ASSN (YEMOSFRN=5 or'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YETLKNBR  1 'Response marked' 3 'Response marked, LOG ASSN (YEMOSNBR=1)'
             5 'Response marked, LOG ASSN (YEMOSNBR=5)'
             6 'Response not marked' 11 'Response marked (and YETLKNON=11)'
             13 'Resp markd LOG ASSN (YETLKNON markd & Y'
             15 'Response marked LOG ASSN (YEMOSNBR=5 or'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YETLKTCH  1 'Response marked' 3 'Response marked, LOG ASSN (YEMOSTCH=1)'
             5 'Response marked, LOG ASSN (YEMOSTCH=5)'
             6 'Response not marked' 11 'Response marked (and YETLKNON=11)'
             13 'Resp markd LOG ASSN (YETLKNON marked &'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YETLKPSY  1 'Response marked' 3 'Response marked, LOG ASSN (YEMOSPSY=1)'
             5 'Response marked, LOG ASSN (YEMOSPSY=5)'
             6 'Response not marked' 11 'Response marked (and YETLKNON=11)'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YETLKCLG  1 'Response marked' 3 'Response marked, LOG ASSN (YEMOSCLG=1)'
             5 'Response marked, LOG ASSN (YEMOSCLG=5)'
             6 'Response not marked' 11 'Response marked (and YETLKNON=11)'
             15 'Response marked LOG ASSN (YEMOSCLG=5 or'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YETLKSOP  1 'Response marked' 3 'Response marked, LOG ASSN (YEMOSSOP=1)'
             5 'Response marked, LOG ASSN (YEMOSSOP=5)'
             6 'Response not marked' 11 'Response marked (and YETLKNON=11)'
             13 'Resp markd LOG ASSN (YETLKNON marked &'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YETLKSP   20 'Parent/Guardian'
             84 'Neighbor/Co-Worker/Visitor/Employee/Empl'
             91 'Other Non-Relative, Gender not specified'
             92 'Other, Relation and Gender Unspecified'
             181 'Other Male God Relative' 191 'Other Male Non-Relative'
             192 'Other Male, Relation Unspecified'
             281 'Other Female God Relative'
             282 'Female Housekeeper/Maid/Caretaker/Butler'
             291 'Other Female Non-Relative'
             292 'Other Female, Relation Unspecified'
             381 'Other God Relatives'
             384 'Neighbors/Co-Workers/Visitors/Employees/'
             391 'Other Non-Relatives, Gender not specifie'
             392 'Others, Relation and Gender Unspecified'
             605 'Police/law enforcement'
             607 'Other church worker(s)/member(s)'
             608 'Teacher(s), non-school'
             610 'Doctor(s)/nurse(s)/health care professio' 611 'Hotline'
             900 'NOT A PERSON'
             901 'God/Heavenly Father/Jesus/Higher Power/M'
             902 'Spirit/dead relative(s) or friend(s)'
             985 'BAD DATA Logically assigned'
             989 'LEGITIMATE SKIP Logically assigned' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   YETLKNR   10 'BOY/GIRLFRIEND OF PARENT' 11 'OTHER FRIEND(S) OF PARENT(S)'
             13 'OTHER FRIEND(S) OF SIBLING(S)' 15 'FRIEND(S) OF FAMILY'
             23 'PARENT OF BOY/GIRLFRIEND' 30 'PARENT(S) OF FRIEND(S)'
             40 'MANAGER/BOSS/EMPLOYER'
             42 'CO-WORKER(S), RELATIONSHIP UNSPECIFIED' 62 'IN THE MILITARY'
             70 'BABYSITTER' 71 'CASUAL ACQUAINTANCE(S)'
             73 'SELF-HELP GROUP MEMBER(S)' 76 'MENTOR/PERSON BEING MENTORED'
             77 'ANOTHER ADULT/OLDER PERSON'
             78 'SOMEONE KNOWN TO R, RELATIONSHIP UNSPEC'
             79 'FELLOW VOLUNTEER(S)'
             81 'PERSON(S) W/DESIRED CHARACTERISTICS/EXPE'
             90 'SPECIFIC NAME MENTIONED' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   YEMOSNON  1 'Response marked (only response marked in'
             6 'Response not marked'
             15 'Response marked (and other responses in'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEMOSMOM  1 'Response marked (only response marked in'
             5 'Response marked (>1 relationship marked'
             6 'Response not marked' 15 'Response marked (and YEMOSNON=15)'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEMOSDAD  1 'Response marked (only response marked in'
             5 'Response marked (>1 relationship marked'
             6 'Response not marked' 15 'Response marked (and YEMOSNON=15)'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEMOSGPR  1 'Response marked (only response marked in'
             5 'Response marked (>1 relationship marked'
             6 'Response not marked' 15 'Response marked (and YEMOSNON=15)'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEMOSBGF  1 'Response marked (only response marked in'
             5 'Response marked (>1 relationship marked'
             6 'Response not marked' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEMOSSIB  1 'Response marked (only response marked in'
             5 'Response marked (>1 relationship marked'
             6 'Response not marked' 15 'Response marked (and YEMOSNON=15)'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEMOSSOR  1 'Response marked (only response marked in'
             5 'Response marked (>1 relationship marked'
             6 'Response not marked' 15 'Response marked (and YEMOSNON=15)'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEMOSFRN  1 'Response marked (only response marked in'
             5 'Response marked (>1 relationship marked'
             6 'Response not marked' 15 'Response marked (and YEMOSNON=15)'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEMOSNBR  1 'Response marked (only response marked in'
             5 'Response marked (>1 relationship marked'
             6 'Response not marked' 15 'Response marked (and YEMOSNON=15)'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEMOSTCH  1 'Response marked (only response marked in'
             5 'Response marked (>1 relationship marked'
             6 'Response not marked' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEMOSPSY  1 'Response marked (only response marked in'
             5 'Response marked (>1 relationship marked'
             6 'Response not marked' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEMOSCLG  1 'Response marked (only response marked in'
             5 'Response marked (>1 relationship marked'
             6 'Response not marked' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEMOSSOP  1 'Response marked (only response marked in'
             5 'Response marked (>1 relationship marked'
             6 'Response not marked' 15 'Response marked (and YEMOSNON=15)'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEMOSSP   20 'Parent/Guardian'
             84 'Neighbor/Co-Worker/Visitor/Employee/Empl'
             91 'Other Non-Relative, Gender not specified'
             92 'Other, Relation and Gender Unspecified'
             181 'Other Male God Relative' 281 'Other Female God Relative'
             291 'Other Female Non-Relative'
             292 'Other Female, Relation Unspecified'
             391 'Other Non-Relatives, Gender not specifie'
             392 'Others, Relation and Gender Unspecified'
             605 'Police/law enforcement'
             607 'Other church worker(s)/member(s)'
             610 'Doctor(s)/nurse(s)/health care professio'
             900 'NOT A PERSON'
             901 'God/Heavenly Father/Jesus/Higher Power/M'
             989 'LEGITIMATE SKIP Logically assigned' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   YEMOSNR   10 'BOY/GIRLFRIEND OF PARENT' 23 'PARENT OF BOY/GIRLFRIEND'
             30 'PARENT(S) OF FRIEND(S)' 40 'MANAGER/BOSS/EMPLOYER'
             42 'CO-WORKER(S), RELATIONSHIP UNSPECIFIED'
             76 'MENTOR/PERSON BEING MENTORED' 90 'SPECIFIC NAME MENTIONED'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   YEBIGBRO  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YEPRBSLV  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YEVIOPRV  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YEYMCA    1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YESCOUTS  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEPRVLES  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YEDGPRGP  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YETEMSPT  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YE4HCLUB  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YESLFHLP  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YEBAND    1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YESCHCLB  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YEVOLUNT  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YESTGOVT  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YEPRGSTD  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YEJBSKIL  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YECHOIR   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEDECLAS  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YEDERGLR  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   YEDESPCL  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YEMSGYR   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YEYSTRES  1 'Very stressful' 2 'Somewhat stressful' 3 'Not very stressful'
             4 'Not at all stressful' 89 'LEGITIMATE SKIP Logically assigned'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   YEFMSTRS  1 'Very stressful' 2 'Somewhat stressful' 3 'Not very stressful'
             4 'Not at all stressful' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SKPSENAN  1 'Respondent is 12-17 years old - SKIP'
             2 'Respondent is 18 years or older'
             3 'Resp is 12-17 years old LOG ASSN - SKIP'
             4 'Resp is 18 years or older LOG ASSN' /
   SKPSENRD  1 'Yes, I think that respondent can complet'
             2 'No, I doubt that resp. can complt. it al'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SENREAD   1 'Wants interviewer to read questions alou'
             2 'Wants to complete the answer sheet on hi'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SNLIVNBR  1 'Less than one year' 2 'At least 1 year but less than 3 years'
             3 'At least 3 years but less than 5 years'
             4 'At least 5 years but less than 10 years' 5 '10 or more years'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 95 'BAD DATA'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SNCRIME   1 'Strongly agree' 2 'Somewhat agree' 3 'Somewhat disagree'
             4 'Strongly disagree' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SNSELLDG  1 'Strongly agree' 2 'Somewhat agree' 3 'Somewhat disagree'
             4 'Strongly disagree' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SNPPVAL   1 'Strongly agree' 2 'Somewhat agree' 3 'Somewhat disagree'
             4 'Strongly disagree' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SNFMVIOL  1 'Strongly agree' 2 'Somewhat agree' 3 'Somewhat disagree'
             4 'Strongly disagree' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SNSMRACE  1 'Strongly agree' 2 'Somewhat agree' 3 'Somewhat disagree'
             4 'Strongly disagree' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SNCONFLT  1 'Strongly agree' 2 'Somewhat agree' 3 'Somewhat disagree'
             4 'Strongly disagree' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SNSTFGT   1 'Strongly agree' 2 'Somewhat agree' 3 'Somewhat disagree'
             4 'Strongly disagree' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SNEMTBLD  1 'Strongly agree' 2 'Somewhat agree' 3 'Somewhat disagree'
             4 'Strongly disagree' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SNPPHLP   1 'Strongly agree' 2 'Somewhat agree' 3 'Somewhat disagree'
             4 'Strongly disagree' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SNGRAFTI  1 'Strongly agree' 2 'Somewhat agree' 3 'Somewhat disagree'
             4 'Strongly disagree' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SNPPVSIT  1 'Strongly agree' 2 'Somewhat agree' 3 'Somewhat disagree'
             4 'Strongly disagree' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SNSAFE    1 'Strongly agree' 2 'Somewhat agree' 3 'Somewhat disagree'
             4 'Strongly disagree' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SNPPMOVE  1 'Strongly agree' 2 'Somewhat agree' 3 'Somewhat disagree'
             4 'Strongly disagree' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SNAPKCIG  1 'Neither approve nor disapprove' 2 'Somewhat disapprove'
             3 'Strongly disapprove' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SNAMJEVR  1 'Neither approve nor disapprove' 2 'Somewhat disapprove'
             3 'Strongly disapprove' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SNAMJMO   1 'Neither approve nor disapprove' 2 'Somewhat disapprove'
             3 'Strongly disapprove' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SNAALDLY  1 'Neither approve nor disapprove' 2 'Somewhat disapprove'
             3 'Strongly disapprove' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SNAALDRV  1 'Neither approve nor disapprove' 2 'Somewhat disapprove'
             3 'Strongly disapprove' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SNMV5YR2  0 'None' 1 'Moved once' 2 'Moved twice'
             3 'Moved 3 or more times' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SNPPHHLD  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SNINSULT  1 'Strongly agree' 2 'Somewhat agree' 3 'Somewhat disagree'
             4 'Strongly disagree' 89 'LEGITIMATE SKIP Logically assigned'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SNSRARGU  1 'Strongly agree' 2 'Somewhat agree' 3 'Somewhat disagree'
             4 'Strongly disagree' 89 'LEGITIMATE SKIP Logically assigned'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SNSMARGU  1 'Strongly agree' 2 'Somewhat agree' 3 'Somewhat disagree'
             4 'Strongly disagree' 89 'LEGITIMATE SKIP Logically assigned'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SNSPOUSE  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SNSPACTV  1 '0 times' 2 '1 or 2 times' 3 'A few times' 4 'Many times'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SNSPANGR  1 '0 times' 2 '1 or 2 times' 3 'A few times' 4 'Many times'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SNSPHITU  1 '0 times' 2 '1 or 2 times' 3 'A few times' 4 'Many times'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 95 'BAD DATA'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SNYHITSP  1 '0 times' 2 '1 or 2 times' 3 'A few times' 4 'Many times'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 95 'BAD DATA'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SNSPCRIT  1 'Always' 2 'Sometimes' 3 'Seldom' 4 'Never'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SNSPCONC  1 'Always' 2 'Sometimes' 3 'Seldom' 4 'Never'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SNYSTRES  1 'Very stressful' 2 'Somewhat stressful' 3 'Not very stressful'
             4 'Not at all stressful' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SNFMSTRS  1 'Very stressful' 2 'Somewhat stressful' 3 'Not very stressful'
             4 'Not at all stressful' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SNFRCONC  1 'None' 2 'One' 3 '2 or 3' 4 '4 or 5' 5 'More than 5'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SNFRACTV  1 'None' 2 'One' 3 '2 or 3' 4 '4 or 5' 5 'More than 5'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SNFRCARE  1 'None' 2 'One' 3 '2 or 3' 4 '4 or 5' 5 'More than 5'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SNYHGUN   1 '0 times' 2 '1 or 2 times' 3 '3 to 5 times' 4 '6 to 9 times'
             5 '10 or more times' 89 'LEGITIMATE SKIP Logically assigned'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SNYSELL   1 '0 times' 2 '1 or 2 times' 3 '3 to 5 times' 4 '6 to 9 times'
             5 '10 or more times' 89 'LEGITIMATE SKIP Logically assigned'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SNYSTOLE  1 '0 times' 2 '1 or 2 times' 3 '3 to 5 times' 4 '6 to 9 times'
             5 '10 or more times' 89 'LEGITIMATE SKIP Logically assigned'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SNYATTAK  1 '0 times' 2 '1 or 2 times' 3 '3 to 5 times' 4 '6 to 9 times'
             5 '10 or more times' 89 'LEGITIMATE SKIP Logically assigned'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SNFACIG   1 'I neither approve nor disapprove' 2 'I somewhat disapprove'
             3 'I strongly disapprove' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SNFAMJEV  1 'I neither approve nor disapprove' 2 'I somewhat disapprove'
             3 'I strongly disapprove' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SNFAMJMO  1 'I neither approve nor disapprove' 2 'I somewhat disapprove'
             3 'I strongly disapprove' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SNFAALDY  1 'I neither approve nor disapprove' 2 'I somewhat disapprove'
             3 'I strongly disapprove' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SNFAALDV  1 'I neither approve nor disapprove' 2 'I somewhat disapprove'
             3 'I strongly disapprove' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SNFDCIG   1 'None of them' 2 'A few of them' 3 'Most of them'
             4 'All of them' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SNFDMJ    1 'None of them' 2 'A few of them' 3 'Most of them'
             4 'All of them' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SNFDALC   1 'None of them' 2 'A few of them' 3 'Most of them'
             4 'All of them' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SNFDDRNK  1 'None of them' 2 'A few of them' 3 'Most of them'
             4 'All of them' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   MOVESPY2  0 'None' 1 'Moved once' 2 'Moved twice'
             3 'Moved 3 or more times' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   EDU2NDQ2  5 'Fifth grade or less' 6 'Sixth grade' 7 'Seventh grade'
             8 'Eighth grade' 9 'Ninth grade' 10 'Tenth grade'
             11 'Eleventh grade' 12 'Twelfth grade' 13 'Freshman/13th year'
             14 'Sophomore/14th year' 15 'Junior/15th year'
             16 'Senior/16th year'
             17 'Graduate/Professional School (or higher)'
             85 'BAD DATA Logically assigned' 94 'DON''T KNOW' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   STUDNT97  1 'A full-time student' 2 'A part-time student'
             3 'Not now enrolled in any school'
             4 'A full-time/part-time student LOG ASSN'
             6 'Not now enrolled in any school LOG ASSN'
             51 'School not in session (RAW QD16 = 1)'
             52 'School not in session (RAW QD16 = 2)'
             53 'School not in session (RAW QD16 = 3)'
             89 'LEGITIMATE SKIP Logically assigned' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   STDT9497  1 'A full-time student' 2 'A part-time student'
             3 'Not now enrolled in any school'
             5 'School not in session (RAW QD16 NOT 3)'
             6 'Not now enrolled in any school LOG ASSN'
             13 'QD16 marked not enrld, but QD12 marked'
             15 'School not in session (RAW QD16 = 3)'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SKPSCHGR  1 'EDU2NDQ2 = 5 THROUGH 11 AND STUDNT97 ='
             2 'EDU2NDQ2 = 12 THROUGH 17 AND STUDNT97 ='
             3 'EDU2NDQ2 = 5 THROUGH 11 AND STUDNT97 ='
             4 'EDU2NDQ2 = 12 THROUGH 17 AND STUDNT97 ='
             51 'School not in session (EDU2NDQ2 = 5-11)'
             52 'School not in session (EDU2NDQ2 = 12-17'
             53 'School not in session (EDU2NDQ2 undefine'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SKPSCHAG  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSINGED'
             89 'LEGITIMATE SKIP Logically assigned' 99 'LEGITIMATE SKIP' /
   LFTSCHRS  1 'I was getting bad grades' 2 'School was boring'
             3 'I got expelled for selling drugs'
             4 'I got expelled for using drugs'
             5 'I got expelled for some other reason' 6 'I got pregnant'
             7 'I had to get a job because I needed the'
             8 'I wasnt learning anything' 9 'I went to jail/prison'
             10 'I quit school for some other reason'
             11 'I was getting bad grades'
             14 'I got expelled for using drugs' 16 'I got pregnant'
             17 'I had to get a job because I needed the'
             18 'I wasnt learning anything'
             20 'I was ill/sick/injured/needed medical ca'
             21 'Family member became ill/sick/died'
             22 'Responsibilities at home/family/personal'
             23 'Parents/guardian/ptnr wouldnt allow me'
             24 'Ran away from/put out of/placed out of h'
             25 'Too stressful/couldnt adjust' 26 'Learning disabled'
             27 'Couldnt get along with students/teacher'
             28 'Race-related problems'
             30 'Running with the wrong crowd/getting in'
             31 'Afraid of gangs/fear of violence/crime'
             32 'Abusing drugs/alcohol'
             33 'Skipping school/excessive absenteeism'
             34 'Too expensive/couldnt afford'
             35 'Didnt like it/didnt want to go/not int'
             36 'No transportation/school too far away'
             38 'Grade or credit discrepancies/lacked cre'
             40 'All the schooling/preferred schooling av'
             41 'Wasnt required/didnt have to go/not ne'
             44 'War/political problems in my country'
             45 'I was stupid/foolish' 46 'Needed a break'
             47 'Got married/moved in with boyfriend/girl'
             48 'Joined military' 49 'Too old'
             50 'Wanted to work/do apprenticeship instead'
             51 'Moved away/didnt re-enroll'
             52 'Just quit; reason unspecified'
             53 'I got suspended/expelled for fighting'
             54 'I got suspended, reason unspecified'
             55 'Did not register/documents incomplete'
             56 'Home schooling/private tutoring'
             57 'Went to technical school'
             58 'In love/wanted to be with girlfriend/boy'
             59 'School was over-capacity, couldnt take' 60 'Bussing issues'
             61 'I got suspended/expelled for gang-relate'
             68 'Completed high school/ged/certificate or'
             69 'Never went to school/no school available'
             77 'Summer/school not in session' 78 'I am still in school'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 92 'ILLEGIBLE'
             94 'DON''T KNOW' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   LFTSCHA2  10 '10 years old or less' 19 '19 years or older'
             985 'BAD DATA Logically assigned'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DON''T KNOW'
             996 'MULTIPLE RESPONSE' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   SCHDYS97  0 'None' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned'
             90 'SCHOOL NOT IN SESSION' 94 'DON''T KNOW'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SCHD9497  0 'None' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned'
             90 'School was not in session' 94 'DON''T KNOW'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SKIPPD97  0 'None' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned'
             90 'SCHOOL NOT IN SESSION' 94 'DON''T KNOW'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SKIP9497  0 'None' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned'
             90 'School was not in session' 94 'DON''T KNOW'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SKWRKAGE  1 'Respondent is 18 years old or older'
             2 'Respondent is less than 18 years old'
             3 'Resp 18 years old or older - LOG ASSN'
             4 'Resp less than 18 years old - LOG ASSN' /
   NJOBSPY2  0 'None' 1 'One' 2 'Two' 3 '3 or more' 94 'DON''T KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   WRKSTAT2  1 'Working full-time, 35 hours or more a we'
             2 'Working part-time, less than 35 hours a'
             3 'Have a job but out: illness/leave/furlou'
             4 'Have a job, but it is seasonal'
             5 'Unemployed or laid off and looking for w'
             6 'Unemployed and not looking for work' 7 'Full-time homemaker'
             8 'In school only' 9 'Retired' 10 'Disabled, not able to work'
             11 'Other, not specified'
             21 'Working full-time, 35 hours or more a we'
             22 'Working part-time, less than 35 hours a'
             23 'Have a job but out: illness/leave/furlou'
             26 'Unemployed and not looking for work'
             27 'Full-time homemaker' 28 'In school only' 29 'Retired'
             30 'Disabled, not able to work' 31 'Other, in labor force'
             32 'Other, not in the labor force'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WKST2NDQ  1 'Working full-time, 35 hours or more a we'
             2 'Working part-time, less than 35 hours a'
             3 'Have a job but out: illness/leave/furlou'
             4 'Have a job, but it is seasonal'
             5 'Unemployed or laid off and looking for w'
             6 'Unemployed and not looking for work' 7 'Full-time homemaker'
             8 'In school only' 9 'Retired' 10 'Disabled, not able to work'
             11 'Other, not specified'
             21 'Working full-time, 35 hours or more a we'
             22 'Working part-time, less than 35 hours a'
             23 'Have a job but out: illness/leave/furlou'
             26 'Unemployed and not looking for work'
             27 'Full-time homemaker' 28 'In school only' 29 'Retired'
             30 'Disabled, not able to work' 31 'Other, in labor force'
             32 'Other, not in the labor force'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   WKSWKST   0 'None' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 95 'BAD DATA' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SKPWKST1  1 'WORK STATUS = 1,2,3, or 4'
             2 'WORK STATUS = 5,6,7,8,9,10, or 11'
             3 'WORK STATUS = 1,2,3, or 4 LOG ASSN'
             4 'WORK STATUS = 5,6,7,8,9,10, or 11 LOG A'
             89 'LEGITIMATE SKIP Logically assigned' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   BUSSIZE   1 'Less than 10 people' 2 '10-24 people' 3 '25-99 people'
             4 '100-499 people' 5 '500 people or more'
             12 '10-24 people LOGICALLY ASSIGNED'
             13 '25-99 people LOGICALLY ASSIGNED'
             14 '100-499 people LOGICALLY ASSIGNED'
             15 '500 people or more LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   LOCSIZE   1 'Less than 10 people' 2 '10-24 people' 3 '25-99 people'
             4 '100-499 people' 5 '500 people or more'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   DRGINFO   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T REMEMBER'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   DRGPLCY   1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   PLCYCOV   1 'Only alcohol' 2 'Only drugs' 3 'Both alcohol and drugs'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   DRGPRGM   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   USALCTST  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   USDRGTST  1 'Yes' 2 'No' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SKPWKTST  1 'USALCTST = No or DK and USDRGTST = No'
             2 'USALCTST or USDRGTST = Yes'
             3 'USALCTST = No or DK and USDRGTST = No/'
             4 'USALCTST or USDRGTST = Yes LOG ASSN'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TSTHIRE   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TSTRAND   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TSTSUSP   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TSTACCD   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TSTTRMT   1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WRKHIRE   1 'More likely' 2 'Less likely'
             3 'Would it make no difference to you'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   WRKRAND   1 'More likely' 2 'Less likely'
             3 'Would it make no difference to you'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   WRKSUSP   1 'More likely' 2 'Less likely'
             3 'Would it make no difference to you'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   WRKACCD   1 'More likely' 2 'Less likely'
             3 'Would it make no difference to you'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   PAYMO     89 'LEGITIMATE SKIP Logically assigned'
             91 'NEVER WORKED FOR PAY' 94 'DON''T KNOW' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   PAYYR2    60 '1960 or earlier' 985 'BAD DATA Logically assigned'
             989 'LEGITIMATE SKIP Logically assigned'
             991 'NEVER WORKED FOR PAY' 994 'DON''T KNOW' 995 'BAD DATA'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   ROCCUP2   1 'Executive/Administrative/Managerial Occu'
             2 'Professional Specialty Occupations'
             3 'Technicians and Related Support Occupati'
             4 'Sales Occupations'
             5 'Administrative Support Occupations, Inc'
             6 'Private Household Occupations'
             7 'Protective Service Occupations'
             8 'Service Occups, Except Protective/Privat'
             9 'Farming, Forestry, and Fishing occupatio'
             10 'Mechanics and repairers' 11 'Construction trades'
             12 'Extractive Occupations'
             13 'Machine Operators, Assemblers, and Inspe'
             14 'Transportation and Material Moving Occup'
             15 'Handlers/Equipment Cleaners/Helpers/Labo' 16 'Military'
             989 'LEGITIMATE SKIP Logically assigned' 995 'BAD DATA'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   BUSINES2  1 'Agriculture, Forestry, and Fisheries' 2 'Mining'
             3 'Construction' 4 'Manufacturing - Nondurable Goods'
             5 'Manufacturing - Durable Goods'
             6 'Trans/Commun/and Other Public Utilities'
             7 'Wholesale Trade - Durable Goods'
             8 'Wholesale Trade - Nondurable Goods' 9 'Retail Trade'
             10 'Finance, Insurance, and Real Estate'
             11 'Business and Repair Services' 12 'Personal Services'
             13 'Entertainment and Recreation Services'
             14 'Professional and Related Services'
             15 'Public Administration' 16 'Military Duty'
             989 'LEGITIMATE SKIP Logically assigned' 992 'ILLEGIBLE'
             995 'BAD DATA' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   SKPWKST2  1 'Work stat=Now in labor force (codes 1-4,'
             2 'Work stat=Not in labor frc (5-11,25-32)'
             3 'Work stat=Now in labor force LOGICALLY A'
             4 'Work stat=Not in labor frc LOG ASSN - SK'
             89 'LEGITIMATE SKIP Logically assigned' 96 'MULTIPLE RESPONSE'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WORKDAYS  0 'None' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 95 'BAD DATA' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WORKBLAH  0 'None' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 95 'BAD DATA' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   JBLOSEYR  1 'Very likely' 2 'Very unlikely' 3 'Somewhat likely'
             4 'Somewhat unlikely' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   JBFNDNEW  1 'Very easy' 2 'Somewhat easy' 3 'Somewhat difficult'
             4 'Very difficult' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   JBSATIS   1 'Very satisfied' 2 'Somewhat satisfied'
             3 'Somewhat dissatisfied' 4 'Very dissatisfied'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   QD46_2    0 'None' 1 'One person' 2 'Two people' 3 'Three people'
             4 'Four people' 5 'Five people' 6 'Six or more people'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SKPPREG   1 'Respondent is female less than 45 years'
             2 'Respondent is female 45 years or older -'
             3 'Respondent is male - SKIP'
             4 'Female less than 45 LOGICALLY ASSIGNED'
             5 'Female 45 years or older LOGICALLY ASSIG'
             6 'Male LOGICALLY ASSIGNED - SKIP' /
   PREGNANT  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   PREGMOS   89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SKPCWE    1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' /
   CWE       1 'Respondent' 2 'Someone else (specify)'
             3 'Income equally by resp and someone else' 4 'No one'
             6 'Someone else LOGICALLY ASSIGNED'
             7 'Income eql by resp and someone else LOG'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   CWESC1    8 'Respondent' 9 'Head of Household' 10 'Spouse' 11 'Ex-Spouse'
             20 'Parent/Guardian'
             21 'Step/Adopted/Foster Parent/Future Step P'
             60 'Live-In Partner' 61 'Friend/Roommate/Companion'
             71 'Cousin/Cousins Spouse'
             84 'Neighbor/Co-Worker/Visitor/Employee/Empl'
             85 'Landlord/Home Owner'
             90 'Other Relative, Gender not specified'
             91 'Other Non-Relative, Gender not specified'
             92 'Other, Relation and Gender Unspecified'
             109 'Male Head of Household' 110 'Husband' 113 'Childs Father'
             120 'Father/Male Guardian'
             121 'Step/Adopted/Foster Father/Future Step F'
             122 'Father/Step Father/Future Father In-Law' 130 'Son'
             132 'Son In-Law' 133 'Grandson' 140 'Brother/Half Brother'
             141 'Step/Adopted/Foster Brother/Future Step'
             142 'Brother In-Law' 150 'Grandfather/Great+ Grandfather'
             151 'Step/Adopted/Foster/Great+ Grandfather'
             160 'Male Live-In Partner'
             161 'Male Fiance/Boyfriend/Roommate/Companion'
             170 'Uncle/Step Uncle/Aunts Husband' 171 'Male Cousin'
             172 'Nephew' 190 'Other Male Relative'
             191 'Other Male Non-Relative'
             192 'Other Male, Relation Unspecified' 210 'Wife' 211 'Ex-Wife'
             215 'Female In-Law' 220 'Mother/Female Guardian'
             221 'Step/Adopted/Foster Mother/Future Step M'
             222 'Mother/Step Mother/Future Mother In-Law' 230 'Daughter'
             231 'Step/Adopted/Foster Daughter' 232 'Daughter In-Law'
             233 'Granddaughter' 240 'Sister/Half Sister'
             241 'Step/Adopted/Foster Sister/Future Step S'
             242 'Sister In-Law' 250 'Grandmother/Great+ Grandmother'
             260 'Female Live-In Partner'
             261 'Female Fiancee/Girlfriend/Roommate/Compa' 270 'Aunt'
             271 'Female Cousin/Cousins Wife' 272 'Niece'
             285 'Female Landlord/Home Owner' 290 'Other Female Relative'
             291 'Other Female Non-Relative'
             292 'Other Female, Relation Unspecified' 320 'Parents/Guardians'
             321 'Step/Adopted/Foster Parents/Future Step' 340 'Siblings'
             350 'Grandparents/Great+ Grandparents' 360 'Live-In Partners'
             361 'Friends/Roommates/Companions' 371 'Cousins/Cousins Spouses'
             381 'Other God Relatives'
             390 'Other Relatives, Gender not specified'
             391 'Other Non-Relatives, Gender not specifie'
             392 'Others, Relation and Gender Unspecified' 430 'Sons'
             440 'Brothers/Half Brothers' 442 'Brothers In-Law' 470 'Uncles'
             492 'Other Males, Relation Unspecified'
             520 'Mothers/Female Guardians' 530 'Daughters'
             533 'Granddaughters' 540 'Sisters/Half Sisters' 572 'Nieces'
             902 'Spirit/dead relative(s) or friend(s)'
             985 'BAD DATA Logically assigned'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DON''T KNOW'
             995 'BAD DATA' 997 'REFUSED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP' /
   CWESC2    8 'Respondent' 9 'Head of Household' 20 'Parent/Guardian'
             21 'Step/Adopted/Foster Parent/Future Step P'
             50 'Grandparent/Great+ Grandparent' 60 'Live-In Partner'
             61 'Friend/Roommate/Companion' 71 'Cousin/Cousins Spouse'
             91 'Other Non-Relative, Gender not specified'
             92 'Other, Relation and Gender Unspecified'
             109 'Male Head of Household' 110 'Husband' 111 'Ex-Husband'
             120 'Father/Male Guardian'
             121 'Step/Adopted/Foster Father/Future Step F'
             122 'Father/Step Father/Future Father In-Law' 130 'Son'
             132 'Son In-Law' 133 'Grandson' 140 'Brother/Half Brother'
             142 'Brother In-Law' 150 'Grandfather/Great+ Grandfather'
             161 'Male Fiance/Boyfriend/Roommate/Companion'
             170 'Uncle/Step Uncle/Aunts Husband' 172 'Nephew'
             191 'Other Male Non-Relative' 209 'Female Head of Household'
             210 'Wife' 220 'Mother/Female Guardian'
             221 'Step/Adopted/Foster Mother/Future Step M'
             222 'Mother/Step Mother/Future Mother In-Law' 230 'Daughter'
             231 'Step/Adopted/Foster Daughter' 232 'Daughter In-Law'
             233 'Granddaughter' 240 'Sister/Half Sister' 242 'Sister In-Law'
             250 'Grandmother/Great+ Grandmother'
             261 'Female Fiancee/Girlfriend/Roommate/Compa' 270 'Aunt'
             291 'Other Female Non-Relative' 315 'In-Laws'
             320 'Parents/Guardians' 337 'Children, Relation Unspecified'
             361 'Friends/Roommates/Companions' 371 'Cousins/Cousins Spouses'
             390 'Other Relatives, Gender not specified' 410 'Husbands'
             430 'Sons' 440 'Brothers/Half Brothers' 470 'Uncles'
             530 'Daughters' 985 'BAD DATA Logically assigned'
             989 'LEGITIMATE SKIP Logically assigned' 997 'REFUSED'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   FULLPART  1 'Full time' 2 'Part time' 3 'Chief wage earner does not work'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   RLGSVC98  1 '0 times' 2 '1 to 2 times' 3 '3 to 5 times' 4 '6 to 24 times'
             5 '25 to 52 times' 6 'More than 52 times' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RLGIMPRT  1 'Strongly Disagree' 2 'Disagree' 3 'Agree' 4 'Strongly Agree'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RLGDECSN  1 'Strongly Disagree' 2 'Disagree' 3 'Agree' 4 'Strongly Agree'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RLGFRNDS  1 'Strongly Disagree' 2 'Disagree' 3 'Agree' 4 'Strongly Agree'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   NUERTMT2  0 'None' 1 'Once' 2 'Twice' 3 '3 times' 4 '4 or more times'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   NUHSPOV2  0 'None' 1 'One night' 2 '2 nights' 3 '3 or more nights'
             94 'DON''T KNOW' 95 'BAD DATA' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   NUHSPPE2  0 'None' 1 'One night' 2 '2 or more nights'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   OUTPTPE   1 'Yes' 2 'No' 94 'DON''T KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PROXABLE  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   PROXYREL  1 'Respondents spouse/live-in partner' 2 'Respondents father'
             3 'Respondents mother' 4 'Respondents brother'
             5 'Respondents sister'
             6 'Other family member (specify relation to'
             20 'Parent/Guardian' 50 'Grandparent/Great+ Grandparent'
             60 'Live-In Partner' 61 'Friend/Roommate/Companion'
             71 'Cousin/Cousins Spouse'
             83 'Nurse/Health Care Aide/Home Care Worker'
             90 'Other Relative, Gender not specified'
             91 'Other Non-Relative, Gender not specified' 110 'Husband'
             120 'Father/Male Guardian'
             121 'Step/Adopted/Foster Father/Future Step F' 130 'Son'
             133 'Grandson' 140 'Brother/Half Brother' 142 'Brother In-Law'
             150 'Grandfather/Great+ Grandfather'
             161 'Male Fiance/Boyfriend/Roommate/Companion'
             170 'Uncle/Step Uncle/Aunts Husband' 172 'Nephew'
             191 'Other Male Non-Relative' 220 'Mother/Female Guardian'
             221 'Step/Adopted/Foster Mother/Future Step M'
             222 'Mother/Step Mother/Future Mother In-Law' 230 'Daughter'
             232 'Daughter In-Law' 233 'Granddaughter' 242 'Sister In-Law'
             250 'Grandmother/Great+ Grandmother'
             251 'Step/Adopted/Foster/Great+ Grandmother' 270 'Aunt'
             350 'Grandparents/Great+ Grandparents'
             989 'LEGITIMATE SKIP Logically assigned' 994 'DON''T KNOW'
             997 'REFUSED' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   PROXHOME  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   PROXJOIN  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CAREUSU   1 'Yes' 2 'No' 3 'Dont know' 4 'There is more than one place'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   NCARERSN  1 'Two or more usual doctors/places' 2 'Dont need a doctor'
             3 'Dont like/trust/believe in doctors' 4 'Dont know where to go'
             5 'Previous doctor is not available/moved'
             6 'No insurance/cant afford it' 7 'Speak a different language'
             8 'No care available/care too far away/inco'
             9 'Other specify (see NCRRSNSP & NCRRSNSC)' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   NCRRSNSP  1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   NCRRSNSC  1 'Two or more usual doctors/places' 2 'Dont need a doctor'
             3 'Dont like/trust/believe in doctors'
             5 'Previous doctor is not available/moved'
             6 'No insurance/cant afford it'
             8 'No care available/care too far away/inco'
             10 'New to area/recently moved'
             11 'Do not have a regular doctor'
             12 'Self treatment/treatment by family membe'
             13 'Religious reasons' 14 'Health care plan determines source'
             15 'Hospital/urgent care/clinic' 18 'Alternative medicine'
             19 'Difficulty getting to med care bc of dis'
             85 'BAD DATA Logically assigned' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CAREOFT   1 'Yes' 2 'No' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   PYRCARE   1 'Yes' 2 'No' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   PYRCRTYP  1 'Doctors office or private clinic'
             2 'Company or school health clinic/center'
             3 'Community/migrant/rural clinic or center'
             4 'County/city/public hospital outpatient c'
             5 'Private/other hospital outpatient clinic'
             6 'Hospital emergency room' 7 'HMO'
             8 'Psychiatric hosptial or clinic' 9 'VA hospital or clinic'
             10 'Military health care facility'
             11 'Some other place specified (see PYRCRTSP' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   PYRCRTSP  1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   PYRCRTSC  1 'Doctors office or private clinic'
             2 'Company or school health clinic/center'
             3 'Community/migrant/rural clinic or center'
             4 'County/city/public hospital outpatient c'
             5 'Private/other hospital outpatient clinic'
             6 'Hospital emergency room'
             7 'HMO (Health maintenance organization/pre'
             12 'Self treatment/family member'
             14 'Urgent care/walk-in medical facility'
             16 'Alternative medicine'
             17 'Non-physician health care professional'
             19 'Indian clinic or hospital' 20 'Drug treatment/rehab center'
             23 'Prison/correctional facility'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   CARENOW   1 'Yes' 2 'No' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   MNRSNNCR  1 'Respondent changed residence/moved'
             2 'Respondent changed jobs'
             3 'Employer changed insurance companies'
             4 'Former usual source left area'
             5 'Owed money to former usual source'
             6 'Dissatsfd with frmr source/like new sour'
             7 'Medical care needs changed'
             8 'Frmr usual source stopped taking ins/cov'
             9 'Other reason specified (see MNRSNNSP/SC)' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   MNRSNNSP  1 'Yes' 3 'Yes LOGICALLY ASSIGNED' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   MNRSNNSC  1 'Respondent changed residence/moved'
             2 'Respondent changed jobs' 4 'Former usual source left area'
             6 'Dissatsfd with frmr source/liked new sou'
             7 'Medical care needs changed'
             10 'Gynecological/obstetric care only'
             11 'Medical care received through workmans'
             12 'Do not need/like doctors' 13 'Cannot afford it/no insurance'
             15 'Military' 16 'Former student'
             19 'Different insurance coverage now'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   UCARETYP  1 'Doctors office or private clinic'
             2 'Company or school health clinic/center'
             3 'Community/migrant/rural clinic or center'
             4 'County/city/public hospital outpatient c'
             5 'Private/other hospital outpatient clinic'
             6 'Hospital emergency room' 7 'HMO'
             8 'Psychiatric hospital or clinic' 9 'VA hospital or clinic'
             10 'Military health care facility'
             11 'Some other place specified (see UCRTYPSP' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   UCRTYPSP  1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   UCRTYPSC  1 'Doctors office or private clinic'
             2 'Company or school health clinic/center'
             3 'Community/migrant/rural clinic or center'
             4 'County/city/public hospital outpatient c'
             5 'Private/other hospital outpatient clinic'
             7 'HMO (Health maintenance organization/pre'
             10 'Military health care facility'
             12 'Self treatment/family member' 13 'Friend'
             14 'Urgent care/walk-in medical facility' 15 'Religion/church'
             16 'Alternative medicine'
             17 'Non-physician health care professional'
             18 'Family planning clinic' 19 'Indian clinic or hospital'
             85 'BAD DATA Logically assigned' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   MEDICARE  1 'Yes' 2 'No' 94 'DON''T KNOW' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   MEDICAID  1 'Yes' 2 'No' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   CHAMPUS   1 'Yes' 2 'No' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   PRVHLTIN  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   GRPHLTIN  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   HLTINALC  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HLTINDRG  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HLTINMNT  1 'Yes' 2 'No' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SKHLCCOV  1 'ANY YES IN MEDICAID THRU PRVHLTIN'
             2 'MEDICAID THRU PRVHLTIN ALL NO'
             3 'MEDICAID THRU PRVHLTIN ALL DK/REF'
             4 'ANY YES IN MEDICAID THRU PRVHLTIN, Log a'
             5 'MEDICAID THRU PRVHLTIN ALL NO, Log assn'
             6 'MEDICAID THRU PRVHLTIN ALL DK/REF, Log a'
             7 'OTHER COMBINATION (EXCEPT FOR ALL BLANK)'
             85 'BAD DATA Logically assigned' 98 'BLANK (NO ANSWER)' /
   HLCNOTYR  1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   HLCNOTMO  0 'None' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 95 'BAD DATA' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HLCLAST   1 'Within the past 6 months'
             2 'More than 6 months ago but within the pa'
             3 'More than 12 mos ago but within the past'
             4 'More than 3 years ago' 5 'Never had any coverage'
             15 'Never had coverage (but QHI-11 suggests'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   HLCPRIVT  1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   HLCMCAID  1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HLCMILT   1 'Response marked' 6 'Response not marked'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HLCMCARE  1 'Response marked' 6 'Response not marked'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HLCOGOVT  1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HLCOTHER  1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked' 89 'LEGITIMATE SKIP Logically assigned'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HLCOTHSP  1 'PRIVATE HEALTH INSURANCE' 2 'MEDICAID OR MEDICAL ASSISTANCE'
             5 'SOME OTHER GOVERNMENT PROGRAM'
             7 'PUBLIC HEALTH SERVICE/INDIAN HLTH HOSPIT'
             8 'HEALTH CARE COVERAGE OUTSIDE OF USA'
             9 'SCHOOL/SPORT-RELATED HEALTH CARE COVERAG'
             10 'NON-GOVERNMENT MEDICAL ASSISTANCE'
             11 'MEDICAL, TYPE UNSPECIFIED' 12 'TRUST PAYS MEDICAL BILLS'
             13 'DENTAL INSURANCE' 14 'WORKMANS COMPENSATION'
             15 'INSURANCE AS CIVILIAN GOVT EMPLOYEE' 60 'PAID OUT OF POCKET'
             61 'DOES NOT HAVE MEDICAL INSURANCE'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HLNLOSJB  1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   HLNMAJOB  1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked' 89 'LEGITIMATE SKIP Logically assigned'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HLNMASOR  1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked' 89 'LEGITIMATE SKIP Logically assigned'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HLNCOST   1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked' 89 'LEGITIMATE SKIP Logically assigned'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HLNINELG  1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked' 89 'LEGITIMATE SKIP Logically assigned'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HLNNOFFR  1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked' 89 'LEGITIMATE SKIP Logically assigned'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HLNDIVOR  1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked' 89 'LEGITIMATE SKIP Logically assigned'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HLNDEATH  1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked' 89 'LEGITIMATE SKIP Logically assigned'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HLNREFUS  1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked' 89 'LEGITIMATE SKIP Logically assigned'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HLNNONED  1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked' 89 'LEGITIMATE SKIP Logically assigned'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   HLNSOR    1 'Response marked' 3 'Response marked LOGICALLY ASSIGNED'
             6 'Response not marked' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 95 'BAD DATA' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   HLNSORSP  1 'PERSON IN FAMILY W/ INS LOST JOB/CHNGD E'
             2 'LOST MEDICAID OR MED ASSIST COV B/C NEW'
             3 'LOST MEDICAID OR MED ASSIST COV FOR OTHE'
             4 'COST IS TOO HIGH/CANT AFFORD PREMIUMS'
             5 'BECAME INELIGIBLE B/C OF AGE OR LEAVING'
             6 'EMPLOYER DOESNT OFFER COV/NOT ELIGIBLE'
             7 'GOT DIVORCED OR SEPARATED FROM PERSON W/'
             8 'DEATH OF SPOUSE OR PARENT'
             9 'INSURANCE COMPANY REFUSED COVERAGE' 10 'DON''T NEED IT'
             12 'HAVE NOT APPLIED OR REAPPLIED FOR INS CO'
             13 'APPLIED INS/MEDICAID,WAITING FOR ACTIVAT'
             14 'INELIGIBLE BC MOVED OUT OF PARENTS/GUARD'
             15 'DON''T KNOW HOW TO OBTAIN/TRYING TO OBTAI'
             16 'NON-US CITIZEN'
             17 'NEVER HAVE HAD COVERAGE/PAY OUT OF POCKE'
             18 'DON''T KNOW IF CURRENTLY COVERED'
             19 'SELF-EMPLOYED/PARENTS SELF-EMPLOYED'
             20 'DISSATISFIED WITH PREVIOUS/AVAILABLE COV'
             21 'DON''T BELIEVE IN/TRUST MEDICAL PROFESSIO'
             22 'HAD INS IN ANOTHER COUNTRY BEFORE MOVING'
             23 'MOVED/DON''T HAVE SAME COVERAGE'
             24 'PARENTS/GUARDIANS GOT DIVORCED/SEPARATED'
             25 'DON''T QUALIFY, NO REASON SPECIFIED'
             26 'DROPPED COVERAGE, NO REASON SPECIFIED'
             27 'HAVENT THOUGHT ABOUT GETTING COVERAGE'
             28 'DON''T QUALIFY FOR PARTNERS/FAMILY MEMBE'
             29 'HAVE BEEN IN JAIL/PRISON'
             30 'WANT TO BE INDEPENDENT, DO IT ON MY OWN'
             31 'DO NOT HAVE PROPER DOCUMENTS'
             32 'INELIGIBLE B/C NO LONGER PLAY SPORTS/MEM'
             33 'HAVE ONLY EMERGENCY CARE COVERAGE'
             34 'HAVE ONLY WORKMANS COMPENSATION'
             35 'TOO COMPLICATED TO GET HEALTH INSURANCE'
             36 'HAVE NEVER WORKED' 85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned'
             90 'CURRENTLY COVERED BY HEALTH INSURANCE' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   SOC1      1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SOC2      1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   SSI1      1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SSI2      1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   PMT1      1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PMT2      1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   AFDC      1 'AFDC/ADC' 2 'OTHER' 3 'BOTH' 4 'AFDC/ADC Logically assigned'
             5 'OTHER Logically assigned' 6 'BOTH Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             95 'BAD DATA' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   FSTAMP    1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED' 94 'DON''T KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SVC1      1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SVC2      1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   WELFARE   1 'Yes' 2 'No' /
   WELMOS    89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   INT1      1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   INT2      1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   CHD1      1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   CHD2      1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   WAGE1     1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   WAGE2     1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   OTH1      1 'Yes' 2 'No' 4 'No LOGICALLY ASSIGNED' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   OTH2      1 'Yes' 2 'No' 3 'Yes LOGICALLY ASSIGNED'
             4 'No LOGICALLY ASSIGNED'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   PINC1     1 '$20,000 or more' 2 'Less than $20,000' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PINC2     1 'Less than $1,000 (including loss)' 2 '$1,000 - $1,999'
             3 '$2,000 - $2,999' 4 '$3,000 - $3,999' 5 '$4,000 - $4,999'
             6 '$5,000 - $5,999' 7 '$6,000 - $6,999' 8 '$7,000 - $7,999'
             9 '$8,000 - $8,999' 10 '$9,000 - $9,999' 11 '$10,000 - $10,999'
             12 '$11,000 - $11,999' 13 '$12,000 - $12,999'
             14 '$13,000 - $13,999' 15 '$14,000 - $14,999'
             16 '$15,000 - $15,999' 17 '$16,000 - $16,999'
             18 '$17,000 - $17,999' 19 '$18,000 - $18,999'
             20 '$19,000 - $19,999' 21 '$20,000 - $24,999'
             22 '$25,000 - $29,999' 23 '$30,000 - $34,999'
             24 '$35,000 - $39,999' 25 '$40,000 - $44,999'
             26 '$45,000 - $49,999' 27 '$50,000 - $74,999'
             28 '$75,000 or more' 94 'DON''T KNOW' 95 'BAD DATA'
             96 'MULTIPLE RESPONSE' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SKPTFMIN  1 'Yes' 2 'No - SKIP' 96 'MULTIPLE RESPONSE' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   FINC1     1 '$20,000 or more' 2 'Less than $20,000'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   FINC2     1 'Less than $1,000 (including loss)' 2 '$1,000 - $1,999'
             3 '$2,000 - $2,999' 4 '$3,000 - $3,999' 5 '$4,000 - $4,999'
             6 '$5,000 - $5,999' 7 '$6,000 - $6,999' 8 '$7,000 - $7,999'
             9 '$8,000 - $8,999' 10 '$9,000 - $9,999' 11 '$10,000 - $10,999'
             12 '$11,000 - $11,999' 13 '$12,000 - $12,999'
             14 '$13,000 - $13,999' 15 '$14,000 - $14,999'
             16 '$15,000 - $15,999' 17 '$16,000 - $16,999'
             18 '$17,000 - $17,999' 19 '$18,000 - $18,999'
             20 '$19,000 - $19,999' 21 '$20,000 - $24,999'
             22 '$25,000 - $29,999' 23 '$30,000 - $34,999'
             24 '$35,000 - $39,999' 25 '$40,000 - $44,999'
             26 '$45,000 - $49,999' 27 '$50,000 - $74,999'
             28 '$75,000 or more' 89 'LEGITIMATE SKIP Logically assigned'
             94 'DON''T KNOW' 95 'BAD DATA' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   TELNO2    0 'None' 1 'One line' 2 '2 or more lines' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   IRPINSUR  1 'Yes, respondent does have private health'
             2 'No, respondent does not have private hea' /
   IIPINSUR  1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRINSUR   1 'Yes, respondent does have health insuran'
             2 'No, respondent does not have health insu' /
   IIINSUR   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRSOC1    1 'Yes' 2 'No' /
   IISOC1    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRSSI1    1 'Yes' 2 'No' /
   IISSI1    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRPMT1    1 'Yes' 2 'No' /
   IIPMT1    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRAFDC    1 'AFDC/ADC' 2 'OTHER' 3 'BOTH'
             89 'LEGITIMATE SKIP Logically assigned' 99 'LEGITIMATE SKIP' /
   IIAFDC    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRFSTAMP  1 'Yes' 2 'No' /
   IIFSTAMP  1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRSVC1    1 'Yes' 2 'No' /
   IISVC1    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRWELMOS  89 'LEGITIMATE SKIP Logically assigned' 99 'LEGITIMATE SKIP' /
   IIWELMOS  1 'Questionnaire data' 3 'Statistically imputed data'
             9 'LEGITIMATE SKIP' /
   IRINT1    1 'Yes' 2 'No' /
   IIINT1    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRCHD1    1 'Yes' 2 'No' /
   IICHD1    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRWAGE1   1 'Yes' 2 'No' /
   IIWAGE1   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IROTH1    1 'Yes' 2 'No' /
   IIOTH1    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRPINC1   1 '$20,000 or more' 2 'Less than $20,000' /
   IIPINC1   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IRFINC1   1 '$20,000 or more' 2 'Less than $20,000'
             89 'LEGITIMATE SKIP Logically assigned' 99 'LEGITIMATE SKIP' /
   IIFINC1   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRSOC2    1 'Yes' 2 'No' /
   IISOC2    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRSSI2    1 'Yes' 2 'No' /
   IISSI2    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRPMT2    1 'Yes' 2 'No' /
   IIPMT2    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'Legitimate skip' /
   IRSVC2    1 'Yes' 2 'No' /
   IISVC2    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'Legitimate skip' /
   IRINT2    1 'Yes' 2 'No' /
   IIINT2    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRCHD2    1 'Yes' 2 'No' /
   IICHD2    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRWAGE2   1 'Yes' 2 'No' /
   IIWAGE2   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'Legitimate skip' /
   IROTH2    1 'Yes' 2 'No' /
   IIOTH2    1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   IRPINC2   1 'Less than $1,000 (including loss)' 2 '$1,000 - $1,999'
             3 '$2,000 - $2,999' 4 '$3,000 - $3,999' 5 '$4,000 - $4,999'
             6 '$5,000 - $5,999' 7 '$6,000 - $6,999' 8 '$7,000 - $7,999'
             9 '$8,000 - $8,999' 10 '$9,000 - $9,999' 11 '$10,000 - $10,999'
             12 '$11,000 - $11,999' 13 '$12,000 - $12,999'
             14 '$13,000 - $13,999' 15 '$14,000 - $14,999'
             16 '$15,000 - $15,999' 17 '$16,000 - $16,999'
             18 '$17,000 - $17,999' 19 '$18,000 - $18,999'
             20 '$19,000 - $19,999' 21 '$20,000 - $24,999'
             22 '$25,000 - $29,999' 23 '$30,000 - $34,999'
             24 '$35,000 - $39,999' 25 '$40,000 - $44,999'
             26 '$45,000 - $49,999' 27 '$50,000 - $74,999'
             28 '$75,000 or more' /
   IIPINC2   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRFINC2   1 'Less than $1,000 (including loss)' 2 '$1,000 - $1,999'
             3 '$2,000 - $2,999' 4 '$3,000 - $3,999' 5 '$4,000 - $4,999'
             6 '$5,000 - $5,999' 7 '$6,000 - $6,999' 8 '$7,000 - $7,999'
             9 '$8,000 - $8,999' 10 '$9,000 - $9,999' 11 '$10,000 - $10,999'
             12 '$11,000 - $11,999' 13 '$12,000 - $12,999'
             14 '$13,000 - $13,999' 15 '$14,000 - $14,999'
             16 '$15,000 - $15,999' 17 '$16,000 - $16,999'
             18 '$17,000 - $17,999' 19 '$18,000 - $18,999'
             20 '$19,000 - $19,999' 21 '$20,000 - $24,999'
             22 '$25,000 - $29,999' 23 '$30,000 - $34,999'
             24 '$35,000 - $39,999' 25 '$40,000 - $44,999'
             26 '$45,000 - $49,999' 27 '$50,000 - $74,999'
             28 '$75,000 or more' 89 'LEGITIMATE SKIP Logically assigned'
             99 'LEGITIMATE SKIP' /
   IIFINC2   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' 9 'LEGITIMATE SKIP' /
   F15_44    0 'Otherwise' 1 'Female age 15-44' /
   M15_44    0 'Otherwise' 1 'Male age 15-44' /
   PREG      0 'Otherwise' 1 'Pregnant female age 12-44' /
   PREG2     1 'Pregnant (PREGNANT = 1,3)' 2 'Not pregnant (PREGNANT = 2)'
             3 'Males/Females not age 12-44 (PREGNANT ='
             99 'Unknown (PREGNANT = 94,97,98)' /
   TRIMEST   1 '1st 3 months of pregnancy (PREG=1 & PRE'
             2 '2nd 3 months of pregnancy (PREG=1 & PRE'
             3 'Last 3 months of pregnancy (PREG=1 & PR'
             4 'Males/Not pregnant females (PREG=0)'
             99 'Unknown (PREG=1 and PREGMOS=85,94,98)' /
   NEEDLREC  1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 12 m'
             3 '12 or more months ago but less than 3 ye'
             4 'More than 3 years ago' 9 'Use in lifetime LOGICALLY IMPUTED'
             91 'NEVER USED A NEEDLE TO INJECT ANY DRUG'
             98 'NEEDLE USE NOT INDICATED BUT 1+ SOURCE V' /
   NEDFLAG4  0 'Never used (GNNDLLIF=2,85,97,98)'
             1 'Ever Used (GNNDLLIF=1,3)' /
   NEDYR4    0 'Never used (NEEDLREC=3,4,9,91,98)'
             1 'Ever Used (NEEDLREC=1,2)' /
   HERSMOK2  0 'No/Unknown (HERSMOKE=2,85,89,97,98,99)'
             1 'Yes (HERSMOKE=1,3)' /
   HERSNIF2  0 'No/Unknown (HERSNIFF=2,85,89,97,98,99)'
             1 'Yes (HERSNIFF=1,3)' /
   ALCDEP    0 'No' 1 'Yes (See comment above)' /
   MRJDEP    0 'No' 1 'Yes (See comment above)' /
   SUMDEP    0 'No' 1 'Yes (See comment above)' /
   HLTPRALC  0 'No' 1 'Yes (USEDALC=1,3 & ALCYR=1 & HLPBALC=1' /
   HLTPRMRJ  0 'No' 1 'Yes (USEDMRJ=1,3 & MRJYR=1 & HLPBMRJ=1' /
   HLTPRSUM  0 'No' 1 'Yes (See comment above)' /
   PSYPRALC  0 'No' 1 'Yes (USEDALC=1,3 & ALCYR=1 & EMPBALC=1' /
   PSYPRMRJ  0 'No' 1 'Yes (USEDMRJ=1,3 & MRJYR=1 & EMPBMRJ=1' /
   PSYPRSUM  0 'No' 1 'Yes (See comment above)' /
   ALCTRT    0 'No' 1 'Yes (See comment above)' /
   MRJTRT    0 'No' 1 'Yes (TXADGREC=1,2,8 & MRJYR=1 & TXLTMJ' /
   SUMTRT    0 'No' 1 'Yes (See comment above)' /
   CIGARMON  1 'Used in past 30 days' 2 'Did not use in past 30 days'
             4 'Did not use in past 30 days LOGICALLY AS'
             85 'BAD DATA Logically assigned'
             89 'LEGITIMATE SKIP Logically assigned' 94 'DON''T KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP' /
   CIGRLIFE  1 'Used in lifetime' 2 'Never used cigars'
             3 'Used in lifetime LOGICALLY ASSIGNED' 96 'MULTIPLE RESPONSE'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   IRCGRLF   1 'Used in lifetime' 9 'Never used cigars' /
   IRCGRMN   1 'Used in past 30 days' 2 'Did not use in past 30 days'
             9 'Never used cigars' /
   IICGRLF   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   IICGRMN   1 'Questionnaire data' 2 'Logically imputed data'
             3 'Statistically imputed data' /
   CGRFLAG   0 'Never used (IRCGRLF = 9)' 1 'Ever used (IRCGRLF = 1)' /
   CGRMON    0 'Did not use in the past month (IRCGRMN'
             1 'Used within the past month (IRCGRMN = 1' /
   ACTALL    1 'No activity were marked' 2 'One activity was marked'
             3 'Two activities were marked'
             4 'Three or more activities were marked' /
   ACTSEL    1 'No selected activities were marked'
             2 'One selected activity was marked'
             3 'Two selected activities were marked'
             4 'Three or more selected activities were m' /
   ADFLALDY  1 'Neither Approve or Disapprove (YEAALDLY'
             2 'Somewhat Disapprove (YEAALDLY = 2)'
             3 'Strongly Disapprove (YEAALDLY = 3)' 99 'Otherwise' /
   ADFLPKCG  1 'Neither Approve or Disapprove (YEAPKCIG'
             2 'Somewhat Disapprove (YEAPKCIG = 2)'
             3 'Strongly Disapprove (YEAPKCIG = 3)' 99 'Otherwise' /
   ADFLTMRJ  1 'Neither Approve or Disapprove (YEAMJEVR'
             2 'Somewhat Disapprove (YEAMJEVR = 2)'
             3 'Strongly Disapprove (YEAMJEVR = 3)' 99 'Otherwise' /
   ADFLUMRJ  1 'Neither Approve or Disapprove (YEAMJMO ='
             2 'Somewhat Disapprove (YEAMJMO = 2)'
             3 'Strongly Disapprove (YEAMJMO = 3)' 99 'Otherwise' /
   ADULTALC  1 'None of Them (YEADOALC = 1)' 2 'A few of Them (YEADOALC = 2)'
             3 'Most of Them (YEADOALC = 3)' 4 'All of Them (YEADOALC = 4)'
             99 'Otherwise' /
   ADULTCIG  1 'None of Them (YEADOCIG = 1)' 2 'A few of Them (YEADOCIG = 2)'
             3 'Most of Them (YEADOCIG = 3)' 4 'All of Them (YEADOCIG = 4)'
             99 'Otherwise' /
   ADULTDRK  1 'None of Them (YEADODNK = 1)' 2 'A few of Them (YEADODNK = 2)'
             3 'Most of Them (YEADODNK = 3)' 4 'All of Them (YEADODNK = 4)'
             99 'Otherwise' /
   ADULTMRJ  1 'None of Them (YEADOMRJ = 1)' 2 'A few of Them (YEADOMRJ = 2)'
             3 'Most of Them (YEADOMRJ = 3)' 4 'All of Them (YEADOMRJ = 4)'
             99 'Otherwise' /
   ANYEDUC   0 'Otherwise' 1 'Yes (DRGSPCLS = 1 or DRGRGCLS = 1 or DRU' /
   DRGRGCLS  0 'Otherwise' 1 'Yes (YEDERGLR = 1)' /
   DRGSPCLS  0 'Otherwise' 1 'Yes (YEDECLAS = 1)' /
   DRPRVMES  0 'Otherwise' 1 'Yes (YEMSGYR = 1)' /
   DRUGLECT  0 'Otherwise' 1 'Yes (YEDESPCL =1)' /
   ENROLLYR  0 'Otherwise' 1 'Yes (YEENRLYR = 1, 3, 5, 7)' /
   FAMSTRES  1 'Very stressful (YEFMSTRS = 1)'
             2 'Somewhat stressful (YEFMSTRS = 2)'
             3 'Not very stressful (YEFMSTRS = 3)'
             4 'Not at all stressful (YEFMSTRS = 4)' 99 'Otherwise' /
   FRDALDLY  1 'Neither Approve or Disapprove (YEFALDL'
             2 'Somewhat Disapprove (YEFALDLY = 2)'
             3 'Strongly Disapprove (YEFALDLY = 3)' 99 'Otherwise' /
   FRDMJEVR  1 'Neither Approve or Disapprove (YEFMJEV'
             2 'Somewhat Disapprove (YEFMJEVR = 2)'
             3 'Strongly Disapprove (YEFMJEVR = 3)' 99 'Otherwise' /
   FRDMJMO   1 'Neither Approve or Disapprove (YEFMJMO'
             2 'Somewhat Disapprove (YEFMJMO = 2)'
             3 'Strongly Disapprove (YEFMJMO = 3)' 99 'Otherwise' /
   FRDPKCIG  1 'Neither Approve or Disapprove (YEFPKCI'
             2 'Somewhat Disapprove (YEFPKCIG = 2)'
             3 'Strongly Disapprove (YEFPKCIG = 3)' 99 'Otherwise' /
   FRNDALC   1 'None of Them (YEFDALC = 1)' 2 'A few of Them (YEFDALC = 2)'
             3 'Most of Them (YEFDALC = 3)' 4 'All of Them (YEFDALC = 4)'
             99 'Otherwise' /
   FRNDCIG   1 'None of Them (YEFDCIG = 1)' 2 'A few of Them (YEFDCIG = 2)'
             3 'Most of Them (YEFDCIG = 3)' 4 'All of Them (YEFDCIG = 4)'
             99 'Otherwise' /
   FRNDDNK   1 'None of Them (YEFDDNK = 1)' 2 'A few of Them (YEFDDNK = 2)'
             3 'Most of Them (YEFDDNK = 3)' 4 'All of Them (YEFDDNK = 4)'
             99 'Otherwise' /
   FRNDMJ    1 'None of Them (YEFDMJ = 1)' 2 'A few of Them (YEFDMJ = 2)'
             3 'Most of Them (YEFDMJ = 3)' 4 'All of Them (YEFDMJ = 4)'
             99 'Otherwise' /
   LIVNBRHD  1 'Less Than One Year (YELIVNBR = 1)'
             2 'Least 1 yr but less than 3 years (YELIVN'
             3 'Least 3 yr but less than 5 years (YELIV'
             4 'Least 5 yr but less than 10 years (YELI'
             5 '10 or More Years (YELIVNBR =5)' 99 'Otherwise' /
   MOSFRN    1 'Only One Response (YEMOSFRN = 1 and MOSC'
             2 'No Response Marked (YEMOSFRN=6)'
             3 'Unknown (YEMOSFRN = 85,95,97,98)'
             4 'Multiple Answers (MOSCOUNT > 1)'
             5 'Respondent aged 18 + (YEMOSFRN = 89,99)' /
   MOSNON    1 'Only One Response (YEMOSNON = 1 and MOSC'
             2 'No Response Marked (YEMOSNON=6)'
             3 'Unknown (YEMOSNON = 85,95,97,98)'
             4 'Multiple Answers (MOSCOUNT > 1)'
             5 'Respondent aged 18 + (YEMOSNON = 89,99)' /
   MOSOTHER  1 'Only One Response (Any Source= 1 and MOS'
             2 'No Response Marked (All Source=6)'
             3 'Unknown (All Source = 85,95,97,98)'
             4 'Multiple Answers (MOSCOUNT > 1)'
             5 'Respondent aged 18 + (All Source = 89,9' /
   MOSPARNT  1 'Only One Response (Any Source= 1 and MOS'
             2 'No Response Marked (All Source=6)'
             3 'Unknown (All Source = 85,95,97,98)'
             4 'Multiple Answers (MOSCOUNT > 1)'
             5 'Respondent aged 18 + (All Source = 89,9' /
   NGHDBLDG  1 'Strongly Agree (YEEMTBLD = 1)'
             2 'Somewhat Agree (YEEMTBLD = 2)'
             3 'Somewhat Disagree (YEEMTBLD = 3)'
             4 'Strongly Disagree (YEEMTBLD = 4)' 99 'Otherwise' /
   NGHDCNFT  1 'Strongly Agree (YECONFLT = 1)'
             2 'Somewhat Agree (YECONFLT = 2)'
             3 'Somewhat Disagree (YECONFLT = 3)'
             4 'Strongly Disagree (YECONFLT = 4)' 99 'Otherwise' /
   NGHDCRIM  1 'Strongly Agree (YECRIME = 1)'
             2 'Somewhat Agree (YECRIME = 2)'
             3 'Somewhat Disagree (YECRIME = 3)'
             4 'Strongly Disagree (YECRIME = 4)' 99 'Otherwise' /
   NGHDFGHT  1 'Strongly Agree (YESTFGT = 1)'
             2 'Somewhat Agree (YESTFGT = 2)'
             3 'Somewhat Disagree (YESTFGT = 3)'
             4 'Strongly Disagree (YESTFGT = 4)' 99 'Otherwise' /
   NGHDGRAF  1 'Strongly Agree (YEGRAFTI = 1)'
             2 'Somewhat Agree (YEGRAFTI = 2)'
             3 'Somewhat Disagree (YEGRAFTI = 3)'
             4 'Strongly Disagree (YEGRAFTI = 4)' 99 'Otherwise' /
   NGHDHELP  1 'Strongly Agree (YEPPHLP = 1)'
             2 'Somewhat Agree (YEPPHLP = 2)'
             3 'Somewhat Disagree (YEPPHLP = 3)'
             4 'Strongly Disagree (YEPPHLP = 4)' 99 'Otherwise' /
   NGHDMOVE  1 'Strongly Agree (YEPPMOVE = 1)'
             2 'Somewhat Agree (YEPPMOVE = 2)'
             3 'Somewhat Disagree (YEPPMOVE = 3)'
             4 'Strongly Disagree (YEPPMOVE = 4)' 99 'Otherwise' /
   NGHDRACE  1 'Strongly Agree (YESMRACE = 1)'
             2 'Somewhat Agree (YESMRACE = 2)'
             3 'Somewhat Disagree (YESMRACE = 3)'
             4 'Strongly Disagree (YESMRACE = 4)' 99 'Otherwise' /
   NGHDSAFE  1 'Strongly Agree (YESAFE = 1)' 2 'Somewhat Agree (YESAFE= 2)'
             3 'Somewhat Disagree (YESAFE = 3)'
             4 'Strongly Disagree (YESAFE = 4)' 99 'Otherwise' /
   NGHDSELL  1 'Strongly Agree (YESLLDG = 1)'
             2 'Somewhat Agree (YESLLDG = 2)'
             3 'Somewhat Disagree (YESLLDG = 3)'
             4 'Strongly Disagree (YESLLDG = 4)' 99 'Otherwise' /
   NGHDVIOL  1 'Strongly Agree (YEFMVIOL = 1)'
             2 'Somewhat Agree (YEFMVIOL = 2)'
             3 'Somewhat Disagree (YEFMVIOL = 3)'
             4 'Strongly Disagree (YEFMVIOL = 4)' 99 'Otherwise' /
   NGHDVSIT  1 'Strongly Agree (YEPPVSIT = 1)'
             2 'Somewhat Agree (YEPPVSIT = 2)'
             3 'Somewhat Disagree (YEPPVSIT = 3)'
             4 'Strongly Disagree (YEPPVSIT = 4)' 99 'Otherwise' /
   PARALDLY  1 'Neither Approve or Disapprove (YEPALDLY'
             2 'Somewhat Disapprove (YEPALDLY = 2)'
             3 'Strongly Disapprove (YEPALDLY = 3)' 99 'Otherwise' /
   PARCHKHW  1 'Always (YEPCHKHW = 1)' 2 'Sometimes (YEPCHKHW = 2)'
             3 'Seldom (YEPCHKHW = 3)' 4 'Never (YEPCHKHW = 4)'
             99 'Otherwise' /
   PARCHORE  1 'Always (YEPCHORE = 1)' 2 'Sometimes (YEPCHORE = 2)'
             3 'Seldom (YEPCHORE = 3)' 4 'Never (YEPCHORE = 4)'
             99 'Otherwise' /
   PARGDJOB  1 'Always (YEPGDJOB = 1)' 2 'Sometimes (YEPGDJOB = 2)'
             3 'Seldom (YEPGDJOB = 3)' 4 'Never (YEPGDJOB = 4)'
             99 'Otherwise' /
   PARHLPHW  1 'Always (YEPHLPHW = 1)' 2 'Sometimes (YEPHLPHW = 2)'
             3 'Seldom (YEPHLPHW = 3)' 4 'Never (YEPHLPHW = 4)'
             99 'Otherwise' /
   PARLMTSN  1 'Always (YEPLMTSN = 1)' 2 'Sometimes (YEPLMTSN = 2)'
             3 'Seldom (YEPLMTSN = 3)' 4 'Never (YEPLMTSN = 4)'
             99 'Otherwise' /
   PARLMTTV  1 'Always (YEPLMTTV = 1)' 2 'Sometimes (YEPLMTTV = 2)'
             3 'Seldom (YEPLMTTV = 3)' 4 'Never YEPLMTTV = 4)' 99 'Otherwise'
             /
   PARMJEVR  1 'Neither Approve or Disapprove (YEPMJEVR'
             2 'Somewhat Disapprove (YEPMJEVR = 2)'
             3 'Strongly Disapprove (YEPMJEVR = 3)' 99 'Otherwise' /
   PARMJMO   1 'Neither Approve or Disapprove (YEPMJMO ='
             2 'Somewhat Disapprove (YEPMJMO = 2)'
             3 'Strongly Disapprove (YEPMJMO = 3)' 99 'Otherwise' /
   PARPKCIG  1 'Neither Approve or Disapprove (YEPPKCIG'
             2 'Somewhat Disapprove (YEPPKCIG = 2)'
             3 'Strongly Disapprove (YEPPKCIG = 3)' 99 'Otherwise' /
   PARPROUD  1 'Always (YEPPROUD = 1)' 2 'Sometimes (YEPPROUD = 2)'
             3 'Seldom (YEPPROUD = 3)' 4 'Never (YEPPROUD = 4)'
             99 'Otherwise' /
   PRTALK98  0 'Otherwise' 1 'Yes (YEPAR98 = 1)' /
   SCHFELT   1 'I liked going to School a Lot (YESCHFLT'
             2 'I kind of liked going to school (YESCHFL'
             3 'I did not like going to school (YESCHFL'
             4 'I hated going to school (YESCHFLT = 4)' 99 'Otherwise' /
   SCHGDJOB  1 'Always (YETCGJOB = 1)' 2 'Sometimes (YETCGJOB = 2)'
             3 'Seldom (YETCGJOB = 3)' 4 'Never (YETCGJOB = 4)'
             99 'Otherwise' /
   SCHGRADE  1 'A Average (YELSTGRD = 1)' 2 'B Average (YELSTGRD = 2)'
             3 'C Average (YELSTGRD = 3)'
             4 'D Average or Less (YELSTGRD = 4)' 99 'Otherwise' /
   SCHIMPRT  1 'Very Important (YESCHIMP = 1)'
             2 'Somewhat Important (YESCHIMP = 2)'
             3 'Somewhat Unimportant (YESCHIMP = 3)'
             4 'Very Unimportant (YESCHIMP = 4)' 99 'Otherwise' /
   SCHINTRT  1 'Very Important (YESCHINT = 1)'
             2 'Somewhat Important (YESCHINT = 2)'
             3 'Somewhat Unimportant (YESCHINT = 3)'
             4 'Very Unimportant (YESCHINT = 4)' 99 'Otherwise' /
   SCHWORK   1 'I always felt this way (YESCHWRK = 1)'
             2 'I sometimes felt this way (YESCHWRK = 2)'
             3 'I seldom felt this way (YESCHWRK = 3)'
             4 'I never felt this way (YESCHWRK = 4)' 99 'Otherwise' /
   STDNDALC  1 'A Lot of Trouble (YETRDALC = 1)'
             2 'A Little Trouble (YETRDALC = 2)'
             3 'No Trouble (YETRDALC = 3)' 99 'Otherwise' /
   STDNPALC  1 'A Lot of Trouble (YETRPALC = 1)'
             2 'A Little Trouble (YETRPALC = 2)'
             3 'No Trouble (YETRPALC = 3)' 99 'Otherwise' /
   STDNPCIG  1 'A Lot of Trouble (YETRPCIG = 1)'
             2 'A Little Trouble (YETRPCIG = 2)'
             3 'No Trouble (YETRPCIG = 3)' 99 'Otherwise' /
   STDNPIDG  1 'A Lot of Trouble (YETRPIDG = 1)'
             2 'A Little Trouble (YETRPIDG = 2)'
             3 'No Trouble (YETRPIDG = 3)' 99 'Otherwise' /
   STDNSCIG  1 'A Lot of Trouble (YETRSCIG = 1)'
             2 'A Little Trouble (YETRSCIG = 2)'
             3 'No Trouble (YETRSCIG = 3)' 99 'Otherwise' /
   STDNUIDG  1 'A Lot of Trouble (YETRUIDG = 1)'
             2 'A Little Trouble (YETRUIDG = 2)'
             3 'No Trouble (YETRUIDG = 3)' 99 'Otherwise' /
   STDNTALC  1 'None of Them (YESTSALC = 1)' 2 'A few of Them (YESTSALC = 2)'
             3 'Most of Them (YESTSALC = 3)' 4 'All of Them (YESTSALC = 4)'
             99 'Otherwise' /
   STDNTCIG  1 'None of Them (YESTSCIG = 1)' 2 'A few of Them (YESTSCIG = 2)'
             3 'Most of Them (YESTSCIG = 3)' 4 'All of Them (YESTSCIG = 4)'
             99 'Otherwise' /
   STDNTDNK  1 'None of Them (YESTSDNK = 1)' 2 'A few of Them (YESTSDNK = 2)'
             3 'Most of Them (YESTSDNK = 3)' 4 'All of Them (YESTSDNK = 4)'
             99 'Otherwise' /
   STDNTMJ   1 'None of Them (YESTSMJ = 1)' 2 'A few of Them (YESTSMJ = 2)'
             3 'Most of Them (YESTSMJ = 3)' 4 'All of Them (YESTSMJ = 4)'
             99 'Otherwise' /
   STRESPYR  1 'Very stressful (YEYSTRES=1)'
             2 'Somewhat stressful (YEYSTRES=2)'
             3 'Not very stressful (YEYSTRES=3)'
             4 'Not at all stressful (YEYSTRES=4)' 99 'Otherwise' /
   TLKADULT  1 'RESPONSE MARKED (Any Source = 1,3,5,11,1'
             2 'RESPONSE NOT MARKED (All Source = 6)'
             3 'UNKNOWN (All Source = 85,95,97,98)'
             4 'RESPONDENTS AGED 18 + (All Source = 89,' /
   TLKBGF    1 'RESPONSE MARKED (YETLBGF = 1,3,5,11,13,1'
             2 'RESPONSE NOT MARKED (YETLKBGF = 6)'
             3 'UNKNOWN (YETLKBGF = 85,95,97,98)'
             4 'RESPONDENTS AGED 18 + (YETLKBGF = 89,99)' /
   TLKDAD    1 'RESPONSE MARKED (YETLKDAD = 1,3,5,11,13,'
             2 'RESPONSE NOT MARKED (YETLKDAD = 6)'
             3 'UNKNOWN (YETLKDAD = 85,95,97,98)'
             4 'RESPONDENTS AGED 18 + (YETLKDAD = 89,99)' /
   TLKMOM    1 'RESPONSE MARKED (YETLKMOM = 1,3,5,11,13,'
             2 'RESPONSE NOT MARKED (YETLKMOM = 6)'
             3 'UNKNOWN (YETLKMOM = 85,95,97,98)'
             4 'RESPONDENTS AGED 18 + (YETLKMOM = 89,99)' /
   TLKNON    1 'RESPONSE MARKED (YETLKNON = 1,11,13,15)'
             2 'RESPONSE NOT MARKED (YETLKNON = 6)'
             3 'UNKNOWN (YETLKNON = 85,95,97,98)'
             4 'RESPONDENTS AGED 18 + (YETLKNON = 89,99)' /
   TLKNONAD  1 'RESPONSE MARKED (Any Source = 1,3,5,11,1'
             2 'RESPONSE NOT MARKED (All Source = 6)'
             3 'UNKNOWN (All Source = 85,95,97,98)'
             4 'RESPONDENTS AGED 18 + (All Source = 89,' /
   TLKOTHER  1 'RESPONSE MARKED (Any Source = 1,3,5,11,1'
             2 'RESPONSE NOT MARKED (All Source = 6)'
             3 'UNKNOWN (All Source = 85,95,97,98)'
             4 'RESPONDENTS AGED 18 + (All Source = 89,' /
   YTFLADLY  1 'Neither Approve or Disapprove (YEGALDL'
             2 'Somewhat Disapprove (YEGALDLY = 2)'
             3 'Strongly Disapprove (YEGALDLY = 3)' 99 'Otherwise' /
   YTFLPKCG  1 'Neither Approve or Disapprove (YEGPKCI'
             2 'Somewhat Disapprove (YEGPKCIG = 2)'
             3 'Strongly Disapprove (YEGPKCIG = 3)' 99 'Otherwise' /
   YTFLTMRJ  1 'Neither Approve or Disapprove (YEGMJEV'
             2 'Somewhat Disapprove (YEGMJEVR = 2)'
             3 'Strongly Disapprove (YEGMJEVR = 3)' 99 'Otherwise' /
   YTFLUMRJ  1 'Neither Approve or Disapprove (YEGMJMO'
             2 'Somewhat Disapprove (YEGMJMO = 2)'
             3 'Strongly Disapprove (YEGMJMO = 3)' 99 'Otherwise' /
   YTHARGUE  1 'None (YEYARGUP = 1)' 2 '1 or 2 Times (YEYARGUP = 2)'
             3 '3 to 5 Times (YEYARGUP = 3)' 4 '6 to 9 Times (YEYARGUP = 4)'
             5 '10 or More Times (YEYARGUP = 5)' 99 'Otherwise' /
   YTHATTAK  1 'None (YEYATTAK = 1)' 2 '1 or 2 Times (YEYATTAK = 2)'
             3 '3 to 5 Times (YEYATTAK = 3)' 4 '6 to 9 Times (YEYATTAK = 4)'
             5 '10 or More Times (YEYATTAK = 5)' 99 'Otherwise' /
   YTHFIGHT  1 'None (YEYFGTSW = 1)' 2 '1 or 2 Times (YEYFGTSW = 2)'
             3 '3 to 5 Times (YEYFGTSW = 3)' 4 '6 to 9 Times (YEYFGTSW = 4)'
             5 '10 or More Times (YEYFGTSW = 5)' 99 'Otherwise' /
   YTHGRPFT  1 'None (YEYFGTGP = 1)' 2 '1 or 2 Times (YEYFGTGP = 2)'
             3 '3 to 5 Times (YEYFGTGP = 3)' 4 '6 to 9 Times (YEYFGTGP = 4)'
             5 '10 or More Times (YEYFGTGP = 5)' 99 'Otherwise' /
   YTHHGUN   1 'None (YEYHGUN = 1)' 2 '1 or 2 Times (YEYHGUN = 2)'
             3 '3 to 5 Times (YEYHGUN = 3)' 4 '6 to 9 Times (YEYHGUN = 4)'
             5 '10 or More Times (YEYHGUN = 5)' 99 'Otherwise' /
   YTHSELL   1 'None (YEYSELL = 1)' 2 '1 or 2 Times (YEYSELL = 2)'
             3 '3 to 5 Times (YEYSELL = 3)' 4 '6 to 9 Times (YEYSELL = 4)'
             5 '10 or More Times (YEYSELL = 5)' 99 'Otherwise' /
   YTHSTOLE  1 'None (YEYSTOLE = 1)' 2 '1 or 2 Times (YEYSTOLE = 2)'
             3 '3 to 5 Times (YEYSTOLE = 3)' 4 '6 to 9 Times (YEYSTOLE = 4)'
             5 '10 or More Times (YEYSTOLE = 5)' 99 'Otherwise' /
   EIIDATE   1 'Interview date established from question'
             2 'Interview date logically imputed' /
   BHOUR     98 'BLANK (NO ANSWER)' /
   BMIN      98 'BLANK (NO ANSWER)' /
   BAP       1 'AM' 2 'PM' 98 'BLANK (NO ANSWER)' /
   ETIMEHR   98 'BLANK (NO ANSWER)' /
   ETIMEMN   98 'BLANK (NO ANSWER)' /
   EAP       1 'AM' 2 'PM' 96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   LANGVER   1 'English' 2 'Spanish' /
   UNDINT    1 'No difficulty--no language or reading pr'
             2 'Just a little difficulty--almost no lang'
             3 'A fair amount of difficulty--some lang/r'
             4 'A lot of difficulty--considerable lang/r' 94 'DON''T KNOW'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   COOPINT   1 'Very cooperative' 2 'Fairly cooperative'
             3 'Not very cooperative' 4 'Openly hostile'
             96 'MULTIPLE RESPONSE' 98 'BLANK (NO ANSWER)' /
   PRIVACY   1 'Completely private-no one present/able t'
             2 'Fairly private-prsn in room/lstng less t'
             3 'Somewhat private-prsn in room/lstng less'
             4 'Not very private-serious intrp more than'
             5 'Not private at all-constant presence of'
             85 'BAD DATA Logically assigned' 96 'MULTIPLE RESPONSE'
             98 'BLANK (NO ANSWER)' /
   PPRES     1 'Response marked' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP'
             /
   SPRES     2 'Response marked' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP'
             /
   PARPRES   3 'Response marked' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP'
             /
   OARPRES   4 'Response marked' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP'
             /
   OAPRES    5 'Response marked' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP'
             /
   CPRES     6 'Response marked' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP'
             /
   OPRESNSP  7 'Response marked' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP'
             /
   OPRESSPA  11 'Ex-Spouse' 20 'Parent/Guardian'
             37 'Child, Relation Unspecified' 40 'Sibling'
             50 'Grandparent/Great+ Grandparent'
             61 'Friend/Roommate/Companion' 71 'Cousin/Cousins Spouse'
             82 'Housekeeper/Maid/Caretaker/Butler'
             83 'Nurse/Health Care Aide/Home Care Worker'
             84 'Neighbor/Co-Worker/Visitor/Employee/Empl'
             85 'Landlord/Home Owner'
             90 'Other Relative, Gender not specified'
             91 'Other Non-Relative, Gender not specified'
             92 'Other, Relation and Gender Unspecified' 110 'Husband'
             120 'Father/Male Guardian'
             121 'Step/Adopted/Foster Father/Future Step F' 130 'Son'
             131 'Step/Adopted/Foster Son' 132 'Son In-Law' 133 'Grandson'
             140 'Brother/Half Brother' 142 'Brother In-Law'
             150 'Grandfather/Great+ Grandfather'
             161 'Male Fiance/Boyfriend/Roommate/Companion'
             170 'Uncle/Step Uncle/Aunts Husband' 172 'Nephew'
             191 'Other Male Non-Relative' 210 'Wife'
             220 'Mother/Female Guardian'
             221 'Step/Adopted/Foster Mother/Future Step M' 230 'Daughter'
             231 'Step/Adopted/Foster Daughter' 233 'Granddaughter'
             240 'Sister/Half Sister' 250 'Grandmother/Great+ Grandmother'
             260 'Female Live-In Partner'
             261 'Female Fiancee/Girlfriend/Roommate/Compa' 270 'Aunt'
             272 'Niece' 291 'Other Female Non-Relative'
             292 'Other Female, Relation Unspecified'
             321 'Step/Adopted/Foster Parents/Future Step'
             330 'Own Children/Own Half Children'
             337 'Children, Relation Unspecified'
             350 'Grandparents/Great+ Grandparents'
             361 'Friends/Roommates/Companions' 371 'Cousins/Cousins Spouses'
             384 'Neighbors/Co-Workers/Visitors/Employees/'
             390 'Other Relatives, Gender not specified'
             391 'Other Non-Relatives, Gender not specifie'
             392 'Others, Relation and Gender Unspecified'
             437 'Male children, Relation Unspecified'
             440 'Brothers/Half Brothers' 540 'Sisters/Half Sisters'
             900 'NOT A PERSON' 998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP'
             /
   OPRESSPB  37 'Child, Relation Unspecified' 61 'Friend/Roommate/Companion'
             91 'Other Non-Relative, Gender not specified' 130 'Son'
             221 'Step/Adopted/Foster Mother/Future Step M'
             237 'Female child, Relation Unspecified'
             240 'Sister/Half Sister' 242 'Sister In-Law'
             283 'Female Nurse/Health Care Aide/Home Care'
             337 'Children, Relation Unspecified'
             361 'Friends/Roommates/Companions' 900 'NOT A PERSON'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP' /
   WHOMARKD  1 'Respondent marked all the Answer Sheet r'
             2 'Interviewer marked some or all of Ans Sh'
             98 'BLANK (NO ANSWER)' /
   QUARTER   1 'Quarter 1' 2 'Quarter 2' 3 'Quarter 3' 4 'Quarter 4' /
   GQTYPE    1 'Halfway House' 2 'Boarding House' 3 'College Dorm'
             4 'Shelter' 5 'Other' 9 'Not Group Quarters' /
   PDEN      1 'Segment in a MSA with 1 million or more'
             2 'Segment in a MSA with fewer than 1 milli'
             3 'Segment not in MSA' /
   PDEN2     1 'Segment in MSA with 1 million or more pe'
             2 'Segm. in a MSA from 250000 to 999999 per'
             3 'Segment in a MSA with fewer than 250000'
             4 'Segment not in a MSA and not in a rural'
             5 'Segment not in a MSA and in a rural area' /
   REGION    1 'Northeast' 2 'North Central' 3 'South' 4 'West' /
   DIVIS2    1 'New England and Middle Atlantic'
             2 'North Central (East and West)' 3 'South Atlantic'
             4 'South Central (East and West)' 5 'Mountain' 6 'Pacific' /
   BPCONC    1 '0 TO < 10%' 2 '10 TO < 50 %' 3 '50% and over' /
   NHNBPCON  1 '0 TO < 10%' 2 '10 TO < 50 %' 3 '50% and over' /
   NHNBHCON  1 '0 TO < 10%' 2 '10 TO < 50 %' 3 '50% and over' /
   HSPHCONC  1 'Greater than or equaled 50 percent'
             2 'Greater than or equaled 10 pcnt, less th'
             3 'Less than 10 percent' /
   HSPPCONC  1 'Greater than or equaled 50 percent'
             2 'Greater than or equaled 10 pcnt, less th'
             3 'Less than 10 percent' /
   NHBHCONC  1 'Greater than or equaled 50 percent'
             2 'Greater than or equaled 10 pcnt, less th'
             3 'Less than 10 percent' /
   NHBPCONC  1 'Greater than or equaled 50 percent'
             2 'Greater than or equaled 10 pcnt, less th'
             3 'Less than 10 percent' /
   OWNOCONC  1 'Greater than or equaled 50 percent'
             2 'Greater than or equaled 10 pcnt, less th'
             3 'Less than 10 pcnt' /
   RURORURB  1 'Rural' 2 'Urban' /
   URBPCT2   1 '0 TO < 10%' 2 '10 TO < 50 %' 3 '50% and over' /
   ALCDAYS2  1 'None or never used alcohol (ALCDAYS=81,8'
             2 '1-2 days (ALCDAYS = 1-2,35)' 3 '3-4 days (ALCDAYS = 3-4)'
             4 '5-19 days (ALCDAYS = 5-19)' 5 '20-30 days (ALCDAYS = 20-30)'
             6 'UNKNOWN (ALCDAYS = 85,94,95,97,98)' /
   ALCDAYS3  1 '0 (ALCDAYS2 = 1)' 2 '1-4 (ALCDAYS2 = 2,3)'
             3 '5-19 (ALCDAYS2 = 4)' 4 '20-30 (ALCDAYS2 = 5)'
             6 'UNKNOWN (ALCDAYS2 = 6)' /
   ALCILLL   0 'No' 1 'Yes (ALCFLAG = 1 AND SUMFLAG = 1)' /
   ALCILLM   0 'No' 1 'Yes (ALCMON = 1 AND SUMMON = 1)' /
   ALCILLY   0 'No' 1 'Yes (ALCYR = 1 AND SUMYR = 1)' /
   ALCMRJL   0 'No' 1 'Yes (See Comment Above)' /
   ALCMRJM   0 'No' 1 'Yes (See Comment Above)' /
   ALCMRJY   0 'No' 1 'Yes (See Comment Above)' /
   ALCONLYL  0 'No' 1 'Yes (ALCFLAG=1 AND SUMFLAG=0)' /
   ALCONLYM  0 'No' 1 'Yes (ALCMON=1 AND SUMMON=0)' /
   ALCONLYY  0 'No' 1 'Yes (ALCYR=1 AND SUMYR=0)' /
   ALCOTHL   0 'No' 1 'Yes (See Comment Above)' /
   ALCOTHM   0 'No' 1 'Yes (See Comment Above)' /
   ALCOTHY   0 'No' 1 'Yes (See Comment Above)' /
   ALCPRBS3  0 'No' 1 'Yes (ANY SOURCE VARIABLE = 1)' /
   ALC2PRB3  0 'No' 1 'Yes (ANY TWO OR MORE SOURCE VARIABLES =' /
   ALC3PRB3  0 'No' 1 'Yes (ANY THREE OR MORE SOURCE VARIABLES' /
   ALCPSYL   0 'No' 1 'Yes (See Comment Above)' /
   ALCPSYM   0 'No' 1 'Yes (See Comment Above)' /
   ALCPSYY   0 'No' 1 'Yes (See Comment Above)' /
   ALCTRY2   99 'NEVER USED/UNKNOWN (ALCTRY = 981-998)' /
   ALCUSE    1 'Less than 12 days (IRALCFQ=7-9)'
             2 '12-50 days (1-4 days/month) (IRALCFQ=5-6'
             3 '51-300 days (1-7 days/week) (IRALCFQ=2-4'
             4 'More than 300 days (daily or almost) (IR'
             5 'HAS NOT USED IN PAST YEAR (IRALCFQ=10)' /
   ANALAGE2  99 'NEVER USED/UNKNOWN (ANALAGE = 981-998)' /
   AVCIG2    1 '0 (AVCIG = 81,83,91,93)'
             2 '15 cigarettes or less (AVCIG = 1-3)'
             3 '16 cigarettes or more (AVCIG = 4-6)'
             4 'UNKNOWN (AVCIG = 85,94,95,98)' /
   AVCIG3    0 'No (AVCIG = 1-3,81,83,85,91,93,94,98)' 1 'Yes (AVCIG = 4-6)'
             /
   BINGDRK2  0 'No (BINGEDRK = . OR BINGEDRK = 0)' 1 'Yes (BINGEDRK = 1)' /
   BKAGASL2  0 'No (BKAGASLT = 2,89,97,98,99)' 1 'Yes (BKAGASLT = 1,3)' /
   BKANYLAW  0 'No' 1 'Yes (Any source variable = 1)' /
   BKARSON2  0 'No (BKARSON = 2,89,97,98,99)' 1 'Yes (BKARSON = 1)' /
   BKBURGL2  0 'No (BKBURGL = 2,89,97,98,99)' 1 'Yes (BKBURGL = 1,3)' /
   BKDRUG2   0 'No (BKDRUG = 2,89,97,98,99)' 1 'Yes (BKDRUG = 1)' /
   BKDRUNK2  0 'No (BKDRUNK = 2,89,97,98,99)' 1 'Yes (BKRUNK = 1,3)' /
   BKDRVIN2  0 'No (BKDRVINF = 2,89,97,98,99)' 1 'Yes (BKDRVINF = 1,3)' /
   BKLARCN2  0 'No (BKLARCNY = 2,89,97,98,99)' 1 'Yes (BKLARCNY = 1,3)' /
   BKMVTHF2  0 'No (BKMVTHFT = 2,89,97,98,99)' 1 'Yes (BKMVTHFT = 1,3)' /
   BKROB2    0 'No (BKROB = 2,89,97,98,99)' 1 'Yes (BKROB = 1)' /
   BKSMASL2  0 'No (BKSMASLT = 2,89,97,98,99)' 1 'Yes (BKMASLT = 1,3)' /
   CIGPRBS3  0 'No' 1 'Yes (ANY SOURCE VARIABLE = 1)' /
   CIG2PRB3  0 'No' 1 'Yes (ANY TWO OR MORE SOURCE VARIABLES =' /
   CIG3PRB3  0 'No' 1 'Yes (ANY THREE OR MORE SOURCE VARIABLES' /
   CIGTRY2   99 'NEVER USED/UNKNOWN (CIGTRY = 981-998)' /
   COCPRBS3  0 'No' 1 'Yes (ANY SOURCE VARIABLE = 1)' /
   COC2PRB3  0 'No' 1 'Yes (ANY TWO OR MORE SOURCE VARIABLES =' /
   COC3PRB3  0 'No' 1 'Yes (ANY THREE OR MORE SOURCE VARIABLES' /
   COCAGE2   99 'NEVER USED/UNKNOWN (COCAGE = 981-998)' /
   COCTOT3   1 '1-2 days (COCTOT = 5)' 2 '3-11 days (COCTOT = 4)'
             3 '12-100 days (COCTOT = 3)' 4 '101+ days (COCTOT = 1,2)'
             5 'NEVER USED (COCTOT = 81,91)' 99 'UNKNOWN (COCTOT = 85,94,98)'
             /
   COCUSE    1 'Less than 12 days (IRCOCFQ=7-9)'
             2 '12-50 days (1-4 days/month) (IRCOCFQ=5-'
             3 '51-300 days (1-7 days/week) (IRCOCFQ=2-4'
             4 'More than 300 days (daily or almost) (IR'
             5 'Has not used in past year (IRCOCFQ=10)' /
   DRALHLP3  0 'No (TRMTHLP3=0 and DRNKHLP3=0)'
             1 'Yes (TRMTHLP3=1 or DRNKHLP3=1)' 99 'UNKNOWN (Otherwise)' /
   DRINKER2  0 'No' 1 'Yes (DR5DAY=1-30,35,90 OR ALCMON=1)' /
   DRNKHLP3  0 'No (Otherwise)' 1 'Yes (ANY SOURCE VAR=1,3,5 and ALCFLAG=1)'
             99 'NON USER/TRT (ANY SOURCE VAR=1,3,5 and A' /
   DROPMF    1 'School dropout (see above)'
             2 'Not school dropout (Otherwise)'
             99 'Respondents ages 26 and older' /
   DRUNKYR2  1 'Yes (DRUNKYR = 1,2,3,4)'
             2 'No (DRUNKYR=5,6,7,8,9,81,83,85,90,91,93,' /
   DUI       0 'No' 1 'Yes (ANY SOURCE VAR=1)& (ALCYR=1 or SUMY' /
   FERTAGE   1 'Women ages 15-25 (CATAG3 = 1,2 AND F15_4'
             2 'Women ages 16-44 (CATAG3 = 3,4 AND F15_4'
             99 'MEN/WOMEN AGE 12-14 and 45+ (F15_44=0)' /
   HALLAGE2  99 'NEVER USED/UNKNOWN (HALLAGE = 981-998)' /
   HERAGE2   99 'NEVER USED/UNKNOWN (HERAGE = 981-998)' /
   HERNEED2  0 'No (HERNEEDL=81,85,89,91,93,97,98,99)' 1 'Yes (HERNEEDL=1,3)'
             /
   HVYDRK3   0 'No (HVYDRK2 = . OR HVYDRK2 = 0)' 1 'Yes (HVYDRK2 = 1)' /
   ILLONLYL  0 'No' 1 'Yes (SUMFLAG=1 AND ALCFLAG=0)' /
   ILLONLYM  0 'No' 1 'Yes (SUMMON=1 AND ALCMON=0)' /
   ILLONLYY  0 'No' 1 'Yes (SUMYR=1 AND ALCYR=0)' /
   INHAGE2   99 'NEVER USED/UNKNOWN (INHAGE = 981-998)' /
   IRACALC3  0 'No' 1 'Yes (ALCYR = 1 and ACRDALC = 1)' /
   IRACCIG3  0 'No' 1 'Yes (CIGYR = 1 and ACRDCIG = 1)' /
   IRACCOC3  0 'No' 1 'Yes (COCYR = 1 and ACRDCOC = 1)' /
   IRACMRJ3  0 'No' 1 'Yes (MRJYR = 1 and ACRDMRJ = 1)' /
   IRBTALC3  0 'No' 1 'Yes (ALCYR = 1 and BTOLALC = 1)' /
   IRBTCIG3  0 'No' 1 'Yes (CIGYR = 1 and BTOLCIG = 1)' /
   IRBTCOC3  0 'No' 1 'Yes (COCYR = 1 and BTOLCOC = 1)' /
   IRBTMRJ3  0 'No' 1 'Yes (MRJYR = 1 and BTOLMRJ = 1)' /
   IREMALC3  0 'No' 1 'Yes (ALCYR = 1 and EMPBALC = 1)' /
   IREMCIG3  0 'No' 1 'Yes (CIGYR = 1 and EMPBCIG = 1)' /
   IREMCOC3  0 'No' 1 'Yes (COCYR = 1 and EMPBCOC = 1)' /
   IREMMRJ3  0 'No' 1 'Yes (MRJYR = 1 and EMPBMRJ = 1)' /
   IRGRALC3  0 'No' 1 'Yes (ALCYR = 1 and GRTMALC = 1)' /
   IRGRCIG3  0 'No' 1 'Yes (CIGYR = 1 and GRTMCIG = 1)' /
   IRGRCOC3  0 'No' 1 'Yes (COCYR = 1 and GRTMCOC = 1)' /
   IRGRMRJ3  0 'No' 1 'Yes (MRJYR = 1 and GRTMMRJ = 1)' /
   IRHLALC3  0 'No' 1 'Yes (ALCYR = 1 and HLPBALC = 1)' /
   IRHLCIG3  0 'No' 1 'Yes (CIGYR = 1 and HLPBCIG = 1)' /
   IRHLCOC3  0 'No' 1 'Yes (COCYR = 1 and HLPBCOC = 1)' /
   IRHLMRJ3  0 'No' 1 'Yes (MRJYR = 1 and HLPBMRJ = 1)' /
   IRLAALC3  0 'No' 1 'Yes (ALCYR = 1 and LAMTALC = 1)' /
   IRLACIG3  0 'No' 1 'Yes (CIGYR = 1 and LAMTCIG = 1)' /
   IRLACOC3  0 'No' 1 'Yes (COCYR = 1 and LAMTCOC = 1)' /
   IRLAMRJ3  0 'No' 1 'Yes (MRJYR = 1 and LAMTMRJ = 1)' /
   IRUCALC3  0 'No' 1 'Yes (ALCYR = 1 and UCDALC = 1)' /
   IRUCCIG3  0 'No' 1 'Yes (CIGYR = 1 and UCDCIG = 1)' /
   IRUCCOC3  0 'No' 1 'Yes (COCYR = 1 and UCDCOC = 1)' /
   IRUCMRJ3  0 'No' 1 'Yes (MRJYR = 1 and UCDMRJ = 1)' /
   MARUSE    1 'Less than 12 days (IRMJFQ = 7-9)'
             2 '12-50 days (1-4 days/month) (IRMJFQ = 5-'
             3 '51-300 days (1-7 days/week) (IRMJFQ = 2-'
             4 'More than 300 days (daily or almost) (IR'
             5 'Did not use in past year (IRMJFQ = 10)' /
   MJAGE2    99 'NEVER USED/UNKNOWN (MJAGE = 981-998)' /
   MJTOT3    1 '1-2 days (MJTOT = 5)' 2 '3-11 days (MJTOT = 4)'
             3 '12-100 days (MJTOT = 3)' 4 '101+ days (MJTOT = 1,2)'
             5 'NEVER USED (MJTOT = 81,91)'
             99 'UNKNOWN (MJTOT = 85,94,95,98)' /
   MRJPRBS3  0 'No' 1 '(ANY SOURCE VARIABLE = 1)' /
   MRJ2PRB3  0 'No' 1 'Yes (ANY TWO OR MORE SOURCE VARIABLES =' /
   MRJ3PRB3  0 'No' 1 'Yes (ANY THREE OR MORE SOURCE VARIABLES' /
   MRJONLYL  0 'No' 1 'Yes (MJOFLAG=1 AND ALCFLAG=0)' /
   MRJONLYM  0 'No' 1 'Yes (MJOMON2=1 AND ALCMON=0)' /
   MRJONLYY  0 'No' 1 'Yes (MJOYR2=1 AND ALCYR=0)' /
   NOTMARJ   0 'No (All Source Variables = 0)'
             1 'Yes (Any Source Variables = 1)' /
   OTHONLYL  0 'No' 1 'Yes (See Comment Above)' /
   OTHONLYM  0 'No' 1 'Yes (See Comment Above)' /
   OTHONLYY  0 'No' 1 'Yes (See Comment Above)' /
   PREG3     1 'Pregnant (PREG2 = 1 and F15_44 = 1)'
             2 'Not pregnant (PREG2 = 2 and F15_44 = 1)'
             99 'Men/Women 12-14 and 45+ (F15_44=0)' /
   PSYAGE    99 'NEVER USED/UNKNOWN (ALL SOURCE VARS = 98' /
   PSYONLYL  0 'No' 1 'Yes (See Comment Above)' /
   PSYONLYM  0 'No' 1 'Yes (See Comment Above)' /
   PSYONLYY  0 'No' 1 'Yes (See Comment Above)' /
   RACESEX   1 'White male (IRSEX = 1 AND RACE = 1)'
             2 'Black male (IRSEX = 1 AND RACE = 2)'
             3 'Hispanic male (IRSEX = 1 AND RACE = 3)'
             4 'White female (IRSEX = 2 AND RACE = 1)'
             5 'Black female (IRSEX = 2 AND RACE = 2)'
             6 'Hispanic female (IRSEX = 2 AND RACE = 3)'
             99 'Other Males and Females (IRSEX=1,2 and R' /
   RACESEX2  1 'White male (IRSEX = 1 AND RACE = 1)'
             2 'Black male (IRSEX = 1 AND RACE = 2)'
             3 'Hispanic male (IRSEX = 1 AND RACE = 3)'
             4 'Other male (IRSEX = 1 AND RACE = 4)'
             5 'White female (IRSEX = 2 AND RACE = 1)'
             6 'Black female (IRSEX = 2 AND RACE = 2)'
             7 'Hispanic female (IRSEX = 2 AND RACE = 3)'
             8 'Other female (IRSEX = 2 AND RACE = 4)' /
   RDIFCOC   0 'Not easy (RKDIFCOC = 1,2,3)'
             1 'Fairly or very easy to obtain (RKDIFCOC'
             99 'UNKNOWN (RKDIFCOC = 94,95,96,97,98)' /
   RDIFCRK   0 'Not easy (RKDIFCRK = 1,2,3)'
             1 'Fairly or very easy to obtain (RKDIFCRK'
             99 'UNKNOWN (RKDIFCRK = 94,95,96,97,98)' /
   RDIFHER   0 'Not easy (RKDIFHER = 1,2,3)'
             1 'Fairly or very easy to obtain (RKDIFHER'
             99 'UNKNOWN (RKDIFHER = 94,95,96,97,98)' /
   RDIFLSD   0 'Not easy (RKDIFLSD = 1,2,3)'
             1 'Fairly or very easy to obtain (RKDIFLSD'
             99 'UNKNOWN (RKDIFLSD = 94,95,96,97,98)' /
   RDIFMJ    0 'Not easy (RKDIFMJ = 1,2,3)'
             1 'Fairly or very easy to obtain (RKDIFMJ ='
             99 'UNKNOWN (RKDIFMJ = 94,95,96,97,98)' /
   RSKALC1   0 'No (RK5DRINK = 1,2,3)' 1 'Yes (RK5DRINK = 4)'
             99 'UNKNOWN (RK5DRINK = 94,96,97,98)' /
   RSKALC2   0 'No (RSKBINGE = 1,2,3)' 1 'Yes (RSKBINGE = 4)'
             99 'UNKNOWN (RSKBINGE = 94,96,97,98)' /
   RSKCIG    0 'No (RSKPKCIG = 1,2,3)' 1 'Yes (RSKPKCIG = 4)'
             99 'UNKNOWN (RSKPKCIG = 94,96,97,98)' /
   RSKCOC1   0 'No (RKCOCOCC = 1,2,3)' 1 'Yes (RKCOCOCC = 4)'
             99 'UNKNOWN (RKCOCOCC = 94,96,97,98)' /
   RSKCOC2   0 'No (RKCOCREG = 1,2,3)' 1 'Yes (RKCOCREG = 4)'
             99 'UNKNOWN (RKCOCREG = 94,96,97,98)' /
   RSKHER1   0 'No (RKHERREG = 1,2,3)' 1 'Yes (RKHERREG = 4)'
             99 'UNKNOWN (RKHERREG = 94,96,97,98)' /
   RSKHER2   0 'No (RKTRYHER = 1,2,3)' 1 'Yes (RKTRYHER = 4)'
             99 'UNKNOWN (RKTRYHER = 94,96,97,98)' /
   RSKLSD1   0 'No (RKTRYLSD = 1,2,3)' 1 'Yes (RKTRYLSD = 4)'
             99 'UNKNOWN (RKTRYLSD = 94,96,97,98)' /
   RSKMJ1    0 'No (RSKMJOCC = 1,2,3)' 1 'Yes (RSKMJOCC = 4)'
             99 'UNKNOWN (RSKMJOCC = 94,96,97,98)' /
   RSKMJ2    0 'No (RSKMJREG = 1,2,3)' 1 'Yes (RSKMJREG = 4)'
             99 'UNKNOWN (RSKMJREG = 94,96,97,98)' /
   RSKSELL2  0 'No (RSKSELL = 2,94,96,97,98)' 1 'Yes (RSKSELL = 1)' /
   SBELTRSK  0 'No' 1 'Yes (RKFQPBLT = 1,2 or RKFQDBLT = 1,2)' /
   SEDAGE2   99 'NEVER USED/UNKNOWN (SEDAGE = 981-998)' /
   STIMAGE2  99 'NEVER USED/UNKNOWN (STIMAGE = 981-998)' /
   SUB1LIF   0 'No' 1 'Yes (Only one Source Var=1)' /
   SUB1MON   0 'No' 1 'Yes (Only one Source Var=1)' /
   SUB1YR    0 'No' 1 'Yes (Only one Source Var=1)' /
   SUB2LIF   0 'No' 1 'Yes (Only two Source Vars=1)' /
   SUB2MON   0 'No' 1 'Yes (Only two Source Vars=1)' /
   SUB2YR    0 'No' 1 'Yes (Only two Source Vars=1)' /
   SUB3LIF   0 'No' 1 'Yes (3 or More Source Vars=1)' /
   SUB3MON   0 'No' 1 'Yes (3 or More Source Vars=1)' /
   SUB3YR    0 'No' 1 'Yes (3 or More Source Vars=1)' /
   TRANAGE2  99 'NEVER USED/UNKNOWN (TRANAGE = 981-998)' /
   TRIMEST2  1 '1st 3 mos of pregnancy (TRIMEST=1 AND F1'
             2 '2nd 3 mos of pregnancy (TRIMEST=2 AND F1'
             3 'Last 3 mos of pregnancy (TRIMEST=3 AND F'
             99 'Otherwise (TRIMEST NE 1,2,3 or F15_44=0)' /
   TRMTHLP3  0 'No (Otherwise)' 1 'Yes (ANY SOURCE VAR=1,3,5 and SUMFLAG=1)'
             99 'NON USER/TRT (ANY SOURCE VAR=1,3,5 and S' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     MARISTAT
     NOTMAR (3) /
     AVCIG2 (4) /
     ALCUSE (5) /
     MJDY30A3 (5, 6) /
     ALCDAYS2
     ALCDAYS3 (6) /
     MARITAL
     NOMARR2
     SERVICE
     MILSTAT
     EDUC2
     DIPLOMA
     ENROLL97
     ENRL9497
     WORKSTAT
     HEALTH
     CIGEVER
     CIGTOT
     CIGREC
     CIG30USE
     AVCIG
     CIG30WOK
     CIGEVYDA
     SNUFEVER
     SNUFREC
     SKPALCRD
     ALCREAD
     ALCREC
     ALCPAT
     DRUNKYR
     ALCDAYS
     NODR30A
     DR5DAY
     MJTOT
     MJREC
     MJYRFREQ
     MJDAY30A
     SKPCOCRD
     COCREAD
     COCTOT
     COCREC
     COCYRFRQ
     COCUS30A
     SKPCRKRD
     CRKREAD
     CRKEVER
     CRKTOT
     CRAKREC
     CRKYRFRQ
     CRKUS30A
     SKPHERRD
     HERREAD
     HEREVER
     HERTOT
     HERREC
     HERYRFRQ
     HER30USE
     SKPHALRD
     HALREAD
     LSD
     PCP
     PEYOTE
     MESC
     PSILCY
     ECSTASY
     HALDKNAM
     HALNOLST
     HALLTOT
     HALLREC
     HALYRFRQ
     HAL30USE
     LSDREC
     PCPREC
     SKPINHRD
     INHREAD
     AMYLNIT
     CLEFLU
     GAS
     GLUE
     ETHER
     SOLVENT
     LGAS
     NITOXID
     SPPAINT
     AEROS
     INHDKNAM
     INHNOLST
     INHTOT
     INHREC
     INHYRFRQ
     INHDY30A
     SKPANLRD
     ANLREAD
     CODEINE
     DARVON
     DEMEROL
     DILAUD
     METHDON
     MORPHINE
     PERCODAN
     TALWIN
     TYLCOD
     ANLDKNAM
     ANLNOLST
     ANALNONE
     ANALTOT
     ANALREC
     ANLYRFRQ
     SKPTRNRD
     TRNREAD
     ATARAX
     ATIVAN
     DIAZEPAM
     LIBRIUM
     TRANXENE
     VALIUM
     XANAX
     TRDKNAM
     TRNOLST
     NOTRANQ
     TRANTOT
     TRANREC
     TRNYRFRQ
     SKPSTMRD
     STMREAD
     BENZ
     BIPHET
     DEXAMYL
     DEXED
     FASTIN
     IONAMIN
     METHAMP
     METHI
     PRELUDIN
     STMDKNAM
     STMNOLST
     NOSTIMS
     STIMTOT
     STIMREC
     STMYRFRQ
     SKPSEDRD
     SEDREAD
     DALMANE
     HALCION
     METHAQ
     NEMBUTAL
     PHENOBAR
     PLACIDYL
     SECONAL
     TUINAL
     SEDDKNAM
     SEDNOLST
     NOSEDAT
     SEDTOT
     SEDREC
     SEDYRFRQ
     IRHOGRP
     IRHOGRP2
     IRMARIT
     IREDUC2
     IRWORKST
     IRALCFQ
     IRMJFQ
     IRCOCFQ
     IRCRKFQ
     IRHERFQ
     IRHALFQ
     IRINHFQ
     IRANLFQ
     IRTRNFQ
     IRSTMFQ
     IRSEDFQ
     CG04
     CG12
     AL03
     AL04
     MJ04
     MJ05
     CC04
     CC05
     CK04
     CK05
     HE04
     HE05
     LS04
     LS05
     LS07
     LS08
     IN04
     IN05
     PK04
     PK05
     TR04
     TR05
     ST04
     ST05
     SE04
     SE05
     SKPSDRD
     SDREAD
     HRANYFRM
     HERSMOKE
     HRSMKREC
     HERSNIFF
     HRSNFREC
     GNNDLLIF
     COCNEEDL
     CONDLREC
     HERNEEDL
     HRNDLREC
     STNEEDLE
     STNDLREC
     GNNDREUS
     GNNDLSH1
     GNNDCLEN
     GNNDLSH2
     GNNDGET
     GNNDGTSP
     SKPRSKRD
     RSKREAD
     RSKPKCIG
     RSKMJOCC
     RSKMJREG
     RKTRYLSD
     RKLSDREG
     RKTRYHER
     RKHERREG
     RKCOCOCC
     RKCOCREG
     RK5DRINK
     RSKBINGE
     RSKDIFMJ
     RKDIFLSD
     RKDIFCOC
     RKDIFCRK
     RKDIFHER
     RSKSELL
     RKFQDNGR
     RKFQRSKY
     RKFQPBLT
     RKFQDBLT
     SKPDRGRD
     DRGREAD
     USEDCIG
     USEDALC
     USEDMRJ
     USEDCOC
     USEDHER
     USEDHAL
     USEDINH
     USEDANL
     USEDTRN
     USEDSTM
     USEDSED
     NODRUGYR
     GRTMCIG
     GRTMALC
     GRTMMRJ
     GRTMCOC
     GRTMHER
     GRTMHAL
     GRTMINH
     GRTMANL
     GRTMTRN
     GRTMSTM
     GRTMSED
     LAMTCIG
     LAMTALC
     LAMTMRJ
     LAMTCOC
     LAMTHER
     LAMTHAL
     LAMTINH
     LAMTANL
     LAMTTRN
     LAMTSTM
     LAMTSED
     BTOLCIG
     BTOLALC
     BTOLMRJ
     BTOLCOC
     BTOLHER
     BTOLHAL
     BTOLINH
     BTOLANL
     BTOLTRN
     BTOLSTM
     BTOLSED
     ACRDCIG
     ACRDALC
     ACRDMRJ
     ACRDCOC
     ACRDHER
     ACRDHAL
     ACRDINH
     ACRDANL
     ACRDTRN
     ACRDSTM
     ACRDSED
     EMPBCIG
     EMPBALC
     EMPBMRJ
     EMPBCOC
     EMPBHER
     EMPBHAL
     EMPBINH
     EMPBANL
     EMPBTRN
     EMPBSTM
     EMPBSED
     HLPBCIG
     HLPBALC
     HLPBMRJ
     HLPBCOC
     HLPBHER
     HLPBHAL
     HLPBINH
     HLPBANL
     HLPBTRN
     HLPBSTM
     HLPBSED
     UCDCIG
     UCDALC
     UCDMRJ
     UCDCOC
     UCDHER
     UCDHAL
     UCDINH
     UCDANL
     UCDTRN
     UCDSTM
     UCDSED
     SKPSPTRD
     SPTREAD
     NDTXRCVD
     NDTXNEED
     NDTXALC
     NDTXMJ
     NDTXCOC
     NDTXHER
     NDTXHAL
     NDTXINH
     NDTXANL
     NDTXTRAN
     NDTXSTIM
     NDTXSED
     NDTXSOD
     NDTXSTEP
     NDTXTRSP
     NDTXTFAR
     NDTXBDHR
     NDTXOPEN
     NDTXTYPE
     NDTXNHCV
     NDTXNOCV
     NDTXCOST
     NDTXHCAP
     NDTXTCMP
     NDTXLANG
     NDTXSPSV
     NDTXSOR
     NDTXRSC1
     BOOKED
     NOBOOKYR
     BKLARCNY
     BKBURGL
     BKAGASLT
     BKSMASLT
     BKMVTHFT
     BKROB
     BKRAPE
     BKMURDER
     BKARSON
     BKDRVINF
     BKDRUNK
     BKDRUG
     BKPROS
     BKVANDAL
     BKOTH
     BKOTHOFF
     PROBATON
     PAROLE
     DRVALDR
     DRIVEAL
     DRIVEDR
     SKPTMTRD
     TMTREAD
     TXEVER
     TXYREVER
     TXALHOSP
     TXALRFIN
     TXALRFOP
     TXALMHC
     TXALEMRG
     TXALDOC
     TXALJAIL
     TXALSHG
     TXALSOP
     TXALSP
     TXDRHOSP
     TXDRFIN
     TXDRFOP
     TXDRMHC
     TXDREMRG
     TXDRDOC
     TXDRJAIL
     TXDRSHG
     TXDRSOP
     TXDRSP
     TXYRINS
     TXYRCARE
     TXYRCAID
     TXYRPUBP
     TXYRSAVE
     TXYRFMLY
     TXYRCORT
     TXYRMILC
     TXYREMPL
     TXYRFREE
     TXYRSOS
     TXYRSP
     TXADGREC
     TXLTHOSP
     TXLTRFIN
     TXLTRFOP
     TXLTMHC
     TXLTEMRG
     TXLTDOC
     TXLTJAIL
     TXLTSHG
     TXLTSOP
     TXLTSP
     TXLTALC
     TXLTMJ
     TXLTCOC
     TXLTHER
     TXLTHAL
     TXLTINH
     TXLTANL
     TXLTRAN
     TXLTSTIM
     TXLTSED
     TXLTSOD
     TXOUTC
     TXPDINS
     TXPDCARE
     TXPDCAID
     TXPDPUBP
     TXPDSAVE
     TXPDFMLY
     TXPDCORT
     TXPDMILC
     TXPDEMPL
     TXPDFREE
     TXPDSOS
     TXPDSP
     TXENROLL
     SKPDEXRD
     DEXREAD
     DXMJRET
     DXCCRET
     DXCGRLF
     DXCG50LF
     DXCG30US
     SKPYEXRD
     YEXREAD
     YELIVNBR
     YECRIME
     YESELLDG
     YEPPHLP
     YEFMVIOL
     YESMRACE
     YECONFLT
     YESTFGT
     YEEMTBLD
     YEPPVSIT
     YEGRAFTI
     YESAFE
     YEPPMOVE
     YEAPKCIG
     YEAMJEVR
     YEAMJMO
     YEAALDLY
     YEMV5YR2
     YEADOCIG
     YEADOMRJ
     YEADOALC
     YEADODNK
     YEPCHKHW
     YEPHLPHW
     YEPCHORE
     YEPLMTTV
     YEPLMTSN
     YEPGDJOB
     YEPPROUD
     YEPPKCIG
     YEPMJEVR
     YEPMJMO
     YEPALDLY
     YEPAR98
     YEENRLYR
     YESCHFLT
     YESCHWRK
     YESCHIMP
     YESCHINT
     YETCGJOB
     YELSTGRD
     YESTSCIG
     YESTSMJ
     YESTSALC
     YESTSDNK
     YETRPCIG
     YETRSCIG
     YETRPALC
     YETRDALC
     YETRPIDG
     YETRUIDG
     YEYARGUP
     YEYFGTSW
     YEYFGTGP
     YEYHGUN
     YEYSELL
     YEYSTOLE
     YEYATTAK
     YEGPKCIG
     YEGMJEVR
     YEGMJMO
     YEGALDLY
     YEFPKCIG
     YEFMJEVR
     YEFMJMO
     YEFALDLY
     YEFDCIG
     YEFDMJ
     YEFDALC
     YEFDDNK
     YETLKNON
     YETLKMOM
     YETLKDAD
     YETLKGPR
     YETLKBGF
     YETLKSIB
     YETLKSOR
     YETLKFRN
     YETLKNBR
     YETLKTCH
     YETLKPSY
     YETLKCLG
     YETLKSOP
     YEMOSNON
     YEMOSMOM
     YEMOSDAD
     YEMOSGPR
     YEMOSBGF
     YEMOSSIB
     YEMOSSOR
     YEMOSFRN
     YEMOSNBR
     YEMOSTCH
     YEMOSPSY
     YEMOSCLG
     YEMOSSOP
     YEBIGBRO
     YEPRBSLV
     YEVIOPRV
     YEYMCA
     YESCOUTS
     YEPRVLES
     YEDGPRGP
     YETEMSPT
     YE4HCLUB
     YESLFHLP
     YEBAND
     YESCHCLB
     YEVOLUNT
     YESTGOVT
     YEPRGSTD
     YEJBSKIL
     YECHOIR
     YEDECLAS
     YEDERGLR
     YEDESPCL
     YEMSGYR
     YEYSTRES
     YEFMSTRS
     SKPSENRD
     SENREAD
     SNLIVNBR
     SNCRIME
     SNSELLDG
     SNPPVAL
     SNFMVIOL
     SNSMRACE
     SNCONFLT
     SNSTFGT
     SNEMTBLD
     SNPPHLP
     SNGRAFTI
     SNPPVSIT
     SNSAFE
     SNPPMOVE
     SNAPKCIG
     SNAMJEVR
     SNAMJMO
     SNAALDLY
     SNAALDRV
     SNMV5YR2
     SNPPHHLD
     SNINSULT
     SNSRARGU
     SNSMARGU
     SNSPOUSE
     SNSPACTV
     SNSPANGR
     SNSPHITU
     SNYHITSP
     SNSPCRIT
     SNSPCONC
     SNYSTRES
     SNFMSTRS
     SNFRCONC
     SNFRACTV
     SNFRCARE
     SNYHGUN
     SNYSELL
     SNYSTOLE
     SNYATTAK
     SNFACIG
     SNFAMJEV
     SNFAMJMO
     SNFAALDY
     SNFAALDV
     SNFDCIG
     SNFDMJ
     SNFDALC
     SNFDDRNK
     MOVESPY2
     EDU2NDQ2
     STUDNT97
     STDT9497
     SKPSCHGR
     SKPSCHAG
     LFTSCHRS
     SCHDYS97
     SCHD9497
     SKIPPD97
     SKIP9497
     NJOBSPY2
     WRKSTAT2
     WKST2NDQ
     WKSWKST
     SKPWKST1
     BUSSIZE
     LOCSIZE
     DRGINFO
     DRGPLCY
     PLCYCOV
     DRGPRGM
     USALCTST
     USDRGTST
     SKPWKTST
     TSTHIRE
     TSTRAND
     TSTSUSP
     TSTACCD
     TSTTRMT
     WRKHIRE
     WRKRAND
     WRKSUSP
     WRKACCD
     PAYMO
     SKPWKST2
     WORKDAYS
     WORKBLAH
     JBLOSEYR
     JBFNDNEW
     JBSATIS
     QD46_2
     PREGNANT
     PREGMOS
     CWE
     FULLPART
     RLGSVC98
     RLGIMPRT
     RLGDECSN
     RLGFRNDS
     NUERTMT2
     NUHSPOV2
     NUHSPPE2
     OUTPTPE
     PROXABLE
     PROXHOME
     PROXJOIN
     CAREUSU
     NCARERSN
     NCRRSNSP
     NCRRSNSC
     CAREOFT
     PYRCARE
     PYRCRTYP
     PYRCRTSP
     PYRCRTSC
     CARENOW
     MNRSNNCR
     MNRSNNSP
     MNRSNNSC
     UCARETYP
     UCRTYPSP
     UCRTYPSC
     MEDICARE
     MEDICAID
     CHAMPUS
     PRVHLTIN
     GRPHLTIN
     HLTINALC
     HLTINDRG
     HLTINMNT
     SKHLCCOV
     HLCNOTYR
     HLCNOTMO
     HLCLAST
     HLCPRIVT
     HLCMCAID
     HLCMILT
     HLCMCARE
     HLCOGOVT
     HLCOTHER
     HLCOTHSP
     HLNLOSJB
     HLNMAJOB
     HLNMASOR
     HLNCOST
     HLNINELG
     HLNNOFFR
     HLNDIVOR
     HLNDEATH
     HLNREFUS
     HLNNONED
     HLNSOR
     HLNSORSP
     SOC1
     SOC2
     SSI1
     SSI2
     PMT1
     PMT2
     AFDC
     FSTAMP
     SVC1
     SVC2
     WELMOS
     INT1
     INT2
     CHD1
     CHD2
     WAGE1
     WAGE2
     OTH1
     OTH2
     PINC1
     PINC2
     SKPTFMIN
     FINC1
     FINC2
     TELNO2
     IRAFDC
     IRWELMOS
     IRFINC1
     IRPINC2
     IRFINC2
     NEEDLREC
     CIGARMON
     CIGRLIFE
     MOSCOUNT
     INTMONTH
     BHOUR
     BMIN
     BAP
     ETIMEHR
     ETIMEMN
     EAP
     UNDINT
     COOPINT
     PRIVACY
     PPRES
     SPRES
     PARPRES
     OARPRES
     OAPRES
     CPRES
     OPRESNSP
     WHOMARKD
     ALCTRY2
     ANALAGE2
     CIGTRY2
     COCAGE2
     HALLAGE2
     HERAGE2
     INHAGE2
     MJAGE2
     PSYAGE
     SEDAGE2
     STIMAGE2 (81 THRU HI) /
     IIHOGRP
     IIHOGRP2
     IIMARIT
     IRCIGRC
     IROTBRC
     IRALCRC
     IRMJRC
     IRCOCRC
     IRCRKRC
     IRHERRC
     IRHALRC
     IRLSDRC
     IRPCPRC
     IRINHRC
     IRANLRC
     IRTRNRC
     IRSTMRC
     IRSEDRC
     IIFINC1
     IISOC2
     IISSI2
     IIPMT2
     IISVC2
     IIINT2
     IRCHD2
     IICHD2
     IIWAGE2
     IIOTH2
     IIFINC2
     IRCGRMN
     GQTYPE (9) /
     YETLKSP
     OPRESSPA
     OPRESSPB (900 THRU HI) /
     HEIGHT2
     POUNDS2
     CIGTRY
     CIGAGE
     ALCTRY
     MJAGE
     COCAGE
     CRKAGE
     HERAGE
     HALLAGE
     INHAGE
     ANALAGE
     TRANAGE
     STIMAGE
     SEDAGE
     TXSTRTL2
     TXSTRTY2
     TXYREMG2
     YETLKNR
     YEMOSSP
     YEMOSNR
     LFTSCHA2
     PAYYR2
     ROCCUP2
     BUSINES2
     CWESC1
     CWESC2
     PROXYREL (981 THRU HI) /
     CIGYRS (981 THRU HI, 0) /
     BINGEDRK
     HVYDRK2
     BINGEHVY
     YTFLADLY
     COCTOT3
     DRALHLP3
     DRNKHLP3
     DROPMF
     FERTAGE
     MJTOT3
     PREG3
     RACESEX
     RDIFCOC
     RDIFCRK
     RDIFHER
     RDIFLSD
     RDIFMJ
     RSKALC1
     RSKALC2
     RSKCIG
     RSKCOC1
     RSKCOC2
     RSKHER1
     RSKHER2
     RSKLSD1
     RSKMJ1
     RSKMJ2
     TRANAGE2
     TRIMEST2
     TRMTHLP3 (99) /
     TXTIME (9975 THRU HI) /
     HALNEWA
     HALNEWB
     HALNEWC
     HALNEWD
     HALNEWE
     INHNEWA
     INHNEWB
     INHNEWC
     INHNEWD
     INHNEWE
     ANALNEWA
     ANALNEWB
     ANALNEWC
     ANALNEWD
     ANALNEWE
     TRNEWA
     TRNEWB
     TRNEWC
     TRNEWD
     TRNEWE
     STIMNEWA
     STIMNEWB
     STIMNEWC
     STIMNEWD
     STIMNEWE
     SEDNEWA
     SEDNEWB
     SEDNEWC
     SEDNEWD
     SEDNEWE
     BIRYEAR2
     NDTXDRG1
     NDTXDRG2
     NDTXDRG3
     NDTXDRG4
     NDTXDRG5
     TXLTA
     TXLTB
     TXLTC
     TXLTD
     TXLTE
     TXDRGA
     TXDRGB
     TXDRGC
     TXDRGD
     TXDRGE (9981 THRU HI) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
